<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   filter_tex
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = 'Αν <i>latex</i>, <i>dvips</i> και <i>convert</i> είναι ενεργοποιημένα, οι εικόνες που δημιουργούνται χρησιμοποιούν την συγκεκριμένη μορφή. Αν δεν είναι, το mimeTeX θα χρησιμοποιηθεί και θα δημιουργηθούν εικόνες GIF.';
$string['convertformat'] = 'Μορφή εξόδου <i>convert</i>';
$string['filtername'] = 'Σημειογραφία TeX';
$string['latexpreamble'] = 'Πρόλογος LaTex';
$string['latexsettings'] = 'Ρυθμίσεις LaTex';
$string['pathconvert'] = 'Διαδρομή για το <i>convert</i> binary';
$string['pathdvips'] = 'Διαδρομή για το <i>dvips</i> binary';
$string['pathdvisvgm'] = 'Path of <i>dvisvgm</i> binary';
$string['pathlatex'] = 'Διαδρομή για το <i>latex</i> binary';
$string['pathmimetex'] = 'Path of <i>mimetex</i> binary';
$string['pathmimetexdesc'] = 'Το Totara θα χρησιμοποιήσει το δικό του δυαδικό αρχείο mimetex εκτός αν έχει καθοριστεί άλλη έγκυρη διαδρομή.';
$string['source'] = 'TeX πηγή';
