<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Υπάρχουν νέες αναρτήσεις στις ομάδες συζητήσεων';
$string['addanewdiscussion'] = 'Προσθήκη νέου θέματος συζήτησης';
$string['addanewquestion'] = 'Προσθήκη μιας νέας ερώτησης';
$string['addanewtopic'] = 'Προσθήκη νέου θέματος';
$string['advancedsearch'] = 'Προχωρημένη αναζήτηση';
$string['allforums'] = 'Όλες οι ομάδες συζητήσεων';
$string['allowdiscussions'] = 'Μπορεί {$a} να γράψει μήνυμα σε αυτή την ομάδα συζητήσεων;';
$string['allowsallsubscribe'] = 'Αυτή η ομάδα συζητήσεων επιτρέπει σε όλους να επιλέγουν εάν θέλουν εγγραφούν ή όχι';
$string['allowsdiscussions'] = 'Αυτή η ομάδα συζητήσεων επιτρέπει σε κάθε άτομο να αρχίσει ένα θέμα συζήτησης.';
$string['allsubscribe'] = 'Εγγραφή σε όλες τις ομάδες συζητήσεων';
$string['allunsubscribe'] = 'Διαγραφή από όλες τις ομάδες συζητήσεων';
$string['alreadyfirstpost'] = 'Αυτή είναι ήδη η πρώτη δημοσίευση στν συζήτηση';
$string['anyfile'] = 'Οποιοδήποτε αρχείο';
$string['areaattachment'] = 'Συνημμένα';
$string['areapost'] = 'Μηνύματα';
$string['attachment'] = 'Επισυναπτόμενο';
$string['attachment_help'] = 'Μπορείτε να επισυνάψετε προαιρετικά ένα ή περισσότερα αρχεία σε μια ανάρτηση φόρουμ. Αν επισυνάψετε μια εικόνα, θα εμφανιστεί μετά το μήνυμα.';
$string['attachmentnopost'] = 'Δεν μπορείτε να εξάγετε συνημμένα χωρίς ένα αναγνωριστικό δημοσίευσης';
$string['attachments'] = 'Συνημμένα';
$string['attachmentswordcount'] = 'Συνημμένα και αριθμοί λέξεων';
$string['blockafter'] = 'Κατώφλι δημοσιεύσεων για μπλοκάρισμα';
$string['blockafter_help'] = '<p align="center"><strong>Έλεγχος των δημοσιεύσεων (καταχωρήσεων) στο Φόρουμ.</strong></p>
<p align="left">Η έννοια του ελέγχου των δημοσιεύσεων είναι πολύ απλή. Οι   χρήστες θα εμποδιστούν να κάνουν νέα δημοσίευση πέραν του καθορισμένου αριθμού   σε μια δεδομένη περίοδο, και καθώς θα πλησιάζουν σε αυτόν τον αριθμό, θα   προειδοποιούνται ότι πλησιάζουν το όριο.</p>
<p align="left">Θέτοντας το όριο προειδοποίησης (δηλαδή των αριθμών δημοσιεύσεων   που μπορεί ακόμη κάποιος ακόμη να κάνει) σε 0 θα θέσει εκτός λειτουργίας τις   προειδοποιήσεις, και ο καθορισμός του ορίου δημοσιεύσεων σε 0 θα θέσει εκτός   λειτουργίας το όριο δημοσιεύσεων. Εάν δεν υπάρχει όριο δημοσιεύσεων, οι   προειδοποιήσεις τίθενται εκτός λειτουργίας αυτόματα.</p>
<p align="left">Καμία από αυτές τις ρυθμίσεις δεν επηρεάζει τις δημοσιεύσεις των   διδασκόντων.</p>';
$string['blockperiod'] = 'Χρονική περίοδος για μπλοκάρισμα';
$string['blockperioddisabled'] = 'Όχι μπλοκάρισμα';
$string['blockperiod_help'] = '<p align="center"><strong>Έλεγχος των δημοσιεύσεων (καταχωρήσεων) στο Φόρουμ.</strong></p>
<p align="left">Η έννοια του ελέγχου των δημοσιεύσεων είναι πολύ απλή. Οι   χρήστες θα εμποδιστούν να κάνουν νέα δημοσίευση πέραν του καθορισμένου αριθμού   σε μια δεδομένη περίοδο, και καθώς θα πλησιάζουν σε αυτόν τον αριθμό, θα   προειδοποιούνται ότι πλησιάζουν το όριο.</p>
<p align="left">Θέτοντας το όριο προειδοποίησης (δηλαδή των αριθμών δημοσιεύσεων   που μπορεί ακόμη κάποιος ακόμη να κάνει) σε 0 θα θέσει εκτός λειτουργίας τις   προειδοποιήσεις, και ο καθορισμός του ορίου δημοσιεύσεων σε 0 θα θέσει εκτός   λειτουργίας το όριο δημοσιεύσεων. Εάν δεν υπάρχει όριο δημοσιεύσεων, οι   προειδοποιήσεις τίθενται εκτός λειτουργίας αυτόματα.</p>
<p align="left">Καμία από αυτές τις ρυθμίσεις δεν επηρεάζει τις δημοσιεύσεις των   διδασκόντων.</p>';
$string['blogforum'] = 'Τυπική εμφάνιση ομάδας συζητήσεων με τη μορφή να μοιάζει σε μπλοκ';
$string['bynameondate'] = 'από {$a->name} - {$a->date}';
$string['cannotadd'] = 'Δεν ήταν δυνατόν να προστεθεί η συζήτηση για αυτή την ομάδα συζητήσεων';
$string['cannotadddiscussion'] = 'Η προσθήκη συζητήσεων σε αυτή την ομάδα συζήτησης απαιτεί συμμετοχή σε ομάδα.';
$string['cannotadddiscussionall'] = 'Δεν έχετε δικαίωμα να προσθέσετε ένα νέο θέμα συζήτησης για όλους τους συμμετέχοντες.';
$string['cannotaddsubscriber'] = 'Δεν ήταν δυνατό να προστεθεί ο συνδρομητής με αναγνωριστικό {$a} σε αυτή την ομάδα συζήτησης!';
$string['cannotaddteacherforumto'] = 'Δεν ήταν δυνατό να προστεθεί το στιγμιότυπο της αλλαγμένης ομάδας συζήτησης τύπου καθηγητή στο τμήμα 0 στο μάθημα';
$string['cannotcreatediscussion'] = 'Δεν ήταν δυνατό να δημιουργηθεί η νέα συζήτηση';
$string['cannotcreateinstanceforteacher'] = 'Δεν ήταν δυνατό να δημιουργηθεί το νέο στιγμιότυπο αρθρώματος μαθήματος για την ομάδα συζήτησης τύπου καθηγητή';
$string['cannotdeletepost'] = 'Δεν μπορείτε να διαγράψετε αυτή τη δημοσίευση!';
$string['cannoteditposts'] = 'Δεν μπορείτε να επεξεργαστείτε τις δημοσιεύσεις άλλων χρηστών!';
$string['cannotfinddiscussion'] = 'Δεν ήταν δυνατόν να βρεθεί η συζήτηση σε αυτή την ομάδα συζητήσεων';
$string['cannotfindfirstpost'] = 'Δεν ήταν δυνατόν να βρεθεί η πρώτη δημοσίευση σε αυτή την ομάδα συζητήσεων';
$string['cannotfindorcreateforum'] = 'Δεν ήταν δυνατόν να βρεθεί ή να δημιουργηθεί μια βασική ομάδα συζητήσεων ειδήσεων για τον ιστοχώρο';
$string['cannotfindparentpost'] = 'Δεν ήταν δυνατόν να βρεθεί ο βασικός γονέας της δημοσίευσης {$a}';
$string['cannotmovefromsingleforum'] = 'Δεν είναι δυνατό να μετακινηθεί η συζήτησης από μια απλή ομάδα συζητήσεων μιας συζήτησης';
$string['cannotmovenotvisible'] = 'Η ομάδα συζήτησης δεν είναι ορατή';
$string['cannotmovetonotexist'] = 'Δεν μπορείτε να μετακινήσετε σε αυτή την ομάδα συζήτησης - δεν υπάρχει!';
$string['cannotmovetonotfound'] = 'Η ομάδα συζητήσεων προορισμού δεν βρέθηκε σε αυτό το μάθημα.';
$string['cannotmovetosingleforum'] = 'Δεν μπορείτε να μετακινήσετε τη συζήτηση σε ένα απλό φόρουμ συζήτησης';
$string['cannotpurgecachedrss'] = 'Δεν ήταν δυνατόν να καθαριστεί η προσωρινή μνήμη των τροφοδοτήσεων RSS για το μάθημα και/ή τις ομάδες συζητήσεων προορισμού - ελέγξτε τα δικαιώματα αρχείων σας';
$string['cannotremovesubscriber'] = 'Δεν ήταν δυνατόν να αφαιρεθεί ο συνδρομητής με αναγνωριστικό {$a} από αυτή την ομάδα συζητήσεων!';
$string['cannotreply'] = 'Δεν μπορείτε να απαντήσετε σε αυτή τη δημοσίευση';
$string['cannotsplit'] = 'Οι συζητήσεις από αυτή την ομάδα συζητήσεων δεν μπορούν διαιρεθούν';
$string['cannotsubscribe'] = 'Λυπόμαστε, αλλά πρέπει να είστε μέλος ομάδας για να εγγραφείτε.';
$string['cannottrack'] = 'Δεν ήταν δυνατόν να σταματήσει η παρακολούθηση αυτή της ομάδας συζητήσεων';
$string['cannotunsubscribe'] = 'Δεν ήταν δυνατόν να σας απεγγράψουμε από αυτή την ομάδα συζητήσεων';
$string['cannotupdatepost'] = 'Δεν μπορείτε να ενημερώσετε αυτή τη δημοσίευση';
$string['cannotviewpostyet'] = 'Δεν μπορείτε να διαβάσετε τις ερωτήσεις των άλλων μαθητών σε αυτή τη συζήτηση ακόμα γιατί δεν έχετε δημοσιεύσει κάτι';
$string['cannotviewusersposts'] = 'Δεν υπάρχουν μηνύματα που στάλθηκαν από τον χρήστη που μπορείτε να δείτε.';
$string['cleanreadtime'] = 'Η ώρα που θα σημειώνονται οι παλιές δημοσιεύσεις ως αναγνωσμένες';
$string['clicktosubscribe'] = 'Δεν έχετε εγγραφεί σε αυτή τη συζήτηση. Κάντε κλικ για να εγγραφείτε.';
$string['clicktounsubscribe'] = 'Έχετε εγγραφεί σε αυτή τη συζήτηση. Κάντε κλικ για να ξεγραφτείτε.';
$string['completiondiscussions'] = 'Οι χρήστες πρέπει να δημιουργούν συζητήσεις:';
$string['completiondiscussionscompleted'] = 'Δημιουργήθηκε {$a} συζήτηση (εις)';
$string['completiondiscussionsgroup'] = 'Απαιτούνται συζητήσεις';
$string['completiondiscussionshelp'] = 'απαιτούνται συζητήσεις για την ολοκλήρωση';
$string['completiondiscussionsshort'] = 'Δημιουργία {$a} συζητήσεων';
$string['completionposts'] = 'Οι χρήστες πρέπει να δημοσιεύουν συζητήσεις ή απαντήσεις:';
$string['completionpostscompleted'] = 'Δημιουργήθηκε {$a} δημοσίευση (-εις)';
$string['completionpostsgroup'] = 'Απαιτούνται δημοσιεύσεις';
$string['completionpostshelp'] = 'απαιτούνται συζητήσεις ή απαντήσεις για την ολοκλήρωση';
$string['completionpostsshort'] = 'Δημιουργία {$a} δημοσιεύσεων';
$string['completionreplies'] = 'Οι χρήστες πρέπει να δημοσιεύουν απαντήσεις:';
$string['completionrepliescompleted'] = 'Δημοσιεύτηκε {$a} απάντηση (-εις)';
$string['completionrepliesgroup'] = 'Απαιτούνται απαντήσεις';
$string['completionreplieshelp'] = 'απαιτούνται απαντήσεις για την ολοκλήρωση';
$string['completionrepliesshort'] = 'Δημοσίευση {$a} απαντήσεων';
$string['configcleanreadtime'] = 'Η ώρα της ημέρας για εκκαθάριση παλιών δημοσιεύσεων από τον πίνακα \'αναγνωσμένων\'.';
$string['configdigestmailtime'] = 'Για τους χρήστες που επιλέγουν να τους αποστέλλονται τα μηνύματα του ηλεκτρονικού τους ταχυδρομείου μαζικά, αυτή η ρύθμιση καθορίζει την ώρα της ημέρας που θα γίνεται αυτό.';
$string['configdisplaymode'] = 'Ο προεπιλεγμένος τρόπος εμφάνισης συζητήσεων αν δεν έχει καθοριστεί κάποιος ακόμα.';
$string['configenablerssfeeds'] = 'Αυτή η ρύθμιση δίνει τη δυνατότητα τροφοδοτήσεων RSS για όλες τις ομάδες συζητήσεων. Θα εξακολουθείτε να πρέπει να ενεργοποιήσετε τις τροφοδοτήσεις χειροκίνητα στις ρυθμίσεις της κάθε ομάδας συζητήσεων.';
$string['configenabletimedposts'] = 'Ρυθμίσετε το σε \'ναι\' εάν επιθυμείτε να επιτρέψετε την ρύθμιση των περιόδοων εμφάνισης κατά την δημοσίευση μιας νέας συζήτησης σε μια ομάδα συζητήσεων (πειραματικό καθώς δεν έχει δοκιμαστεί πλήρως)';
$string['configlongpost'] = 'Οποιοδήποτε μήνυμα μεγαλύτερο από αυτό το μήκος (μη συμπεριλαμβανομένου του HTML) θεωρείται μεγάλο. Δημοσιεύσεις που εμφανίζονται στην αρχική σελίδα του site, σε σελίδες μαθημάτων κοινωνικής μορφής, ή σε προφίλ χρηστών περικόπτονται προς ένα φυσικό σημείο κάπου μεταξύ των τιμών των  forum_shortpost και forum_longpost.';
$string['configmanydiscussions'] = 'Ο μέγιστος αριθμός συζητήσεων που εμφανίζονται σε μια ομάδα συζητήσεων ανά σελίδα';
$string['configmaxattachments'] = 'Ο προεπιλεγμένος μέγιστος αριθμός επισυναπτόμενων που επιτρέπονται ανά δημοσίευση.';
$string['configmaxbytes'] = 'Το προκαθορισμένο μέγιστο μέγεθος για όλα τα επισυναπτόμενα στις ομάδες συζητήσεων του ιστοχώρου (εξαρτάται και από τα όρια του μαθήματος και άλλων τοπικών ρυθμίσεων)';
$string['configoldpostdays'] = 'Αριθμός ημερών μέχρι να θεωρηθεί μια δημοσίευση αναγνωσμένη.';
$string['configreplytouser'] = 'Όταν μια δημοσίευση σε μια ομάδα συζητήσεων αποστέλλεται με ηλεκτρονικό ταχυδρομείο, να περιέχει τη διεύθυνση του αποστολέα, ώστε οι παραλήπτες να μπορούν να απαντήσουν προσωπικά και όχι μόνο μέσω της ομάδας συζητήσεων; Ακόμα και αν ρυθμιστεί σε \'Ναι\' οι χρήστες μπορούν να επιλέξουν να αποκρύπτουν την διεύθυνση ηλεκτρονικού ταχυδρομείου τους μέσα από το προφίλ τους.';
$string['configrssarticlesdefault'] = 'Εάν οι τροφοδοσίες RSS είναι ενεργοποιημένες, ορίζει τον προεπιλεγμένο αριθμό άρθρων (είτε συζητήσεις ή δημοσιεύσεις).';
$string['configrsstypedefault'] = 'Εάν οι τροφοδοσίες RSS είναι ενεργοποιημένες, ορίζει τον προεπιλεγμένο τύπο δραστηριότητας.';
$string['configshortpost'] = 'Οποιοδήποτε μήνυμα μικρότερο αυτού του μεγέθους (μη συμπεριλαμβανομένου του HTML) θεωρείται μικρό. (δείτε παρακάτω)';
$string['configtrackingtype'] = 'Προεπιλεγμένη ρύθμιση για παρακολούθηση ανάγνωσης.';
$string['configtrackreadposts'] = 'Ρυθμίστε το σε \'ναι\' εάν θέλετε να παρακολουθείτε το αναγνωσμένο/μη-αναγνωσμένο για κάθε χρήστη.';
$string['configusermarksread'] = 'Εάν \'ναι\', ο χρήστης πρέπει να ρυθμίζει χειροκίνητα μια δημοσίευση ως αναγνωσμένη. Εάν \'όχι\', όταν μια δημοσίευση εμφανίζεται χαρακτηρίζεται ως αναγνωσμένη.';
$string['confirmsubscribe'] = 'Θέλετε πραγματικά να εγγραφείτε στο φόρουμ \'{$a}\';';
$string['confirmsubscribediscussion'] = 'Θέλετε πραγματικά να εγγραφείτε στη συζήτηση \'{$a->discussion}\' στο φόρουμ \'{$a->forum}\';';
$string['confirmunsubscribe'] = 'Θέλετε πραγματικά να διαγραφείτε από το φόρουμ \'{$a}\';';
$string['confirmunsubscribediscussion'] = 'Θέλετε πραγματικά να διαγραφείτε από τη συζήτηση \'{$a->discussion}\' στο φόρουμ \'{$a->forum}\';';
$string['couldnotadd'] = 'Δεν ήταν δυνατή η προσθήκη του μηνύματός σας λόγω άγνωστου σφάλματος';
$string['couldnotdeletereplies'] = 'Συγνώμη, αυτό δεν μπορεί να διαγραφεί γιατί υπάρχουν ήδη χρήστες που έχουν απαντήσει σε αυτό';
$string['couldnotupdate'] = 'Δεν ήταν δυνατή η ενημέρωση του μηνύματός σας λόγω άγνωστου σφάλματος';
$string['crontask'] = 'Φόρουμ αλληλογραφίας και εργασίες συντήρησης';
$string['delete'] = 'Διαγραφή';
$string['deleteddiscussion'] = 'Το θέμα συζήτησης διαγράφηκε';
$string['deletedpost'] = 'Η δημοσίευση διαγράφηκε';
$string['deletedposts'] = 'Αυτές οι δημοσιεύσεις έχουν διαγραφεί';
$string['deletesure'] = 'Είστε σίγουρος/η ότι θέλετε να διαγράψετε αυτό το μήνυμα;';
$string['deletesureplural'] = 'Είστε σίγουρος/η ότι θέλετε να διαγράψετε αυτήν την δημοσίευση και όλες τις απαντήσεις; ({$a} δημοσιεύσεις)';
$string['digestmailheader'] = 'Αυτή είναι η ημερήσια ανασκόπηση νέων δημοσιεύσεων από τις ομάδες συζητήσεων του {$a->sitename}. Για να αλλάξετε τις ρυθμίσεις ηλεκτρονικού ταχυδρομείου της ομάδας συζητήσεων, επισκεφθείτε {$a->userprefs}.';
$string['digestmailpost'] = 'Αλλάξτε τις προτιμήσεις σας από το φόρουμ';
$string['digestmailpostlink'] = 'Αλλάξτε τις προτιμήσεις σας από το φόρουμ: {$a}';
$string['digestmailprefs'] = 'το προφίλ σας ως χρήστης';
$string['digestmailsubject'] = '{$a}: ανασκόπηση ομάδας συζητήσεων';
$string['digestmailtime'] = 'Ώρα αποστολής συλλογικών μηνυμάτων ηλεκτρονικού ταχυδρομείου';
$string['digestsentusers'] = 'Ανασκοπήσεις ηλεκτρονικού ταχυδρομείου στάλθηκαν με επιτυχία σε {$a} χρήστες.';
$string['disallowsubscribe'] = 'Οι εγγραφές δεν επιτρέπονται';
$string['disallowsubscribeteacher'] = 'Οι εγγραφές δεν επιτρέπονται (εξαιρούνται οι καθηγητές)';
$string['disallowsubscription'] = 'Συνδρομή';
$string['disallowsubscription_help'] = 'Αυτό το φόρουμ έχει διαμορφωθεί έτσι ώστε να μην μπορείτε να εγγραφείτε σε συζητήσεις.';
$string['discussion'] = 'Συζήτηση';
$string['discussionlocked'] = 'Αυτή η συζήτηση έχει κλειδωθεί, ώστε να μην μπορείτε πλέον να απαντήσετε σε αυτήν.';
$string['discussionlockingdisabled'] = 'Μην κλειδώνετε συζητήσεις';
$string['discussionlockingheader'] = 'Συζήτηση κλειδώματος';
$string['discussionmoved'] = 'Αυτή η συζήτηση έχει μετακινηθεί στο \'{$a}\'.';
$string['discussionmovedpost'] = 'Αυτή η συζήτηση έχει μετακινηθεί <a href="{$a->discusshref}">εδώ</a> στην ομάδα συζητήσεων <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Όνομα συζήτησης';
$string['discussionnownotsubscribed'] = 'Ο/Η {$a->name} ΔΕΝ θα ειδοποιηθεί για νέες δημοσιεύσεις στο {$a->discussion} του {$a->forum}';
$string['discussionnowsubscribed'] = 'Ο/Η {$a->name} θα ειδοποιηθεί για τις νέες ειδοποιήσεις στο \'{$a->discussion}\' του \'{$a->forum}\'';
$string['discussionpin'] = 'Καρφίτσωμα';
$string['discussionpinned'] = 'Καρφιτσωμένο';
$string['discussionpinned_help'] = 'Οι συσπειρωμένες συζητήσεις θα εμφανιστούν στην κορυφή ενός φόρουμ.';
$string['discussions'] = 'Συζητήσεις';
$string['discussionsstartedby'] = 'Συζητήσεις που ξεκίνησαν από {$a}';
$string['discussionsstartedbyrecent'] = 'Συζητήσεις που ξεκίνησαν πρόσφατα από {$a}';
$string['discussionsstartedbyuserincourse'] = 'Οι συζητήσεις ξεκίνησαν από {$a->fullname} στο {$a->coursename}';
$string['discussionsubscribestart'] = 'Στείλτε μου ειδοποιήσεις για νέες δημοσιεύσεις σε αυτή τη συζήτηση';
$string['discussionsubscribestop'] = 'Δεν θέλω να ενημερώνομαι για νέες δημοσιεύσεις σε αυτή τη συζήτηση';
$string['discussionsubscription'] = 'Εγγραφή στη συζήτηση';
$string['discussionsubscription_help'] = 'Κάνοντας εγγραφή στη συζήτηση σημαίνει ότι θα λαμβάνετε ειδοποιήσεις όταν γίνονται νέα posts σε αυτή τη συζήτηση.';
$string['discussionunpin'] = 'Ξεκαρφιτσώνω';
$string['discussthistopic'] = 'Συζήτηση αυτού του θέματος';
$string['displayend'] = 'Εμφάνιση τέλους';
$string['displayend_help'] = '<p align="center"><strong>Χρονικό διάστημα εμφάνισης Φόρουμ</strong></p>

<p align="left"><br />
  Μπορείτε να επιλέξετε εάν τα μηνύματα που γράφετε στο φόρουμ σας εμφανίζονται
  μόνο από μία ορισμένη ημερομηνία, αν λήγουν (διαγράφονται) μία συγκεκριμένη
  ημερομηνία ή αν εμφανίζονται μόνο κατά τη διάρκεια μιας δεδομένης περιόδου.<br />
  Αποεπιλέξτε την επιλογή &quot;ανενεργός&quot; για να ενεργοποιήσετε την ημερομηνία έναρξης
  ή/και λήξης της εμφάνισης.<br />
  Σημειώστε ότι οι χρήστες με την ιδιότητα του Admin (διαχειριστή) θα έχουν την
  δυνατότητα να δουν τα μηνύματα πριν την ημερομηνία εμφάνισής τους, αλλά και μετά
  από την ημερομηνία λήξης τους.</p>';
$string['displaymode'] = 'Λειτουργία εμφάνισης';
$string['displayperiod'] = 'Περίοδος εμφάνισης';
$string['displaystart'] = 'Εμφάνιση έναρξης';
$string['displaystart_help'] = '<p align="center"><strong>Χρονικό διάστημα εμφάνισης Φόρουμ</strong></p>

<p align="left"><br />
  Μπορείτε να επιλέξετε εάν τα μηνύματα που γράφετε στο φόρουμ σας εμφανίζονται
  μόνο από μία ορισμένη ημερομηνία, αν λήγουν (διαγράφονται) μία συγκεκριμένη
  ημερομηνία ή αν εμφανίζονται μόνο κατά τη διάρκεια μιας δεδομένης περιόδου.<br />
  Αποεπιλέξτε την επιλογή &quot;ανενεργός&quot; για να ενεργοποιήσετε την ημερομηνία έναρξης
  ή/και λήξης της εμφάνισης.<br />
  Σημειώστε ότι οι χρήστες με την ιδιότητα του Admin (διαχειριστή) θα έχουν την
  δυνατότητα να δουν τα μηνύματα πριν την ημερομηνία εμφάνισής τους, αλλά και μετά
  από την ημερομηνία λήξης τους.</p>';
$string['displaywordcount'] = 'Εμφάνιση αριθμού λέξεων';
$string['displaywordcount_help'] = 'Αυτή η ρύθμιση καθορίζει αν πρέπει να εμφανίζεται ο αριθμός λέξεων κάθε θέσης ή όχι.';
$string['eachuserforum'] = 'Κάθε άτομο θέτει ένα θέμα συζήτησης';
$string['edit'] = 'Επεξεργασία';
$string['editedby'] = 'Επεξεργασμένο από {$a->name} - αρχική υποβολή {$a->date}';
$string['editedpostupdated'] = 'Οι δημοσιεύσεις του {$a} ενημερώθηκαν';
$string['editing'] = 'Επεξεργασία';
$string['emaildigest_0'] = 'Θα λάβετε ένα e-mail για κάθε μήνυμα στο φόρουμ.';
$string['emaildigest_1'] = 'Θα λάβετε ένα ηλεκτρονικό μήνυμα ανά ημέρα που περιέχει το πλήρες περιεχόμενο κάθε δημοσίευσης φόρουμ.';
$string['emaildigest_2'] = 'Θα λάβετε ένα ψηφιακό ηλεκτρονικό μήνυμα ανά ημέρα που θα περιέχει το θέμα κάθε δημοσίευσης φόρουμ.';
$string['emaildigestcompleteshort'] = 'Ολοκληρωμένες δημοσιεύσεις';
$string['emaildigestdefault'] = 'Προεπιλογή ({$a})';
$string['emaildigestoffshort'] = 'Χωρίς σύνοψη';
$string['emaildigestsubjectsshort'] = 'Μόνο θέματα';
$string['emaildigesttype'] = 'Επιλογές digest email';
$string['emaildigesttype_help'] = 'Ο τύπος ειδοποίησης που θα λαμβάνετε για κάθε ομάδα συζητήσεων.
<br/><br/>
* Προεπιλογή - εφαρμόζεται η ρύθμιση σύνοψης που υπάρχει στο προφίλ χρήστη σας. Αν ενημερώσετε το προφίλ σας, τότε η αλλαγή θα αντικατοπτρίζεται και εδώ.<br/>
* Χωρίς σύνοψη - θα λαμβάνετε ένα μήνυμα ηλεκτρονικού ταχυδρομείου ανά ανάρτηση στην ομάδα συζητήσεων.<br/>
* Σύνοψη - πλήρεις αναρτήσεις - θα λαμβάνετε μια σύνοψη μέσω ηλεκτρονικού ταχυδρομείου την ημέρα που θα περιέχει το πλήρες περιεχόμενο κάθε ανάρτησης στην ομάδα συζητήσεων.<br/>
* Σύνοψη - θέματα μόνο - θα λαμβάνετε μια σύνοψη μέσω ηλεκτρονικού ταχυδρομείου την ημέρα που περιέχει μόνο το θέμα της κάθε ανάρτησης στην ομάδα συζητήσεων.';
$string['emaildigestupdated'] = 'Η επιλογή digest e-mail μετατράπηκε σε \'{$a->maildigesttitle}\' για το φόρουμ \'{$a->forum}\'. {$a->maildigestdescription}';
$string['emaildigestupdated_default'] = 'Η προεπιλεγμένη ρύθμιση προφίλ για το {$a->maildigesttitle} χρησιμοποιήθηκε για το φόρουμ \'{$a->forum}\'. {$a->descriptionsdescriptions}.';
$string['emptymessage'] = 'Υπήρξε κάποιο σφάλμα στο μήνυμά σας. Ίσως το αφήσατε κενό ή το επισυναπτόμενο ήταν πολύ μεγάλο. Οι αλλαγές σας ΔΕΝ αποθηκεύτηκαν.';
$string['erroremptymessage'] = 'Το μήνυμα της δημοσίευσης δεν μπορεί να είναι κενό';
$string['erroremptysubject'] = 'Το θέμα της δημοσίευσης δεν μπορεί να είναι κενό';
$string['errorenrolmentrequired'] = 'Θα πρέπει να εγγραφείτε σε αυτό το μάθημα για να αποκτήσετε πρόσβαση σε αυτό το περιεχόμενο';
$string['errorwhiledelete'] = 'Συνέβη ένα σφάλμα κατά την διαγραφή της καταχώρησης.';
$string['eventassessableuploaded'] = 'Κάποιο περιεχόμενο έχει δημοσιευτεί.';
$string['eventcoursesearched'] = 'Το μάθημα αναζητήθηκε';
$string['eventdiscussioncreated'] = 'Η συζήτηση δημιουργήθηκε';
$string['eventdiscussiondeleted'] = 'Η συζήτηση διαγράφηκε';
$string['eventdiscussionmoved'] = 'η συζήτηση μετακινήθηκε';
$string['eventdiscussionpinned'] = 'Η συζήτηση καρφιτσώθηκε';
$string['eventdiscussionsubscriptioncreated'] = 'Δημιουργήθηκε η συνδρομή συζήτησης';
$string['eventdiscussionsubscriptiondeleted'] = 'Η συνδρομή συζήτησης διαγράφηκε';
$string['eventdiscussionunpinned'] = 'Η συζήτηση ξεκαρφιτσώθηκε';
$string['eventdiscussionupdated'] = 'Η συζήτηση ανανεώθηκε';
$string['eventdiscussionviewed'] = 'Η συζήτηση προβλήθηκε';
$string['eventpostcreated'] = 'Η δημοσίευση δημιουργήθηκε';
$string['eventpostdeleted'] = 'Η δημοσίευση διαγράφηκε';
$string['eventpostupdated'] = 'Η δημοσίευση ανανεώθηκε';
$string['eventreadtrackingdisabled'] = 'Η Ανάγνωση παρακολούθησης είναι απενεργοποιημένη';
$string['eventreadtrackingenabled'] = 'Ενεργοποίηση παρακολούθησης ανάγνωσης';
$string['eventsubscribersviewed'] = 'Οι συνδρομητές έχουν προβληθεί';
$string['eventsubscriptioncreated'] = 'Η συνδρομή δημιουργήθηκε';
$string['eventsubscriptiondeleted'] = 'Η συνδρομή διαγράφηκε';
$string['eventuserreportviewed'] = 'Η αναφορά χρήστη έχει προβληθεί';
$string['everyonecanchoose'] = 'Όλοι μπορούν να επιλέξουν να εγγραφούν';
$string['everyonecannowchoose'] = 'Όλοι έχουν τώρα την επιλογή να γίνουν συνδρομητές';
$string['everyoneisnowsubscribed'] = 'Όλοι είναι τώρα συνδρομητές σε αυτή την ομάδα συζητήσεων';
$string['everyoneissubscribed'] = 'Όλοι είναι συνδρομητές σε αυτή την ομάδα συζητήσεων';
$string['existingsubscribers'] = 'Υπάρχοντες συνδρομητές';
$string['exportdiscussion'] = 'Εξαγωγή όλης της συζήτησης στο χαρτοφυλάκιο';
$string['forcedreadtracking'] = 'Επιτρέψτε την αναγκαστική παρακολούθηση ανάγνωσης';
$string['forcedreadtracking_desc'] = 'Επιτρέπει στα φόρουμ να οριστεί σε αναγκαστική παρακολούθηση ανάγνωσης. Θα έχει ως αποτέλεσμα μειωμένη απόδοση για ορισμένους χρήστες, ιδιαίτερα σε μαθήματα με πολλά φόρουμ και δημοσιεύσεις. Όταν είναι εκτός λειτουργίας, όλα τα φόρουμ που έχουν ρυθμιστεί στο Forced έχουν θεωρηθεί προαιρετικά.';
$string['forcesubscribed'] = 'Αυτή η ομάδα συζητήσεων υποχρεώνει όλους να γίνουν συνδρομητές';
$string['forcesubscribed_help'] = 'Αυτό το φόρουμ έχει ρυθμιστεί έτσι ώστε να μην μπορείτε να καταργήσετε την εγγραφή σας από τις συζητήσεις.';
$string['forum'] = 'Ομάδα συζητήσεων';
$string['forum:addinstance'] = 'Προσθέστε ένα νέο φόρουμ';
$string['forum:addnews'] = 'Προσθήκη νέων';
$string['forum:addquestion'] = 'Προσθέστε ερώτηση';
$string['forum:allowforcesubscribe'] = 'Επιτρέψτε την εξαναγκαστική εγγραφή';
$string['forumauthorhidden'] = 'Συγγραφέας (κρυμμένος)';
$string['forumblockingalmosttoomanyposts'] = 'Πλησιάζετε το κατώφλι επιτρεπόμενων δημοσιεύσεων. Έχετε δημοσιεύσει {$a->numposts} φορές στα τελευταία {$a->blockperiod} και το όριο είναι {$a->blockafter} δημοσιεύσεις.';
$string['forumbodydeleted'] = 'Το περιεχόμενο αυτής της δημοσίευσης στο φόρουμ έχει καταργηθεί και δεν είναι πλέον δυνατή η πρόσβαση.';
$string['forumbodyhidden'] = 'Δεν μπορείτε να εμφανίσετε αυτήν την δημοσίευση, πιθανώς επειδή δεν έχετε δημοσιεύσει κάτι στην συζήτηση ακόμα.';
$string['forum:canoverridediscussionlock'] = 'Απάντηση σε κλειδωμένες συζητήσεις';
$string['forum:canposttomygroups'] = 'Μπορείτε να δημοσιεύσετε σε όλες τις ομάδες που έχετε πρόσβαση σε';
$string['forum:createattachment'] = 'Δημιουργία επισυναπτόμενων';
$string['forum:deleteanypost'] = 'Διαγραφή οποιασδήποτε δημοσίευσης (οποτεδήποτε)';
$string['forum:deleteownpost'] = 'Διαγραφή προσωπικών δημοσιεύσεων (μέσα στη διορία)';
$string['forum:editanypost'] = 'Επεξεργασία οποιασδήποτε δημοσίευσης';
$string['forum:exportdiscussion'] = 'Εξαγωγή ολόκληρης της συζήτησης';
$string['forum:exportownpost'] = 'Εξαγωγή των δικών σας δημοσιεύσεων';
$string['forum:exportpost'] = 'Εξαγωγή δημοσίευσης';
$string['forumintro'] = 'Εισαγωγή ομάδας συζητήσεων';
$string['forum:managesubscriptions'] = 'Διαχείριση εγγραφών';
$string['forum:movediscussions'] = 'Μετακίνηση συζητήσεων';
$string['forumname'] = 'Όνομα ομάδας συζητήσεων';
$string['forum:pindiscussions'] = 'Καρφίτσωμα συζητήσεων';
$string['forumposts'] = 'Αναρτήσεις ομάδας συζητήσεων';
$string['forum:postwithoutthrottling'] = 'Εξαίρεση από κατώτατο όριο δημοσιεύσεων';
$string['forum:rate'] = 'Βαθμολόγηση δημοσιεύσεων';
$string['forum:replynews'] = 'Απάντηση στα νέα';
$string['forum:replypost'] = 'Απάντηση στις δημοσιεύσεις';
$string['forums'] = 'Ομάδς Συζητήσεων';
$string['forum:splitdiscussions'] = 'Διαχωρισμός συζητήσεων';
$string['forum:startdiscussion'] = 'Έναρξη νέας συζήτησης';
$string['forumsubjectdeleted'] = 'Αυτή η δημοσίευση στο φόρουμ έχει καταργηθεί';
$string['forumsubjecthidden'] = 'Θέμα (κρυμμένο)';
$string['forumtracked'] = 'Οι μη αναγνωσμένες δημοσιεύσεις παρακολουθούνται';
$string['forumtrackednot'] = 'Οι μη αναγνωσμένες δημοσιεύσεις δεν παρακολουθούνται';
$string['forumtype'] = 'Τύπος ομάδας συζητήσεων';
$string['forumtype_help'] = '<p align="center"><b>Τύποι των ομάδων συζητήσεων</b></p>

<p>Υπάρχουν αρκετοί διαφορετικοί τύποι ομάδων συζητήσεων για να επιλέξετε:
</p>
<p><b> Μια απλή συζήτηση</b> - είναι απλά ένα μόνο θέμα, όλο σε μία σελίδα.
Ο τύπος αυτός είναι χρήσιμος για σύντομες συζητήσεις που εστιάζονται σε ένα θέμα.
</p>
<p><b>Βασική ομάδα συζητήσεων για γενική χρήση</b> - είναι μια ανοικτή ομάδα συζητήσεων όπου οποιοσδήποτε μπορεί
να αρχίσει ένα νέο θέμα οποιαδήποτε στιγμή. Αυτή είναι η καλύτερη ομάδα συζήτησης γενικής χρήσης.
</p>
<p><b>Κάθε πρόσωπο δημοσιεύει μια συζήτηση</b> - κάθε πρόσωπο μπορεί να δημοσιεύσει ακριβώς ένα
νέο θέμα συζήτησης (καθένας μπορεί να απαντήσει σε αυτό). Αυτό είναι χρήσιμο
όταν θέλετε ο κάθε φοιτητής να αρχίσει μια συζήτηση για, ας πούμε,
τις σκέψεις του σχετικά με το θέμα της εβδομάδας, και καθένας να αποκρίνεται σε αυτές.
</p>
<p>(Περισότερη ανάπτυξη θα έρθει σε μελλοντικές εκδόσεις του Moodle)
</p>';
$string['forum:viewallratings'] = 'Εμφάνιση όλων των πρώτων αξιολογήσεων που δόθηκαν ατομικά';
$string['forum:viewanyrating'] = 'Εμφάνιση όλων των αξιολογήσεων';
$string['forum:viewdiscussion'] = 'Εμφάνιση συζητήσεων';
$string['forum:viewhiddentimedposts'] = 'Εμφανίση κρυμμένων χρονισμένων δημοσιεύσεων';
$string['forum:viewqandawithoutposting'] = 'Πάντα να προβολή των δημοσιεύσεων Ε και Α';
$string['forum:viewrating'] = 'Εμφάνιση βαθμολογιών';
$string['forum:viewsubscribers'] = 'Εμφάνιση εγγεγραμμένων';
$string['generalforum'] = 'Πρότυπο ομάδας συζητήσεων για γενική χρήση';
$string['generalforums'] = 'Γενικές ομάδες συζητήσεων';
$string['hiddenforumpost'] = 'Κρυφό μήνυμα στο φόρουμ';
$string['inforum'] = 'σε {$a}';
$string['introblog'] = 'Οι αναρτήσεις σε αυτό το φόρουμ αντιγράφηκαν αυτόματα από τα ιστολόγια των χρηστών σε αυτό το μάθημα επειδή αυτές οι καταχωρήσεις ιστολογίων δεν είναι πλέον διαθέσιμες';
$string['intronews'] = 'Γενικά νέα και ανακοινώσεις';
$string['introsocial'] = 'Μια ανοιχτή ομάδα συζητήσεων για οποιαδήποτε συζήτηση';
$string['introteacher'] = 'Μια ομάδα συζητήσεων μόνο για καθηγητές';
$string['invalidaccess'] = 'Η πρόσβαση σε αυτή τη σελίδα δεν ήταν σωστή';
$string['invaliddigestsetting'] = 'Έχει δοθεί μη έγκυρη ρύθμιση digest mail';
$string['invaliddiscussionid'] = 'Το αναγνωριστικό της συζήτησης ήταν λανθασμένο ή δεν υπάρχει πλέον';
$string['invalidforcesubscribe'] = 'Μη έγκυρη λειτουργία δυναμικής συνδρομής';
$string['invalidforumid'] = 'Το αναγνωριστικό της ομάδας συζητήσεων ήταν λανθασμένο';
$string['invalidparentpostid'] = 'Το αναγνωριστικό του γονέα της δημοσίευσης ήταν λανθασμένο';
$string['invalidpostid'] = 'Μη έγκυρο αναγνωριστικό δημοσίευσης - {$a}';
$string['lastpost'] = 'Τελευταίο μήνυμα';
$string['learningforums'] = 'Εκπαιδευτικές ομάδες συζητήσεων';
$string['lockdiscussionafter'] = 'Κλείστε τις συζητήσεις μετά από περίοδο αδράνειας';
$string['lockdiscussionafter_help'] = 'Οι συζητήσεις μπορούν να κλειδωθούν αυτόματα αφού παρέλθει ένα καθορισμένο χρονικό διάστημα από την τελευταία απάντηση. Οι χρήστες με την δυνατότητα απάντησης σε κλειδωμένες συζητήσεις μπορούν να τις ξεκλειδώσουν απαντώντας σε αυτές.';
$string['longpost'] = 'Μεγάλη δημοσίευση';
$string['mailnow'] = 'Αποστολή ηλεκτρονικού ταχυδρομείου τώρα';
$string['managesubscriptionsoff'] = 'Τερματίστε τη διαχείριση των συνδρομών';
$string['managesubscriptionson'] = 'Διαχείριση  συνδρομητών';
$string['manydiscussions'] = 'Συζητήσεις ανά σελίδα';
$string['markalldread'] = 'Χαρακτηρισμός όλων των δημοσιεύσεων σε αυτήν τη συζήτηση ως αναγνωσμένες.';
$string['markallread'] = 'Χαρακτηρισμός όλων των δημοσιεύσεων σε αυτή την ομάδα συζητήσεων ως αναγνωσμένες.';
$string['markasreadonnotification'] = 'Κατά την αποστολή ειδοποιήσεων μετά φόρουμ';
$string['markasreadonnotification_help'] = 'Όταν ειδοποιηθείτε για μια ανάρτηση σε φόρουμ, μπορείτε να επιλέξετε αν αυτή θα πρέπει να επισημάνει την ανάρτηση ως αναγνωσμένη για τον σκοπό της παρακολούθησης του φόρουμ.';
$string['markasreadonnotificationno'] = 'Μην επισημάνετε τη θέση ως αναγνωσμένη';
$string['markasreadonnotificationyes'] = 'Σημείωσε την δημοσίευση ως αναγνωσμένη';
$string['markread'] = 'Χαρακτηρισμός ως αναγνωσμένο';
$string['markreadbutton'] = 'Χαρακτηρισμός ως <br /> αναγνωσμένο';
$string['markunread'] = 'Χαρακτηρισμός ως μη αναγνωσμένο';
$string['markunreadbutton'] = 'Χαρακτηρισμός ως <br /> μη αναγνωσμένο';
$string['maxattachments'] = 'Μέγιστα επισυναπτόμενα';
$string['maxattachments_help'] = 'Αυτή η ρύθμιση καθορίζει τον μέγιστο αριθμό αρχείων που μπορούν να επισυναφθούν σε μια δημοσίευση ομάδας συζητήσεων.';
$string['maxattachmentsize'] = 'Μέγιστο μέγεθος επισυναπτόμενου';
$string['maxattachmentsize_help'] = '<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Μέγιστο μέγεθος επισύναψης</title>
</head>

<body>
<p align="center"><b>Μέγιστο μέγεθος επισύναψης</b></p>
<p>Τα επισυναπτόμενα αρχεία μπορούν να περιοριστούν σε ένα ορισμένο μέγεθος ,
 το οποίο μπορεί να ορισθεί απο το άτομο που δημιούργησε το forum.</p>
<p>Μερικές φορές είναι πιθανό να φορτωθεί ένα αρχείο μεγαλύτερο από το ορισμένο μέγεθος , αλλά το αρχείο δεν θα αποθηκευτεί στον διακομιστή και μπορεί να αναφερθεί λάθος.</p>
</body>
</html>';
$string['maxtimehaspassed'] = 'Συγνώμη, αλλά ο μέγιστος χρόνος για την επεξεργασία αυτού του μηνύματος ({$a})έχει παρέλθει!';
$string['message'] = 'Μήνυμα';
$string['messageinboundattachmentdisallowed'] = 'Δεν είναι δυνατή η δημοσίευση της απάντησής σας, επειδή περιλαμβάνει ένα συνημμένο και το φόρουμ δεν επιτρέπει συνημμένα.';
$string['messageinboundfilecountexceeded'] = 'Δεν είναι δυνατή η δημοσίευση της απάντησής σας, επειδή περιλαμβάνει περισσότερο από το μέγιστο αριθμό συνημμένων που επιτρέπονται για το φόρουμ ({$a->forum->maxattachments}).';
$string['messageinboundfilesizeexceeded'] = 'Δεν είναι δυνατή η δημοσίευση της απάντησής σας, καθώς το συνολικό μέγεθος συνημμένου ({$a->filesize}) είναι μεγαλύτερο από το μέγιστο επιτρεπόμενο μέγεθος για το φόρουμ ({$a->maxbytes}).';
$string['messageinboundforumhidden'] = 'Δεν είναι δυνατή η ανάρτηση της απάντησής σας, δεδομένου ότι το φόρουμ δεν είναι διαθέσιμο προς το παρόν.';
$string['messageinboundnopostforum'] = 'Δεν είναι δυνατή η ανάρτηση της απάντησής σας, επειδή δεν έχετε άδεια να δημοσιεύσετε στο φόρουμ {$a->forum->name} forum.';
$string['messageinboundthresholdhit'] = 'Δεν είναι δυνατή η δημοσίευση της απάντησής σας. Έχετε υπερβεί το όριο δημοσιεύσεων που έχει οριστεί για αυτό το φόρουμ';
$string['messageprovider:digests'] = 'Συνόψεις ομάδων συζτητήσεων που υπάρχει συνδρομή';
$string['messageprovider:posts'] = 'Δημοσιεύσεις ομάδων συζτητήσεων που υπάρχει συνδρομή';
$string['missingsearchterms'] = 'Οι ακόλουθοι όροι δημοσίευσης εμφανίζονται μόνο στο HTML markup αυτού του μηνύματος:';
$string['modeflatnewestfirst'] = 'Εμφάνιση απαντήσεων οριζοντίως, με την πιο πρόσφατη πρώτη';
$string['modeflatoldestfirst'] = 'Εμφάνιση απαντήσεων οριζοντίως, με την παλαιότερη πρώτη';
$string['modenested'] = 'Εμφάνιση απαντήσεων σε φωλιασμένη μορφή';
$string['modethreaded'] = 'Εμφάνιση απαντήσεων σε νηματική μορφή';
$string['modulename'] = 'Ομάδα Συζητήσεων';
$string['modulename_help'] = '<p><img alt="" src="<?php echo $CFG->wwwroot?>/mod/forum/icon.gif" />&nbsp;<b>Ομάδες συζητήσεων </b></p><ul>  <p>Αυτή η δραστηριότητα έιναι η πιο σημαντική - εδώ συμβαίνουν οι περισσότερες συζητήσεις. Οι ομάδες συζητήσεων μπορούν να δομηθούν με διάφορους τρόπους και να συμπεριλάβουν όμοιες εκτιμήσεις για κάθε μήνυμα. Τα μηνύματα μπορούν να εμφανιστούν με ποικιλία μορφών και μπορούν να περιέχουν συνημμένα. Με τη συνδρομή σε μια ομάδα συζητήσεων, οι συμμετέχοντες λαμβάνουν αντίγραφα κάθε νέου μηνύματος στο email τους. Ένας καθηγητής μπορεί να επιβάλλει τη συνδρομή σε όλους αν το θέλει. </p></ul>';
$string['modulenameplural'] = 'Ομάδες Συζητήσεων';
$string['more'] = 'περισσότερα';
$string['movedmarker'] = '(Μετακινήθηκε)';
$string['movethisdiscussionto'] = 'Μετακίνηση αυτής της συζήτησης στο...';
$string['mustprovidediscussionorpost'] = 'Πρέπει να παρέχετε είτε ένα αναγνωριστικό συζήτησης ή αναγνωριστικό δημοσίευσης για εξαγωγή';
$string['myprofileotherdis'] = 'Συζητήσεις στο φόρουμ';
$string['myprofileowndis'] = 'Οι συζητήσεις στο φόρουμ μου';
$string['myprofileownpost'] = 'Οι δημοσιεύσεις μου';
$string['namenews'] = 'Ομάδα συζητήσεων ειδήσεων';
$string['namenews_help'] = 'Το φόρουμ ανακοινώσεων μαθήματος είναι ένα ειδικό φόρουμ για ανακοινώσεις και δημιουργείται αυτόματα όταν δημιουργείται ένα μάθημα. Ένα μάθημα μπορεί να έχει μόνο ένα φόρουμ ανακοινώσεων. Μόνο διδάσκοντες και διαχειριστές μπορούν να δημοσιεύσουν εδώ. Το μπλοκ «Τελευταίες ανακοινώσεις» θα εμφανίζει τις πρόσφατες ανακοινώσεις.';
$string['namesocial'] = 'Κοινωνική Ομάδα Συζητήσεων';
$string['nameteacher'] = 'Ομάδα Συζητήσεων καθηγητών';
$string['newforumposts'] = 'Ομάδα Συζητήσεων νέων μηνυμάτων';
$string['nextdiscussiona'] = 'Επόμενη συζήτηση: {$a}';
$string['noattachments'] = 'Δεν υπάρχουν επισυναπτόμενα σε αυτή τη δημοσίευση';
$string['nodiscussions'] = 'Δεν υπάρχουν ακόμα θέματα συζήτησης σε αυτή την ομάδα συζητήσεων';
$string['nodiscussionsstartedby'] = 'Καμία συζήτηση δεν ξεκίνησε από αυτόν το χρήστη';
$string['nodiscussionsstartedbyyou'] = 'Δεν έχετε ξεκινήσει κάποια συζήτηση ακόμα';
$string['noguestpost'] = 'Λυπόμαστε, οι επισκέπτες δεν επιτρέπεται να δημοσιεύουν μηνύματα';
$string['noguestsubscribe'] = 'Συγνώμη, οι επισκέπτες δεν επιτρέπεται να εγγραφούν.';
$string['noguesttracking'] = 'Λυπόμαστε, οι επισκέπτες δεν επιτρέπεται να ρυθμίζουν ιδιότητες παρακολούθησης.';
$string['nomorepostscontaining'] = 'Δεν βρέθηκαν άλλα μηνύματα που να περιέχουν το \'{$a}\'';
$string['nonews'] = 'Δεν έχουν αναρτηθεί ακόμα ειδήσεις';
$string['noonecansubscribenow'] = 'Οι συνδρομές αποκλείονται πλέον';
$string['nopermissiontosubscribe'] = 'Δεν έχετε το δικαίωμα να δείτε τους συνδρομητές της ομάδας συζητήσεων';
$string['nopermissiontoview'] = 'Δεν έχετε δικαίωμα να δείτε αυτή την δημοσίευση';
$string['nopostforum'] = 'Συγνώμη, δεν μπορείτε να δημοσιεύσετε σε αυτή την ομάδα συζητήσεων';
$string['noposts'] = 'Δεν βρέθηκαν μηνύματα';
$string['nopostsmadebyuser'] = '{$a} δεν έχει κάνει καμία δημοσίευση';
$string['nopostsmadebyyou'] = 'Δεν έχετε δημοσιεύσει κάποια απάντηση';
$string['noquestions'] = 'Δεν υπάρχουν ερωτήσεις ακόμα σε αυτό την ομάδα συζητήσεων';
$string['nosubscribers'] = 'Δεν υπάρχουν εγγεγραμμένοι ακόμα σε αυτή την ομάδα συζητήσεων';
$string['notexists'] = 'Η συζήτηση δεν υπάρχει πλεόν';
$string['nothingnew'] = 'Τίποτα καινούργιο για {$a}';
$string['notingroup'] = 'Συγγνώμη, αλλά πρέπει να είστε μέλος ομάδας για να δείτε αυτό την ομάδα συζητήσεων.';
$string['notinstalled'] = 'Το άρθρωμα ομάδων συζητήσεων δεν έχει εγκατασταθεί';
$string['notpartofdiscussion'] = 'Αυτή η δημοσίευση δεν είναι μέρος κάποιας συζήτησης!';
$string['notrackforum'] = 'Μην παρακολουθείτε μη αναγνωσμένες δημοσιεύσεις';
$string['notsubscribed'] = 'Εγγραφείτε';
$string['noviewdiscussionspermission'] = 'Δεν έχετε το δικαίωμα εμφάνισης συζητήσεων αυτής της ομάδας συζητήσεων';
$string['nowallsubscribed'] = 'Όλες οι ομάδες συζητήσεων στο {$a} είναι με εγγραφή.';
$string['nowallunsubscribed'] = 'Όλες οι ομάδες συζητήσεων στο {$a} δεν είναι με εγγραφή.';
$string['nownotsubscribed'] = '{$a->name} ΔΕΝ θα παραλάβει αντίγραφα από \'{$a->forum} με email.';
$string['nownottracking'] = '{$a->name} δεν παρακολουθεί πια το \'{$a->forum}\'.';
$string['nowsubscribed'] = '{$a->name} θα παραλάβει αντίγραφα από \'{$a->forum} με email.';
$string['nowtracking'] = '{$a->name} παρακολουθεί πλέον το \'{$a->forum}\'.';
$string['numposts'] = '{$a} μηνύματα';
$string['olderdiscussions'] = 'Παλαιότερες συζητήσεις';
$string['oldertopics'] = 'Παλαιότερα θέματα';
$string['oldpostdays'] = 'Ανάγνωση μετά από ημέρες';
$string['overviewnumpostssince'] = '{$a} δημοσιεύσεις από την τελευταία είσοδο';
$string['overviewnumunread'] = 'σύνολο μη αναγνωσμένων';
$string['page-mod-forum-discuss'] = 'Φόρουμ για τη συζήτηση της ενότητας φόρουμ';
$string['page-mod-forum-view'] = 'Αρχική σελίδα φόρουμ μαθήματος';
$string['page-mod-forum-x'] = 'Οποιαδήποτε σελίδα φόρουμ μαθήματος';
$string['parent'] = 'Εμφάνιση γονέα';
$string['parentofthispost'] = 'Γονέας αυτού του μηνύματος';
$string['permalink'] = 'Permalink';
$string['pluginadministration'] = 'Διαχείρηση ομάδων συζητήσεων';
$string['pluginname'] = 'Ομάδα Συζητήσεων';
$string['postadded'] = '<p>Το μήνυμά σας προστέθηκε επιτυχώς.</p> <p> Έχετε {$a} να το επεξεργαστείτε αν θέλετε να κάνετε αλλαγές.</p>';
$string['postaddedsuccess'] = 'Η δημοσίευση σας προστέθηκε με επιτυχία.';
$string['postaddedtimeleft'] = 'Έχετε {$a} για να την επεξεργαστείτε εάν θέλετε να κάνετε τυχόν αλλαγές.';
$string['postbymailsuccess'] = 'Συγχαρητήρια, το δικό σας φόρουμ με θέμα «{$a->subject}&quot; προστέθηκε με επιτυχία. Μπορείτε να το δείτε στο {$a->discussionurl}.';
$string['postbymailsuccess_html'] = 'Συγχαρητήρια, η <a href="{$a->discussionurl}">ανάρτηση του φόρουμ</a> σας με θέμα "{$a->subject}" δημοσιεύτηκε με επιτυχία.';
$string['postbyuser'] = '{$a->post} από {$a->user}';
$string['postincontext'] = 'Δείτε αυτό το μήνυμα σε πλαίσιο';
$string['postingwillunlock'] = 'Η δημοσίευση αυτής της απάντησης θα ξεκλειδώσει αυτή τη συζήτηση. Θέλετε να συνεχίσετε;';
$string['postmailinfo'] = 'Αυτό είναι ένα αντίγραφο ενός μηνύματος που δημοσιεύτηκε στην {$a} ιστοσελίδα.
Για να προσθέσετε την απάντησή σας μέσω της ιστοσελίδας, πατήστε σε αυτόν το σύνδεσμο:';
$string['postmailinfolink'] = 'Αυτό είναι ένα αντίγραφο ενός μηνύματος που δημοσιεύτηκε στο {$a->coursename}.

Για να απαντήσετε, πατήστε σε αυτόν το σύνδεσμο: {$a->replylink}';
$string['postmailnow'] = '<p> Αυτή η δημοσίευση θα αποσταλεί αμέσως με ηλεκτρονικό ταχυδρομείο σε όλους τους συνδρομητές της ομάδας συζητήσεων. </p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'Δείχνει περισσότερο ξεχωριστή γνώση';
$string['postrating2'] = 'Εξίσου χώρισε και συνέδεσε';
$string['postrating3'] = 'Δείχνει περισσότερο συνδεδεμένη γνώση';
$string['posts'] = 'Μηνύματα';
$string['postsmadebyuser'] = 'Οι δημοσιεύσεις έγιναν από {$a}';
$string['postsmadebyuserincourse'] = 'Οι δημοσιεύσεις έγιναν από {$a->fullname} στο {$a->coursename}';
$string['posttoforum'] = 'Δημοσίευση στην ομάδα συζητήσεων';
$string['posttomygroups'] = 'Δημοσιεύστε ένα αντίγραφο σε όλες τις ομάδες';
$string['posttomygroups_help'] = 'Δημοσιεύει ένα αντίγραφο αυτού του μηνύματος σε όλες τις ομάδες στις οποίες έχετε πρόσβαση. Οι συμμετέχοντες σε ομάδες στις οποίες δεν έχετε πρόσβαση δεν θα βλέπουν αυτήν την ανάρτηση';
$string['postupdated'] = 'Το μήνυμα σας ενημερώθηκε';
$string['potentialsubscribers'] = 'Πιθανοί εγγεγραμμένοι';
$string['prevdiscussiona'] = 'Προηγούμενη συζήτηση: {$a}';
$string['processingdigest'] = 'Επεξεργασία ηλεκτρονικού μηνύματος ανασκόπησης για το χρήστη {$a}';
$string['processingpost'] = 'Επεξεργασία μηνύματος {$a}';
$string['prune'] = 'Διαχωρισμός';
$string['prunedpost'] = 'Μια νέα συζήτηση έχει δημιουργηθεί από εκείνη την δημοσίευση';
$string['pruneheading'] = 'Διάσπαση συζήτησης και μετακίνηση αυτής της δημοσίευσης σε μια νέα συζήτηση';
$string['qandaforum'] = 'Ομάδα συζητήσεων Ε και Α';
$string['qandanotify'] = 'Αυτή είναι μια ομάδα συζητήσεων Ερωτήσεων και Απαντήσεων. Για να δείτε τις απαντήσεις σε αυτές τις ερωτήσεις, πρέπει πρώτα να δημοσιεύσετε την απάντησή σας';
$string['re'] = 'Απάντηση:';
$string['readtherest'] = 'Ανάγνωση του υπόλοιπου αυτού του θέματος';
$string['replies'] = 'Απαντήσεις';
$string['repliesmany'] = '{$a} απαντήσεις μέχρι τώρα';
$string['repliesone'] = '{$a} απάντηση μέχρι τώρα';
$string['reply'] = 'Απάντηση';
$string['replyforum'] = 'Απάντηση στην ομάδα συζητήσεων';
$string['reply_handler'] = 'Απάντηση σε δημοσιεύσεις μέσω ηλεκτρονικού ταχυδρομείου.';
$string['reply_handler_name'] = 'Απάντηση σε δημοσιεύσεις του φόρουμ';
$string['replytopostbyemail'] = 'Μπορείτε να απαντήσετε σε αυτό μέσω του ηλεκτρονικού ταχυδρομείου.';
$string['replytouser'] = 'Χρήση δι/νσης ηλεκτρονικού ταχυδρομείου στην απάντηση';
$string['resetdigests'] = 'Διαγράψτε όλες τις προτιμήσεις του φόρουμ ανά χρήστη';
$string['resetforums'] = 'Διαγραφή όλων των δημοσιεύσεων από τις ομάδες συζητήσεων αυτού του είδους';
$string['resetforumsall'] = 'Διαγραφή όλων των δημοσιεύσεων';
$string['resetsubscriptions'] = 'Διαγραφή εγγραφών της ομάδας συζητήσεων';
$string['resettrackprefs'] = 'Διαγραφή όλων των προτιμήσεων παρακολούθησης της ομάδας συζητήσεων';
$string['rssarticles'] = 'Αριθμός RSS πρόσφατων άρθρων';
$string['rssarticles_help'] = '<p align="center"><b>Αριθμός των RSS πρόσφατων άρθρων</b></p>

<p>Αυτή η επιλογή σας επιτρέπει να επιλέξετε τον αριθμό των άρθρων που θα περιλαμβάνονται σε μια τροφοδοσία RSS ειδήσεων.</p>

<p>Ένας αριθμός μεταξύ του 5 και 20 θα ήταν λογικός για τα περισσότερα γλωσσάρια. Αυξήστε τον αριθμό όταν το γλωσσάρι ανανεώνεται συχνά.</p>';
$string['rsssubscriberssdiscussions'] = 'Εμφάνιση της τροφοδότησης RSS για τις \'{$a}\' συζητήσεις';
$string['rsssubscriberssposts'] = 'Εμφάνιση της τροφοδότησης RSS για τις \'{$a}\' αναρτήσεις';
$string['rsstype'] = 'RSS feed για αυτή τη δραστηριότητα';
$string['rsstypedefault'] = 'Τύπος RSS feed';
$string['rsstype_help'] = '<p align="center"><b>RSS Τροφοδοσία για αύτό το γλωσσάρι</b></p>

<p>Αυτή η επιλογή σας επιτρέπει να ενεργοποιείτε την τροφοδοσία RSS από αυτό το γλωσσάρι.</p>

<p>Μπορείτε να επιλέξετε ανάμεσα σε 2 τύπους τροφοδίας:</p>

<ul>
<li><b>Με συγγραφέα:</b> Η τροφοδοσία του κάθε ένα άρθρου θα περιλαμβάνει και το όνομα του συγγραφέα σε κάθε καταχώρηση.</li>

<li><b>Χωρίς συγγραφέα:</b> Η τροφοδοσία του κάθε ένα άρθρου δε θα περιλαμβάνει και το όνομα του συγγραφέα σε κάθε καταχώρηση.</li>
</ul>';
$string['search'] = 'Αναζήτηση';
$string['search:activity'] = 'Φόρουμ - πληροφορίες δραστηριότητας';
$string['searchdatefrom'] = 'Τα μηνύματα πρέπει να είναι νεότερα από αυτό';
$string['searchdateto'] = 'Τα μηνύματα πρέπει να είναι παλαιότερα από αυτό';
$string['searchforumintro'] = 'Παρακαλώ, εισάγετε τους όρους αναζήτησης σε ένα ή περισσότερα από τα επόμενα πεδία';
$string['searchforums'] = 'Αναζήτηση στις ομάδες συζητήσεων';
$string['searchfullwords'] = 'Αυτές οι λέξεις πρέπει να εμφανίζονται ολόκληρες';
$string['searchnotwords'] = 'Αυτές οι λέξεις ΔΕΝ πρέπει να περιέχονται';
$string['searcholderposts'] = 'Αναζήτηση παλαιότερων μηνυμάτων...';
$string['searchphrase'] = 'Αυτή ακριβώς η φράση πρέπει να εμφανίζεται στην δημοσίευση';
$string['search:post'] = 'Φόρουμ - δημοσιεύσεις';
$string['searchresults'] = 'Αναζήτηση στα αποτελέσματα';
$string['searchsubject'] = 'Αυτές οι λέξεις θα πρέπει να εμφανίζονται στο θέμα';
$string['searchuser'] = 'Αυτό το όνομα θα πρέπει να ταιριάζει με το συγγραφέα';
$string['searchuserid'] = 'Το ΠΗΛΕΑΣ ID του συγγραφέα';
$string['searchwhichforums'] = 'Επιλέξτε σε ποιά ομάδα συζητήσεων θα ψάξετε';
$string['searchwords'] = 'Αυτές οι λέξεις μπορούν να εμφανίζονται οπουδήποτε στο μήνυμα';
$string['seeallposts'] = 'Δείτε όλες τις δημοσιεύσεις από αυτόν το χρήστη';
$string['shortpost'] = 'Μικρή δημοσίευση';
$string['showsubscribers'] = 'Εμφάνιση/επεξεργασία εγγεγραμμένων';
$string['singleforum'] = 'Μιά απλή συζήτηση';
$string['smallmessage'] = '{$a->user} δημοσίευσε σε {$a->forumname}';
$string['smallmessagedigest'] = 'Φόρτωση φόρουμ που περιέχει μηνύματα {$a}';
$string['startedby'] = 'Ξεκίνησε από';
$string['subject'] = 'Θέμα';
$string['subscribe'] = 'Εγγραφείτε σε αυτή την ομάδα συζητήσεων';
$string['subscribeall'] = 'Εγγράψτε τους πάντες σε αυτή την ομάδα συζητήσεων';
$string['subscribed'] = 'Εγγεγραμμένος/η';
$string['subscribediscussion'] = 'Εγγραφείτε σε αυτή τη συζήτηση';
$string['subscribeenrolledonly'] = 'Λυπούμαστε, μόνο εγγεγραμμένοι χρήστες έχουν τη δυνατότητα να εγγραφούν στο φόρουμ';
$string['subscribenone'] = 'Διαγράψτε τους πάντες από αυτή την ομάδα συζητήσεων';
$string['subscribers'] = 'Εγγεγραμμένοι';
$string['subscriberstowithcount'] = 'Οι συνδρομητές του "{$a->name}" ({$a->count})';
$string['subscribestart'] = 'Αποστολή, σε εμένα, αντιγράφων μηνυμάτων αυτής της ομάδας συζητήσεων μέσω ηλεκτρονικού ταχυδρομείου';
$string['subscribestop'] = 'Δε επιθυμώ αντίγραφα μηνυμάτων αυτής της ομάδας συζητήσεων μέσω ηλεκτρονικού ταχυδρομείου';
$string['subscription'] = 'Εγγραφή';
$string['subscriptionandtracking'] = 'Συνδρομή και παρακολούθηση';
$string['subscriptionauto'] = 'Αυτόματη εγγραφή';
$string['subscriptiondisabled'] = 'Απενεργοποίηση εγγραφής';
$string['subscriptionforced'] = 'Αναγκαστική εγγραφή';
$string['subscription_help'] = '<p align="center"><b>Εγγραφή σε μια ομάδα συζητήσεων</b></p>

<p>Όταν ένα πρόσωπο εγγράφετε σε μια ομάδα συζητήσεων σημαίνει ότι θα του
στέλνονται αντίγραφα κάθε μηνύματος που δημοσιεύονται στην ομάδα συζητήσεων με email
(τα μηνύματα στέλνονται περίπου σε 30 λεπτά αφότου το μήνυμα γράφτηκε αρχικά).
</p>
<p>Οι χρήστες μπορούν συνήθως να επιλέξουν εάν θέλουν ή όχι να εγγράφονται
σε κάθε ομάδα συζητήσεων.
</p>
<p>Παρόλαυτα, εάν ένας καθηγητής υποχρεώσει να εγγραφούν υποχρεωτικά σε μια ομάδα συζήτησης
τότε αυτή η επιλογή απομακρύνεται και καθένας στην τάξη θα λαμβάνει
αντίγραφα των email.
</p>
<p>Αυτό είναι χρήσιμο, ειδικά στις ομάδες συζητήσεων των Νέων και στις ομάδες συζητήσεων
προς την αρχή της σειράς των μαθημάτων (πριν κάποιος βρει ότι μπορεί να εγγραφτεί μεμονομένα
σε αυτα τα email).
</p>';
$string['subscriptionmode'] = 'Λειτουργία εγγραφής';
$string['subscriptionmode_help'] = '<p align="center"><b>Εγγραφή σε Φόρουμ</b></p>

<p>Όταν κάποιος εγγράφεται σε ένα φόρουμ, αυτό σημαίνει ότι θα λαμβάνει αντίγραφο από κάθε email που στέλνεται σε αυτό
το φόρουμ (αντίγραφα στέλνονται περίπου 60 λεπτά μετά την ολοκληρωση του μηνύματος).</p>

<p>Συνήθως επιλέγει κανείς να εγγραφεί ή όχι σε ένα φόρουμ.</p>

<p>Μπορείτε όμως να επιβάλετε την εγγραφή σε ένα φόρουμ. Έτσι όλοι οι συμμετέχοντες σε ένα μάθημα θα εγγράφονται
στο φόρουμ αυτόματα, ακόμη και όσοι εγγραφούν στο μάθημα αργότερα.
</p>

<p>Αυτό είναι ιδιαίτερα χρήσιμο για το φόρουμ των &quot;Τελευταίων Νέων&quot; και για φόρουμ στην αρχή του μαθήματος (πριν ανακαλυψουν όλοι ότι μπορούν να εγγραφούν και μόνοι τους).</p>

<p>Αν διαλέξετε την επιλογή &quot;Αρχικά ναι&quot;, τότε όλοι οι χρήστες, νυν και μέλλοντες, θα εγγράφονται αρχικά αλλά θα μπορούν
 να διαγραφούν, όταν το θελήσουν. Αν διαλέξετε την επιλογή &quot;Ναι, για πάντα&quot;, τότε δε θα μπορούν να διαγραφούν.</p>

<p> Η επιλογή &quot;Αρχικά ναι&quot;, σε περίπτωση που αργότερα την αλλάξουμε σε &quot;Όχι&quot;, δε θα επηρεάσει τους νυν χρήστες, αλλά
δε θα επιτρέπει στους μέλλοντες χρήστες να εγγραφούν στο φόρουμ. Το ανάλογο θα συμβεί στην περίπτωση που αλλάξουμε το &quot;Όχι&quot; σε
&quot;Αρχικά ναι&quot;.
</p>';
$string['subscriptionoptional'] = 'Προαιρετική εγγραφή';
$string['subscriptions'] = 'Εγγραφές';
$string['thisforumisthrottled'] = 'Αυτή ομάδα συζητήσεων έχει ένα όριο στον αριθμό των δημοσιεύσεων που μπορείτε να κάνετε σε μια δεδομένη χρονική περίοδο - {$a->blockafter} δημοσιεύσεις σε {$a->blockperiod}';
$string['timedhidden'] = 'Προσωρινή κατάσταση: Κρυμμένη από τους εκπαιδευόμενους';
$string['timedposts'] = 'Χρονομετρημένες δημοσιεύσεις';
$string['timedvisible'] = 'Προσωρινή κατάσταση: Ορατή σε όλους τους χρήστες';
$string['timestartenderror'] = 'Η ημερομήνια λήξης εμφάνισης δεν μπορεί να είναι νωρίτερα από την ημερομηνία έναρξης';
$string['trackforum'] = 'Παρακολούθηση μη αναγνωσμένων δημοσιεύσεων';
$string['tracking'] = 'Παρακολούθηση';
$string['trackingoff'] = 'Μη ενεργό';
$string['trackingon'] = 'Ενεργό';
$string['trackingoptional'] = 'Προαιρετικό';
$string['trackingtype'] = 'Ανάγνωση παρακολούθησης για αυτή την ομάδα συζητήσεων;';
$string['trackingtype_help'] = '<p align="center"><b>Τύπος Παρακολούθησης Ομάδας Συζήτησης</b></p>

<p>Εάν είναι ενεργοποιημένο το \'Παρακολούθηση Ανάγνωσης\' στα forum, τότε οι χρήστες μπορούν να παρακολουθούν διαβασμένα και μη διαβασμένα μηνύματα στα forums και στις συζητησεις.
Ο καθητηγής μπορεί να επιλέξει να ενταχθεί η παρακολούθηση στο forum χρησιμοποιώντας αυτή την επιλογή.
</p>

<p>Υπάρχουν 3 επιλογές για αυτή τη ρύθμιση:</p>
<ul>
<li> Προεραιτικά [προεπιλογή]: Οι μαθητές μπορούν να επιλέγουν την ενεργοποίηση ή όχι της παρακολούθησης για το forum κατα βούληση.</li>
<li>Ενεργοποίηση: Η παρακολούθηση είναι πάντα ενεργή.</li>
<li>Απενεργοποίηση: Η παρακολούθηση είναι πάντα κλειστή.</li>
</ul>';
$string['trackreadposts_header'] = 'Παρακολούθηση φόρουμ';
$string['unread'] = 'Μη αναγνωσμένο';
$string['unreadposts'] = 'Μη αναγνωσμένες δημοσιεύσεις';
$string['unreadpostsnumber'] = '{$a} μη αναγνωσμένες δημοσιεύσεις';
$string['unreadpostsone'] = 'Μία μη αναγνωσμένη δημοσίευση';
$string['unsubscribe'] = 'Διαγραφή από αυτή την ομάδα συζητήσεων';
$string['unsubscribeall'] = 'Απεγγραφή από όλές τις ομάδες συζητήσεων';
$string['unsubscribeallconfirm'] = 'Αυτή τη στιγμή είστε συνδρομητές σε {$a} ομάδες συζητήσεων. Επιθυμείτε πραγματικά να απεγγραφείτε από όλες τις ομάδες συζητήσεων και να απενεργοποιήσετε την αυτόματη εγγραφή σε ομάδες συζητήσεων?';
$string['unsubscribeallconfirmdiscussions'] = 'Αυτήν τη στιγμή γίνατε συνδρομητής στις συζητήσεις {$a->discussions}. Θέλετε πραγματικά να καταργήσετε την εγγραφή σας από όλες τις συζητήσεις και να απενεργοποιήσετε τη συζήτηση για αυτόματη εγγραφή;';
$string['unsubscribeallconfirmforums'] = 'Αυτήν τη στιγμή είστε εγγεγραμμένος στα φόρουμ {$a->forums}. Θέλετε πραγματικά να καταργήσετε την εγγραφή σας από όλα τα φόρουμ και να απενεργοποιήσετε τη συζήτηση για αυτόματη εγγραφή;';
$string['unsubscribealldone'] = 'Όλες οι συνδρομές σας σε ομάδες συζητήσεων αφαιρέθηκαν, μπορεί να λαμβάνετε ακόμα ειδοποιήσεις από ομάδες συζητήσεων με υποχρεωτικές εγγραφές. Εάν δεν επιθυμείτε να λαμβάνετε μηνύματα ηλεκτρονικού ταχυδρομείου από αυτόν τον εξυπηρετή παρακαλούμε πηγαίνετε στο προφίλ σας και απενεργοποιήστε εκεί την δι/νση ηλεκτρονικού ταχυδρομείου.';
$string['unsubscribeallempty'] = 'Λυπόμαστε, δεν είστε συνδρομητής σε καμία ομάδα συζητήσεων. Εάν δεν επιθυμείτε να λαμβάνετε μηνύματα ηλεκτρονικού ταχυδρομείου από αυτόν τον εξυπηρετή παρακαλούμε πηγαίνετε στο προφίλ σας και απενεργοποιήστε εκεί την δι/νση ηλεκτρονικού ταχυδρομείου..';
$string['unsubscribed'] = 'Διεγραμμένος/η';
$string['unsubscribediscussion'] = 'Διαγραφείτε από αυτή τη συζήτηση';
$string['unsubscribediscussionlink'] = 'Διαγραφείτε από αυτή τη συζήτηση: {$a}';
$string['unsubscribelink'] = 'Διαγραφείτε από αυτό το φόρουμ: {$a}';
$string['unsubscribeshort'] = 'Διαγραφή';
$string['userdataitemposts'] = 'Θέματα συζήτησης και δημοσιεύσεις';
$string['userdataitemposts_help'] = 'Όταν καθαρίζετε, αντικαθιστά το περιεχόμενο των θεμάτων και των αναρτήσεων με κείμενο με σύμβολο κράτησης θέσης, το οποίο δηλώνει ότι έχει διαγραφεί. Τα θέματα συζήτησης παραμένουν άθικτα - οι απαντήσεις από άλλους χρήστες δεν επηρεάζονται.';
$string['userdataitemratings'] = 'Αξιολογήσεις';
$string['userdataitemsubscriptions'] = 'Συνδρομές φόρουμ και συζήτησης';
$string['userdataitemtracking'] = 'Παρακολούθηση φόρουμ';
$string['userdataitemtracking_help'] = 'Παρακολούθηση πληροφοριών αν οι αναρτήσεις έχουν διαβαστεί ή όχι, και οι επιμέρους ρυθμίσεις παρακολούθησης φόρουμ (εάν ο χρήστης είχε ενεργοποιήσει την παρακολούθηση φόρουμ).';
$string['usermarksread'] = 'Χειροκίνητη σήμανση ανάγνωσης του μηνύματος';
$string['viewalldiscussions'] = 'Δείτε όλες τις συζητήσεις';
$string['viewthediscussion'] = 'Δείτε τη συζήτηση';
$string['warnafter'] = 'Κατώφλι δημοσιεύσεων για προειδοποίηση';
$string['warnafter_help'] = '<p align="center"><strong>Έλεγχος των δημοσιεύσεων (καταχωρήσεων) στο Φόρουμ.</strong></p>
<p align="left">Η έννοια του ελέγχου των δημοσιεύσεων είναι πολύ απλή. Οι   χρήστες θα εμποδιστούν να κάνουν νέα δημοσίευση πέραν του καθορισμένου αριθμού   σε μια δεδομένη περίοδο, και καθώς θα πλησιάζουν σε αυτόν τον αριθμό, θα   προειδοποιούνται ότι πλησιάζουν το όριο.</p>
<p align="left">Θέτοντας το όριο προειδοποίησης (δηλαδή των αριθμών δημοσιεύσεων   που μπορεί ακόμη κάποιος ακόμη να κάνει) σε 0 θα θέσει εκτός λειτουργίας τις   προειδοποιήσεις, και ο καθορισμός του ορίου δημοσιεύσεων σε 0 θα θέσει εκτός   λειτουργίας το όριο δημοσιεύσεων. Εάν δεν υπάρχει όριο δημοσιεύσεων, οι   προειδοποιήσεις τίθενται εκτός λειτουργίας αυτόματα.</p>
<p align="left">Καμία από αυτές τις ρυθμίσεις δεν επηρεάζει τις δημοσιεύσεις των   διδασκόντων.</p>';
$string['warnformorepost'] = 'Προειδοποίηση! Υπάρχουν περισσότερες από μία συζήτησεις σε αυτό το φόρουμ - χρησιμοποιώντας την πιο πρόσφατη';
$string['yournewquestion'] = 'Η νέα σας ερώτηση';
$string['yournewtopic'] = 'Το νέο σας θέμα συζήτησης';
$string['yourreply'] = 'Η απάντησή σας';
