<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Δραστηριότητες';
$string['addcategory'] = 'Προσθήκη Κατηγορίας';
$string['addcategoryerror'] = 'Δεν ήταν δυνατή η προσθήκη κατηγορίας.';
$string['addexceptionerror'] = 'Παρουσιάστηκε σφάλμα κατά την προσθήκη εξαίρεσης για το userid:gradeitem';
$string['addfeedback'] = 'Προσθήκη σχόλιου';
$string['addgradeletter'] = 'Προσθήκη ενός γράμματος βαθμού';
$string['addidnumbers'] = 'Προσθήκη αναγνωριστικών αριθμών';
$string['additem'] = 'Προσθήκη στοιχείου βαθμού';
$string['addoutcome'] = 'Προσθήκη μιας έκβασης';
$string['addoutcomeitem'] = 'Προσθήκη ενός στοιχείου έκβασης';
$string['addscale'] = 'Προσθήκη μιας κλίμακας';
$string['adjustedweight'] = 'Προσαρμοσμένο βάρος';
$string['aggregateextracreditmean'] = 'Μέσος βαθμών (με εξτρά έπαινους)';
$string['aggregatemax'] = 'Υψηλότερος βαθμός';
$string['aggregatemean'] = 'Μέσος βαθμών';
$string['aggregatemedian'] = 'Διάμεσος βαθμών';
$string['aggregatemin'] = 'Χαμηλότερος βαθμός';
$string['aggregatemode'] = 'Φάση βαθμών';
$string['aggregatenotonlygraded'] = 'Συνάθροιση μόνο των άδειων βαθμών';
$string['aggregateonlygraded'] = 'Συνάθροιση μόνο των μη άδειων βαθμών';
$string['aggregateonlygraded_help'] = 'Ένας άδειος βαθμός είναι ένας βαθμός που λέιπει από το βιβλίο βαθμολογιών. Μπορεί να είναι από την υποβολή ανάθεσης η οποία δεν έχει βαθμολογηθεί ακόμα ή από ένα κουίζ που δεν έχει απαντηθεί ακόμα κτλ. Αυτή ρύθμιση καθορίζει αν οι άδειοι βαθμοί δεν περιλαμβάνονται στην συνάθροιση ή υπολογίζονται ως ελάχιστοι βαθμοί, για παράδειγμα 0 για μια ανάθεση βαθμολογείται μεταξύ 0 και 100.';
$string['aggregateoutcomes'] = 'Ενσωμάτωση εκβάσεων στη συνάθροιση';
$string['aggregateoutcomes_help'] = 'Αν ενεργοποιηθεί, τα outcomes περιλαμβάνονται στην συνάθροιση. Αυτό μπορεί να οδηγήσει σε μια απροσδόκητη συνολική κατηγορία.';
$string['aggregatesonly'] = 'Συναθροίσεις μόνο';
$string['aggregatesubcatsupgradedgrades'] = 'Σημείωση: Η ρύθμιση συνάθροισης "Συνάθροιση  συμπεριλαμβανομένων υποκατηγοριών" έχει αφαιρεθεί ως μέρος της αναβάθμισης του ιστοχώρου. Επειδή στο παρόν μάθημα χρησιμοποιήθηκε προηγουμένως το "Συνάθροιση  συμπεριλαμβανομένων υποκατηγοριών", συνιστάται να εξετάζετε αυτήν την αλλαγή στο βαθμολόγιο.';
$string['aggregatesum'] = 'Φυσικό';
$string['aggregateweightedmean'] = 'Σταθμισμένος μέσος βαθμών';
$string['aggregateweightedmean2'] = 'Απλός σταθμισμένος μέσος βαθμών';
$string['aggregation'] = 'Συνάθροιση';
$string['aggregationcoef'] = 'Συντελεστής συνάθροισης';
$string['aggregationcoefextra'] = 'Συντελεστής εξτρά επαίνων';
$string['aggregationcoefextra_help'] = 'Αν η συνάθροιση είναι &quot;Φυσικό&quot; ή &quot;Απλό σταθμισμένο μέσο όρο&quot; και σημειώνεται το κουτάκι πρόσθετης πίστωσης, η μέγιστη βαθμολογία του στοιχείου βαθμού δεν προστίθεται στη μέγιστη βαθμολογία της κατηγορίας. Αυτό θα έχει ως αποτέλεσμα τη δυνατότητα να επιτευχθεί ο μέγιστος βαθμός στην κατηγορία χωρίς να έχει το μέγιστο βαθμό σε όλα τα είδη βαθμού. Αν ο διαχειριστής του ιστότοπου έχει ενεργοποιήσει τους βαθμούς πάνω από το μέγιστο, μπορεί να υπάρχουν βαθμοί πάνω από το μέγιστο.

Εάν η συνάθροιση είναι «Μέση των βαθμών (με πρόσθετες πιστώσεις)» και η επιπλέον πίστωση ορίζεται σε τιμή μεγαλύτερη από το μηδέν, η επιπλέον πίστωση είναι ο συντελεστής με τον οποίο πολλαπλασιάζεται ο βαθμός πριν προστεθεί στο σύνολο μετά τον υπολογισμό του μέσο.';
$string['aggregationcoefextrasum'] = 'Εξτρά έπαινος';
$string['aggregationcoefextrasumabbr'] = '+';
$string['aggregationcoefextrasum_help'] = 'Εάν το τετραγωνίδιο επιλογής συμπληρωματικής πίστωσης είναι επιλεγμένο, η μέγιστη βαθμολογία του στοιχείου βαθμού δεν προστίθεται στη μέγιστη βαθμολογία της κατηγορίας, με αποτέλεσμα να υπάρχει η μέγιστη βαθμολογία (ή οι βαθμοί πέρα από τη μέγιστη τιμή, αν έχει ενεργοποιηθεί από τον διαχειριστή του ιστότοπου) στην κατηγορία χωρίς να έχει Μέγιστο βαθμό σε όλα τα είδη βαθμού.';
$string['aggregationcoefextraweight'] = 'Επιπλέον πιστωτικό βάρος';
$string['aggregationcoefextraweight_help'] = 'Εάν το επιπλέον πιστωτικό βάρος έχει οριστεί σε τιμή μεγαλύτερη από το μηδέν, ο βαθμός λειτουργεί ως επιπλέον πίστωση κατά τη διάρκεια της συνάθροισης. Ο αριθμός είναι ο συντελεστής με τον οποίο πολλαπλασιάζεται ο βαθμός πριν προστεθεί στο σύνολο για τον υπολογισμό του μέσου όρου.';
$string['aggregationcoefweight'] = 'Βάρος στοιχείου';
$string['aggregationcoefweight_help'] = 'Το βάρος του στοιχείου χρησιμοποιείται στη συσσωμάτωση των κατηγοριών για να επηρεάσει τη σημασία του αντικειμένου σε σύγκριση με άλλα στοιχεία βαθμού στην ίδια κατηγορία.';
$string['aggregation_help'] = 'Η συνάθροιση καθορίζει πως συνδυάζονται οι βαθμοί σε μια κατηγορία, όπως * Μέση βαθμολογιών - Το σύνολο όλων των βαθμολογιών διαιρεμένο από τον συνολικό αριθμό των βαθμών * Διάμεσος βαθμολογιών - Ο μεσαίος βαθμός όταν οι βαθμοί είναι διατεταγμένοι κατά σειρά μεγέθους * Χαμηλότερος βαθμός * Υψηλότερος βαθμός * Λειτουργία βαθμολογιών - Ο βαθμός που εμφανίζεται πιο συχνά * Άθροισμα βαθμολογιών - Το άθροισμα όλων των τιμών των βαθμών, με την κλίμακα βαθμολογίας να αγνοείται';
$string['aggregationhintdropped'] = '(Αποσύρεται)';
$string['aggregationhintexcluded'] = '(Εξαιρείται)';
$string['aggregationhintextra'] = '( Επιπλέον πίστωση )';
$string['aggregationhintnovalue'] = '(Κενό)';
$string['aggregationofa'] = 'Συνυπολογισμός των {$a}';
$string['aggregationposition'] = 'Θέση συνάθροισης';
$string['aggregationposition_help'] = 'Αυτή η ρύθμιση καθορίζει αν η στήλη της κατηγορίας και του συνολικού βαθμού του μαθήματος θα εμφανίζονται πρώτα ή τελευταία στις αναφορές του βιβλίου βαθμολογιών.';
$string['aggregationsvisible'] = 'Διαθέσιμοι τύποι συνάθροισης';
$string['aggregationsvisiblehelp'] = 'Επιλέξτε όλους τους τύπους συνάθροισης που θα πρέπει να είναι διαθέσιμοι. Κρατήστε πατημένο το πλήκτρο Ctrl για να επιλέξετε πολλαπλά στοιχεία.';
$string['allgrades'] = 'Όλοι οι βαθμοί ανά κατηγορία';
$string['allstudents'] = 'Όλοι οι φοιτητές';
$string['allusers'] = 'Όλοι οι χρήστες';
$string['autosort'] = 'Αυτόματη ταξινόμηση';
$string['availableidnumbers'] = 'Διαθέσιμοι αναγνωριστικοί αριθμοί';
$string['average'] = 'Μέσος όρος';
$string['averagesdecimalpoints'] = 'Δεκαδικά στους μέσους όρους στηλών';
$string['averagesdecimalpoints_help'] = 'Αυτή η ρύθμιση καθορίζει τον αριθμό των δεκαδικών ψηφίων που θα εμφανίζονται για κάθε μέσο όρο ή αν η ρύθμιση του συνόλου δεκαδικών ψηφίων για την κατηγορία ή το στοιχείο που βαθμολογείται χρησιμοποιείται (κληρονομεί).';
$string['averagesdisplaytype'] = 'Τύπος εμφάνισης μέσων όρων στηλών';
$string['averagesdisplaytype_help'] = 'Αυτή η ρύθμιση καθορίζει αν ο μέσος όρος (μέσο) εμφανίζεται ως πραγματικός βαθμός, ποσοστό ή γράμμα, ή αν ο τύπος εμφάνισης για την κατηγορία ή το στοιχείο που βαθμολογείται χρησιμοποιείται (κληρονομεί).';
$string['backupwithoutgradebook'] = 'Το αντίγραφο ασφαλείας δεν περιέχει τη ρύθμιση του βαθμολόγιου';
$string['badgrade'] = 'Ο βαθμός που δόθηκε δεν είναι έγκυρος';
$string['badlyformattedscale'] = 'Παρακαλούμε εισάγεται μια λίστα τιμών χωρισμένες με κόμμα (απαιτούνται τουλάχιστον δύο τιμές).';
$string['baduser'] = 'Ο χρήστης που δόθηκε δεν είναι έγκυρος';
$string['bonuspoints'] = 'Βαθμοί Μπόνους';
$string['bulkcheckboxes'] = 'Ογκώδη κουτάκια επιλογής';
$string['calculatedgrade'] = 'Υπολογισμένος βαθμός';
$string['calculation'] = 'Υπολογισμός';
$string['calculationadd'] = 'Προσθήκη υπολογισμού';
$string['calculationedit'] = 'Επεξεργασία υπολογισμού';
$string['calculation_help'] = 'Ο υπολογισμός βαθμού είναι ένας τύπος που χρησιμοποιείται για τον προσδιορισμό των βαθμών. Η φόρμουλα πρέπει να ξεκινάει με ίσο (=) και μπορεί να χρησιμοποιεί κοινούς μαθηματικούς χειριστές, όπως max, min και άθροισμα. Εάν είναι επιθυμητό, μπορούν να συμπεριληφθούν στον υπολογισμό άλλα είδη βαθμού πληκτρολογώντας τους αριθμούς ταυτότητας σε διπλά αγκύλια.';
$string['calculationsaved'] = 'Ο υπολογισμός αποθηκεύθηκε';
$string['calculationview'] = 'Εμφάνιση υπολογισμού';
$string['cannotaccessgroup'] = 'Δεν είναι δυνατή η πρόσβαση στους βαθμούς της επιλεγμένης ομάδας, συγγνώμη.';
$string['categories'] = 'Κατηγορίες';
$string['category'] = 'Κατηγορία';
$string['categoryedit'] = 'Επεξεργασία κατηγορίας';
$string['categoryname'] = 'Όνομα κατηγορίας';
$string['categorytotal'] = 'Σύνολο κατηγορίας';
$string['categorytotalfull'] = '{$a->category} συνολικά';
$string['categorytotalname'] = 'Συνολικό όνομα κατηγορίας';
$string['changedefaults'] = 'Αλλαγή προεπιλογών';
$string['changereportdefaults'] = 'Αλλαγή προεπιλογών αναφοράς';
$string['chooseaction'] = 'Επιλέξτε μια ενέργεια ...';
$string['choosecategory'] = 'Επιλογή Κατηγορίας';
$string['combo'] = 'Καρτέλες και αναδυόμενο μενού';
$string['compact'] = 'Συμπαγές';
$string['componentcontrolsvisibility'] = 'Το αν αυτό το στοιχείο βαθμού είναι κρυφό ελέγχεται από τις ρυθμίσεις δραστηριότητας.';
$string['contract'] = 'Συστολή Κατηγορίας';
$string['contributiontocoursetotal'] = 'Συνεισφορά στον τελικό βαθμό';
$string['controls'] = 'Έλεγχοι';
$string['courseavg'] = 'Μέσος όρος μαθήματος';
$string['coursegradecategory'] = 'Κατηγορία βαθμού μαθήματος';
$string['coursegradedisplaytype'] = 'Τρόπος εμφάνισης βαθμού μαθήματος';
$string['coursegradedisplayupdated'] = 'Ο τρόπος εμφάνισης βαθμού μαθήματος ανανεώθηκε.';
$string['coursegradesettings'] = 'Ρυθμίσεις βαθμολογίου';
$string['coursename'] = 'Όνομα μαθήματος';
$string['coursescales'] = 'Κλίμακες μαθήματος';
$string['coursesettings'] = 'Ρυθμίσεις μαθήματος';
$string['coursesettingsexplanation'] = 'Οι ρυθμίσεις του μαθήματος καθορίζουν τον τρόπο εμφάνισης του βαθμολόγιου για όλους τους συμμετέχοντες στο μάθημα.';
$string['coursesiamtaking'] = 'Μαθήματα που παίρνω';
$string['coursesiamteaching'] = 'Μαθήματα που διδάσκω';
$string['coursetotal'] = 'Σύνολο μαθήματος';
$string['createcategory'] = 'Δημιουργία κατηγορίας';
$string['createcategoryerror'] = 'Δεν ήταν δυνατή η δημιουργία μιας νέας κατηγορίας';
$string['creatinggradebooksettings'] = 'Δημιουργία ρυθμίσεων βαθμολόγιου';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Τρέχουσα συνάθροιση γονέα';
$string['curveto'] = 'Καμπύλη προς';
$string['decimalpoints'] = 'Δεκαδικά ψηφία - γενικά';
$string['decimalpoints_help'] = 'Αυτή η ρύθμιση καθορίζει τον αριθμό των δεκαδικών ψηφίων που θα εμφανίζονται για κάθε βαθμό. Δεν έχει καμία επίδραση στο βαθμό υπολογισμού, ο οποίος υπολογίζεται με ακρίβεια 5 δεκαδικών ψηφίων.';
$string['default'] = 'Προεπιλογή';
$string['defaultprev'] = 'Προεπιλογή ({$a})';
$string['deletecategory'] = 'Διαγραφή Κατηγορίας';
$string['disablegradehistory'] = 'Απενεργοποίηση ιστορικού βαθμών';
$string['disablegradehistory_help'] = 'Απενεργοποίηση του ιστορικού παρακολούθησης αλλαγών σε πίνακες σχετιζόμενους με βαθμούς. Αυτό μπορεί να αυξήσει λίγο την ταχύτητα του εξυπηρετητή και να περιορίσει το χώρο της βάσης δεδομένων.';
$string['displaylettergrade'] = 'Εμφάνιση Γραμματικών Βαθμών';
$string['displaypercent'] = 'Εμφάνιση Ποσοστών';
$string['displaypoints'] = 'Εμφάνιση Πόντων';
$string['displayweighted'] = 'Εμφάνιση Βαθμών Βαρύτητας';
$string['dropdown'] = 'Αναδυόμενο μενού';
$string['droplow'] = 'Απόρριψη των χαμηλότερων';
$string['droplowestvalue'] = 'Ορίστε την χαμηλότερη τιμή βαθμολογίας';
$string['droplowestvalues'] = 'Ρίξε {$a} τις χαμηλότερες τιμές';
$string['droplow_help'] = 'Αυτή η ρύθμιση επιτρέπει ένας συγκεκριμένος αριθμός από τις χαμηλότερες βαθμολογίες να εξαιρείται από τη συνάθροιση.';
$string['dropped'] = 'Απορρίφθησαν';
$string['dropxlowest'] = 'Απόρριψη Χ χαμηλότερων';
$string['dropxlowestwarning'] = 'Σημείωση: Εάν χρησιμοποιήσετε το Απόρριψη Χ χαμηλώτερων η βαθμολόγηση υποθέτει ότι όλα τα αντικείμενα στην κατηγορία έχουν τους ίδιους πόντους. Εάν οι τιμές πόντων διαφέρουν, τα αποτελέσματα θα είναι απρόβλεπτα.';
$string['duplicatescale'] = 'Αντίγραφο κλίμακας';
$string['edit'] = 'Επεξεργασία';
$string['editcalculation'] = 'Επεξεργασία υπολογισμού';
$string['editcalculationverbose'] = 'Επεξεργασία υπολογισμού για {$a->category}$a->itemmodule {$a->itemname}';
$string['editfeedback'] = 'Επεξεργασία σχόλιου';
$string['editgrade'] = 'Επεξεργασία βαθμού';
$string['editgradeletters'] = 'Επεξεργασία γραμμάτων βαθμολόγησης';
$string['editoutcome'] = 'Επεξεργασία έκβασης';
$string['editoutcomes'] = 'Επεξεργασία εκβάσεων';
$string['editscale'] = 'Επεξεργασία κλίμακας';
$string['edittree'] = 'Κατηγορίες και στοιχεία';
$string['editverbose'] = 'Επεξεργασία {$a->category}$a->itemmodule {$a->itemname}';
$string['enableajax'] = 'Ενεργοποίηση AJAX';
$string['enableajax_help'] = 'Προσθέτει ένα επίπεδο λειτουργικότητας AJAX στην αναφορά του βαθμολογητή, απλοποιώντας και επιταχύνοντας συχνές λειτουργίες. Εξαρτάται από την ενεργοποίηση της Javascript στο πρόγραμμα περιήγησης του χρήστη.';
$string['enableoutcomes'] = 'Ενεργοποίηση εκβάσεων';
$string['enableoutcomes_help'] = 'Η υποστήριξη για Εκβάσεις (γνωστές και ώς Επάρκειες, Στόχοι, Πρότυπα ή Κριτήρια) σημαίνει οτι μπορούμε να βαθμολογούμε χρησιμοποιώντας μια ή περισσότερες κλίμακες που είναι δεμένες με δηλώσεις εκβάσεων. Η ενεργοποίηση των εκβάσεων δίνει την δυνατότητα τέτοιων ειδικών τρόπων βαθμολόγησης σε όλο τον ιστοχώρο.';
$string['encoding'] = 'Κωδικοποίηση';
$string['encoding_help'] = 'Επιλέξτε την κωδικοποίηση χαρακτήρων που χρησιμοποιείται για τα δεδομένα. (Η τυπική κωδικοποίηση είναι UTF-8.) Εάν η λάθος κωδικοποίηση έχει επιλεγεί κατά λάθος, θα είναι εμφανής κατά την προεπισκόπηση των δεδομένων για εισαγωγή.';
$string['errorcalculationbroken'] = 'Πιθανώς κυκλική αναφορά ή σπασμένος τύπος υπολογισμού';
$string['errorcalculationnoequal'] = 'Ο τύπος πρέπει να ξεκινάει με το σημάδι του ίσον (=1+2)';
$string['errorcalculationunknown'] = 'Μη έγκυρος τύπος';
$string['errorgradevaluenonnumeric'] = 'Παραλήφθηκαν μη-αριθμητικά για χαμηλό ή υψηλό βαθμό για';
$string['errornocalculationallowed'] = 'Οι υπολογισμοί δεν επιτρέπονται για αυτό το στοιχείο';
$string['errornocategorisedid'] = 'Αποτυχία λήψης ενός μη κατηγοριοποιημένου αναγνωριστικού!';
$string['errornocourse'] = 'Δεν παραλήφθηκαν πληροφορίες μαθήματος';
$string['errorreprintheadersnonnumeric'] = 'Παραλήφθηκαν μη-αριθμητικές τιμές για κεφαλίδες επανεκτύπωσης';
$string['errorsavegrade'] = 'Δεν ήταν δυνατή η αποθήκευση βαθμού, συγγνώμη.';
$string['errorsettinggrade'] = 'Σφάλμα κατά την αποθήκευση "{$a->itemname}" βαθμού για το αναγνωριστικό χρήστη {$a->userid}';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Σφάλμα ανανέωσης της ρύθμισης "Συνάθροιση μόνο βαθμολογημένων στοιχείων" για την κατηγορία βαθμών με αναγνωριστικό {$a->id}';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Σφάλμα ανανέωσης της ρύθμισης "Συνάθροιση εκβάσεων" για την κατηγορία βαθμών με αναγνωριστικό {$a->id}';
$string['errorupdatinggradecategoryaggregation'] = 'Σφάλμα ανανέωσης του τύπου συνάθροισης για την κατηγορία βαθμών με αναγνωριστικό {$a->id}';
$string['errorupdatinggradeitemaggregationcoef'] = 'Σφάλμα ανανέωσης του συντελεστή συνάθροισης (βάρος ή εξτρά έπαινος) για το στοιχείο βαθμού με αναγνωριστικό ID {$a->id}';
$string['eventgradedeleted'] = 'Ο βαθμός διαγράφηκε';
$string['eventgradeviewed'] = 'Οι βαθμοί εξετάστηκαν στο βιβλίο βαθμολογίας';
$string['eventusergraded'] = 'ο χρήστης βαθμολογήθηκε';
$string['excluded'] = 'Εξαιρεμένο';
$string['excluded_help'] = 'Αν σημειωθεί, η βαθμολογία δεν θα συμπεριληφθεί σε οποιαδήποτε συσσωμάτωση.';
$string['expand'] = 'Διαστολή κατηγορίας';
$string['export'] = 'Εξαγωγή';
$string['exportalloutcomes'] = 'Εξαγωγή όλων των εκβάσεων';
$string['exportfeedback'] = 'Ενσωμάτωση σχολίου στην εξαγωγή';
$string['exportformatoptions'] = 'Επιλογές μορφοποίησης εξαγωγής';
$string['exportonlyactive'] = 'Εξαίρεση χρηστών που έχουν ανασταλεί';
$string['exportonlyactive_help'] = 'Να συμπεριληφθούν στην εξαγωγή μόνο μαθητές των οποίων η εγγραφή είναι ενεργή και δεν έχει ανασταλεί';
$string['exportplugins'] = 'Πρόσθετα εξαγωγής';
$string['exportsettings'] = 'Εξαγωγή ρυθμίσεων';
$string['exportto'] = 'Εξαγωγή σε';
$string['externalurl'] = 'εξωτερική διεύθυνση URL';
$string['externalurl_desc'] = 'Εάν χρησιμοποιείται ένα εξωτερικό βαθμολόγιο, θα πρέπει να οριστεί εδώ τη διεύθυνση URL.';
$string['extracreditvalue'] = 'Επιπλέον πιστωτική αξία για το {$a}';
$string['extracreditwarning'] = 'Σημείωση: Η ρύθμιση όλων των αντικειμένων μίας κατηγορίας για εξτρά έπαινο, θα τα αφαιρέσει από τον υπολογισμό βαθμού. Καθώς δεν θα υπάρχει σύνολο πόντων.';
$string['feedback'] = 'Σχόλιο';
$string['feedbackadd'] = 'Προσθήκη σχόλιου';
$string['feedbackedit'] = 'Επεξεργασία σχόλιου';
$string['feedbackforgradeitems'] = 'Ανατροφοδότηση για {$a}';
$string['feedback_help'] = 'Αυτό το πλαίσιο επιτρέπει οποιαδήποτε σχόλια σχετικά με το βαθμό που θα προστεθεί.';
$string['feedbacks'] = 'Ανατροφοδοτήσεις';
$string['feedbacksaved'] = 'Το σχόλιο αποθηκεύτηκε';
$string['feedbackview'] = 'Εμφάνιση σχόλιου';
$string['finalgrade'] = 'Τελικός βαθμός';
$string['finalgrade_help'] = 'Αν κάνουμε κλικ στο πλαίσιο ελέγχου που έχει αντικατασταθεί, μπορεί να προστεθεί ή να τροποποιηθεί ένας βαθμός.';
$string['fixedstudents'] = 'Στατική στήλη μαθητών';
$string['fixedstudents_help'] = 'Επιτρέπει στους βαθμούς να κυλάνε οριζόντια χωρίς να χάνεται η οπτική της στήλης των μαθητών, κάνοντας την στατική.';
$string['forceimport'] = 'Εξαναγκασμένη εισαγωγή';
$string['forceimport_help'] = 'Εξαναγκασμένη εισαγωγή βαθμών ακόμη και αν οι βαθμοί ενημερώθηκαν μετά την εξαγωγή του αρχείου εισαγωγής';
$string['forceoff'] = 'Υποχρεωτικά: απενεργοποίηση';
$string['forceon'] = 'Υποχρεωτικά: ενεργοποίηση';
$string['forelementtypes'] = 'για τους επιλεγμένου {$a}';
$string['forstudents'] = 'Για Μαθητές';
$string['full'] = 'Πλήρες';
$string['fullmode'] = 'Πλήρης εμφάνιση';
$string['generalsettings'] = 'Γενικές ρυθμίσεις';
$string['grade'] = 'Βαθμός';
$string['gradeadministration'] = 'Διαχείριση βαθμολογιών';
$string['gradealreadyupdated'] = '{$a} βαθμοί δεν έχουν εισαχθεί επειδή οι βαθμοί στο αρχείο εισαγωγής είναι παλαιότεροι από ό, τι στην αναφορά του βαθμολογητή. Για να συνεχίσετε με την εισαγωγή βαθμού ούτως ή άλλως, χρησιμοποιήστε την επιλογή εισαγωγής δύναμης.';
$string['gradeanalysis'] = 'Ανάλυση Βαθμού';
$string['gradebook'] = 'Βαθμολόγιο';
$string['gradebookcalculationsfixbutton'] = 'Αποδεχτείτε αλλαγές βαθμού και διορθώστε σφάλματα υπολογισμού';
$string['gradebookcalculationsuptodate'] = 'Οι υπολογισμοί στο βιβλίο βαθμολογίας είναι ενημερωμένοι. Ίσως χρειαστεί να φορτώσετε ξανά αυτή τη σελίδα για να δείτε τις αλλαγές.';
$string['gradebookcalculationswarning'] = 'Σημείωση: Έχουν εντοπιστεί ορισμένα σφάλματα κατά τον υπολογισμό των βαθμών που εμφανίζονται στο βιβλίο βαθμολογίας. Αν η βαθμολογία σας δεν έχει ξεκινήσει ή βρίσκεται σε εξέλιξη, συνιστάται να διορθωθούν τα σφάλματα κάνοντας κλικ στο παρακάτω κουμπί, αν και αυτό θα έχει ως αποτέλεσμα την αλλαγή ορισμένων βαθμών. Εάν η βαθμολογία σας έχει ήδη λήξει και έχουν υποβληθεί βαθμοί, πιθανώς δεν θέλετε να διορθώσετε αυτό το ζήτημα. Η νεότερη έκδοση είναι {$a->currentversion}; Χρησιμοποιείτε την έκδοση {$a->gradebookversion}. Μπορείτε να δείτε μια λίστα αλλαγών στις <a href="{$a->url}">αλλαγές υπολογισμού βιβλίων βαθμολογίας</a> .';
$string['gradebookhiddenerror'] = 'Το βαθμολόγιο έχει ρυθμιστεί να κρύβει τα πάντα από τους φοιτητές.';
$string['gradebookhistories'] = 'Ιστορικά βαθμού';
$string['gradebooksetup'] = 'Ρύθμιση βαθμολογίου';
$string['gradeboundary'] = 'Όριο βαθμού με γράμματα';
$string['gradeboundary_help'] = 'Αυτή η ρύθμιση καθορίζει το ελάχιστο ποσοστό κατά το οποίο οι βαθμοί θα αποδίδονται στο βαθμό γράμμα.';
$string['gradecategories'] = 'Κατηγορίες βαθμού';
$string['gradecategory'] = 'Κατηγορία βαθμού';
$string['gradecategoryonmodform'] = 'Κατηγορία βαθμού';
$string['gradecategoryonmodform_help'] = 'Αυτή η ρύθμιση ελέγχει την κατηγορία, στην οποία οι βαθμοί της δραστηριότητας θα τοποθετηθούν, στο βιβλίο βαθμολογιών.';
$string['gradecategorysettings'] = 'Ρυθμίσεις κατηγορίας βαθμού';
$string['gradedisplay'] = 'Εμφάνιση βαθμού';
$string['gradedisplaytype'] = 'Τρόπος εμφάνισης βαθμού';
$string['gradedisplaytype_help'] = 'Αυτή η ρύθμιση καθορίζει πως εμφανίζονται οι βαθμοί στις αναφορές βαθμολογητή και χρήστη. * Πραγματικοί βαθμοί * Ποσοστό * Γράμμα - Γράμματα ή λέξεις χρησιμοποιούνται για να παρουσιάσουν ένα εύρος βαθμών';
$string['gradedon'] = 'Βαθμολογημένα: {$a}';
$string['gradeexport'] = 'Εξαγωγή βαθμολογίας';
$string['gradeexportcolumntype'] = '{$a->name} ({$a->extra})';
$string['gradeexportcustomprofilefields'] = 'Προσαρμοσμένα πεδία προφίλ εξαγωγής βαθμολογίας';
$string['gradeexportcustomprofilefields_desc'] = 'Συμπεριλάβετε αυτά τα πεδία προσαρμοσμένου προφίλ στην εξαγωγή βαθμολογίας, διαχωρισμένα με κόμματα.';
$string['gradeexportdecimalpoints'] = 'Δεδαδικά ψηφία εξαγωγής βαθμού';
$string['gradeexportdecimalpoints_desc'] = 'Ο αριθμός των δεκαδικών που θα εμφανίζονται κατά την εξαγωγή. Μπορεί να παρακαμφθεί κατά την εξαγωγή.';
$string['gradeexportdisplaytype'] = 'Τρόπος εμφάνισης εξαγωγής βαθμού';
$string['gradeexportdisplaytype_desc'] = 'Οι βαθμοί μπορούν να εμφανίζονται σαν πραγματικοί βαθμοί, σαν ποσοστά (σε σχέση με τον ελάχιστο και μέγιστο βαθμό) ή σαν γράμματα (A, B, C κλπ..) κατά την εξαγωγή. Μπορεί να παρακαμθεί κατά την εξαγωγή.';
$string['gradeexportdisplaytypes'] = 'Τύποι εμφάνισης εξαγωγής βαθμολογίας';
$string['gradeexportuserprofilefields'] = 'Βαθμός εξαγωγής πεδίων προφίλ χρήστη';
$string['gradeexportuserprofilefields_desc'] = 'Συμπεριλάβετε αυτά τα πεδία προφίλ χρήστη στην εξαγωγή βαθμολογίας, διαχωρισμένα με κόμματα.';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}{$a->feedback}';
$string['gradegrademinmax'] = 'Αρχικοί ελάχιστοι και μέγιστοι βαθμοί';
$string['gradehelp'] = 'Βοήθεια Βαθμού';
$string['gradehistorylifetime'] = 'Διάρκεια ζωής ιστορικού βαθμού';
$string['gradehistorylifetime_help'] = 'Ορίζει το μέγεθός του χρόνου για το οποίο θέλετε να κρατάτε το ιστορικό των αλλαγών στους πίνακες που σχετίζονται με βαθμούς. Προτείνεται να κρατάτε το ιστορικό όσο γίνεται περισσότερο. Εάν αντιμετωπίσετε προβλήματα απόδοσης ή έχετε περιορισμένο χώρο βάσης δεδομένων, δοκιμάστε να το ρυθμίσετε σε μια χαμηλότερη τιμή.';
$string['gradeimport'] = 'Εισαγωγή βαθμολογίας';
$string['gradeimportfailed'] = 'Η βαθμίδα εισαγωγής απέτυχε κατά τη διάρκεια της δέσμευσης. Λεπτομέριες:';
$string['gradeitem'] = 'Αντικείμενο Βαθμού';
$string['gradeitemaddusers'] = 'Εξαίρεση απο Βαθμολόγηση';
$string['gradeitemadvanced'] = 'Επιλογές προχωρημένου στοιχείου βαθμού';
$string['gradeitemadvanced_help'] = 'Επιλέξτε όλα τα στοιχεία που πρέπει να εμφανίζονται σαν προχωρημένα όταν επεξεργάζεστε στοιχεία βαθμών.';
$string['gradeitemislocked'] = 'Αυτή η δραστηριότητα είναι κλειδωμένη στο βαθμολόγιο. Αλλαγές οι οποίες γίνονται σε βαθμούς σε αυτή τη δραστηριότητα δεν θα αντιγράφονται στο βαθμολόγιο μέχρι να ξεκλειδωθεί.';
$string['gradeitemlocked'] = 'Η βαθμολόγηση είναι κλειδωμένη';
$string['gradeitemmembersselected'] = 'Εξαιρούνται Βαθμολόγησης';
$string['gradeitemminmax'] = 'Ελάχιστες και μέγιστες βαθμολογίες όπως καθορίζονται στις ρυθμίσεις στοιχείων βαθμού';
$string['gradeitemnonmembers'] = 'Περιλαμβάνονται στη Βαθμολογία';
$string['gradeitemremovemembers'] = 'Περιέλαβε στην βαθμολόγηση';
$string['gradeitems'] = 'Αντικείμενα βαθμολόγησης';
$string['gradeitemsettings'] = 'Ρυθμίσεις αντικειμένων βαθμολόγησης';
$string['gradeitemsinc'] = 'Τα αντικείμενα βαθμολόγησης που θα ενσωματωθούν';
$string['gradeletter'] = 'Γράμμα Βαθμού';
$string['gradeletter_help'] = 'Οι βαθμοί γράμματα είναι τα γράμματα Α, Β, C, …, ή λέξεις, για παράδειγμα Άριστα, Μέτρια, Περνάς, …, χρησιμοποιούνται για να αντιπροσωπεύσουν ένα εύρος βαθμολογιών.';
$string['gradeletternote'] = 'Για να διαγράψετε ένα γράμμα βαθμού πρέπει να αδειάσετε οποιαδήποτε από<br /> τις τρείς περιοχές κειμένου που σχετίζονται με αυτό το γράμμα και να επιλέξετε υποβολή.';
$string['gradeletteroverridden'] = 'Τα προεπιλεγμένα γράμματα βαθμού έχουν επί του παρόντος αντικαταστάθει.';
$string['gradeletters'] = 'Γράμματα βαθμού';
$string['gradelocked'] = 'Ο βαθμός είναι κλειδωμένος';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Μέγιστος βαθμός';
$string['grademax_help'] = 'Αυτή η ρύθμιση καθορίζει τη μέγιστη βαθμολογία κατά τη χρήση του τύπου βαθμού αξίας. Ο μέγιστος βαθμός για ένα στοιχείο βαθμού βάσει δραστηριότητας έχει οριστεί στη σελίδα ρυθμίσεων δραστηριότητας.';
$string['grademin'] = 'Ελάχιστος βαθμός';
$string['grademin_help'] = 'Αυτή η ρύθμιση καθορίζει την ελάχιστη βαθμολογία κατά τη χρήση του τύπου βαθμού αξίας.';
$string['gradeoutcomeitem'] = 'Στοιχείο έκβασης βαθμού';
$string['gradeoutcomes'] = 'Εκβάσεις';
$string['gradeoutcomescourses'] = 'Εκβάσεις μαθήματος';
$string['gradepass'] = 'Βαθμός με τον οποίο περνάει';
$string['gradepassgreaterthangrade'] = 'Ο βαθμός που χρειάζεται για να περάσει δεν μπορεί να είναι μεγαλύτερος από τον μέγιστο βαθμό {$a}';
$string['gradepass_help'] = 'Αυτή η ρύθμιση καθορίζει τον ελάχιστο βαθμό που απαιτείται για να περάσει. Η τιμή χρησιμοποιείται στην ολοκλήρωση της δραστηριότητας και του μαθήματος, και στο βιβλίο βαθμολογίας, όπου οι βαθμοί επιτυχίας επισημαίνονται με πράσινο χρώμα και οι βαθμοί αποτυχίας με κόκκινο χρώμα.';
$string['gradepointdefault'] = 'Προεπιλεγμένο σημείο βαθμού';
$string['gradepointdefault_help'] = 'Αυτή η ρύθμιση καθορίζει την προεπιλεγμένη τιμή για την τιμή βαθμού που είναι διαθέσιμη σε ένα στοιχείο βαθμού.';
$string['gradepointdefault_validateerror'] = 'Αυτή η ρύθμιση πρέπει να είναι ακέραιος μεταξύ 1 και μέγιστης βαθμολογίας.';
$string['gradepointmax'] = 'Μέγιστο σημείο βαθμού';
$string['gradepointmax_help'] = 'Αυτή η ρύθμιση καθορίζει τη μέγιστη τιμή βαθμού που είναι διαθέσιμη σε μια δραστηριότητα.';
$string['gradepointmax_validateerror'] = 'Αυτή η ρύθμιση πρέπει να είναι ακέραιος αριθμός μεταξύ 1 και 10000.';
$string['gradepreferences'] = 'Προτιμήσεις βαθμού';
$string['gradepreferenceshelp'] = 'Βοήθεια Επιλογών Βαθμού';
$string['gradepublishing'] = 'Ενεργοποίηση δημοσίευσης';
$string['gradepublishing_help'] = 'Ενεργοποίηση δημοσίευσης εξαγωγών και εισαγωγών: Η πρόσβαση στους εξαγόμενους βαθμούς γίνεται γίνεται μέσω μιας τοποθεσίας ιστού, χωρίς την αναγκαιότητα εισόδου σε έναν ιστοχώρο Moodle. Η εισαγωγή των βαθμών μπορεί να γίνει με την πρόσβαση σε μια τέτοια τοποθεσία ιστού (που σημαίνει οτι ένας ιστοχώρος Moodle μπορεί να εισάγει βαθμούς που έχουν δημοσιευθεί από έναν άλλο ιστοχώρο). Εξ\'ορισμού μόνο οι διαχειριστές μπορούν να χρησιμοποιούν αυτό το χαρακτηριστικό, παρακαλούμε εκπαιδεύστε τους χρήστες πριν προσθέσετε τις απαραίτητες ικανότητες σε άλλους ρόλους (κίνδυνοι διαμοιρασμού σελιδοδεικτών και επιταχυντών μεταφόρτωσης, περιορισμοί IP κλπ.).';
$string['gradepublishinglink'] = 'Λήψη: {$a}';
$string['gradereport'] = 'Αναφορά βαθμολογίας';
$string['graderreport'] = 'Αναφορά βαθμολογητή';
$string['grades'] = 'Βαθμοί';
$string['gradesforuser'] = 'Βαθμοί για {$a->user}';
$string['gradesmoduledeletionpendingwarning'] = 'Προειδοποίηση: Διαγραφή δραστηριότητας σε εξέλιξη! Ορισμένοι βαθμοί πρόκειται να αφαιρεθούν.';
$string['gradesmoduledeletionprefix'] = '[Διαγραφή σε εξέλιξη]';
$string['gradesonly'] = 'Μόνο βαθμοί';
$string['gradessettings'] = 'Ρυθμίσεις βαθμού';
$string['gradetype'] = 'Τύπος βαθμού';
$string['gradetype_help'] = 'Υπάρχουν τέσσερις τύποι βαθμών:

*Κανένα - Δεν είναι δυνατή η ταξινόμηση
*Τιμή - Μια αριθμητική τιμή με ένα μέγιστο και ένα ελάχιστο
*Κλίμακα - Ένα στοιχείο σε μια λίστα
*Κείμενο - Μόνο ανατροφοδότηση

Μπορούν να συγκεντρωθούν μόνο τύποι βαθμών αξίας και κλίμακας. Ο τύπος βαθμού για ένα στοιχείο βαθμού βάσει δραστηριότητας ορίζεται στη σελίδα ρυθμίσεων δραστηριότητας.';
$string['gradevaluetoobig'] = 'Μία από τις τιμές βαθμού είναι μεγαλύτερη από το μέγιστο επιτρεπόμενο βαθμό {$a}';
$string['gradeview'] = 'Εμφάνιση βαθμού';
$string['gradewasmodifiedduringediting'] = 'Η βαθμίδα που καταχωρήθηκε για το {$a->itemname} για τον {$a->username} αγνοήθηκε επειδή ενημερώθηκε πιο πρόσφατα από κάποιον άλλο.';
$string['gradeweighthelp'] = 'Βοήθεια Βαρύτητας Βαθμών';
$string['groupavg'] = 'Μέσος όρος ομάδας';
$string['hidden'] = 'Κρυμμένο';
$string['hiddenasdate'] = 'Εμφάνιση ημερομηνίας υποβολής για κρυφούς βαθμούς';
$string['hiddenasdate_help'] = 'Εάν ο χρήστης δεν μπορεί να δει τους κρυφούς βαθμούς εμφάνισε την ημερομηνία της υποβολής στη θέση του \'-\'.';
$string['hidden_help'] = 'Εάν επιλεγεί, οι βαθμοί κρύβονται από τους εκπαιδευόμενους. Μια κρυφή έως την ημερομηνία μπορεί να οριστεί εάν είναι επιθυμητό, για να απελευθερωθούν οι βαθμολογίες μετά την ολοκλήρωση της βαθμολόγησης.';
$string['hiddenuntil'] = 'Κρυμμένο μέχρι';
$string['hiddenuntildate'] = 'Κρυμμένο μέχρι: {$a}';
$string['hideadvanced'] = 'Κρύψτε τα προχωρημένα χαρακτηριστικά';
$string['hideaverages'] = 'Απόκρυψη μέσων όρων';
$string['hidecalculations'] = 'Απόκρυψη υπολογισμών';
$string['hidecategory'] = 'Κρυμμένο';
$string['hideeyecons'] = 'Απόκρυψη εικονίδιων εμφάνισης/απόκρυψης';
$string['hidefeedback'] = 'Απόκρυψη σχόλιου';
$string['hideforcedsettings'] = 'Απόκρυψη υποχρεωτικών ρυθμίσεων';
$string['hideforcedsettings_help'] = 'Να μην εμφανίζονται υποχρεωτικές ρυθμίσεις στην βαθμολόγηση UI.';
$string['hidegroups'] = 'Απόκρυψη ομάδων';
$string['hidelocks'] = 'Απόκρυψη κλειδωμάτων';
$string['hidenooutcomes'] = 'Εμφάνιση εκβάσεων';
$string['hidequickfeedback'] = 'Απόκρυψη Γρήγορου Σχόλιου';
$string['hideranges'] = 'Απόκρυψη διαστημάτων';
$string['hidetotalifhiddenitems'] = 'Απόκρυψη συνόλων αν περιέχουν κρυφά στοιχεία';
$string['hidetotalifhiddenitems_help'] = 'Αυτή η ρύθμιση καθορίζει αν τα σύνολα που περιέχουν κρυφά βαθμολογημένα στοιχεία εμφανίζονται στους μαθητές ή αντικαθίστανται από μία παύλα (-). Αν εμφανίζονται, το σύνολο μπορεί να υπολογιστεί είτε εξαιρουμένων είτε συμπεριλαμβανομένων των κρυφών στοιχείων. Αν εξαιρεθούν τα κρυφά στοιχεία, το σύνολο θα είναι διαφορετικό από το σύνολο που φαίνεται από τον καθηγητή στην αναφορά βαθμολογητή, δεδομένου ότι ο καθηγητής βλέπει πάντα τα υπολογισμένα σύνολα από όλα τα στοιχεία, κρυφά ή όχι. Αν τα κρυφά στοιχεία συμπεριλαμβάνονται, οι μαθητές θα έχουν την δυνατότητα να υπολογίσουν τα κρυφά στοιχεία.';
$string['hidetotalshowexhiddenitems'] = 'Εμφάνιση συνόλων εξαιρουμένων των κρυφών στοιχείων';
$string['hidetotalshowinchiddenitems'] = 'Εμφάνιση συνόλων συμπεριλαμβανομένων των κρυφών στοιχείων';
$string['hideverbose'] = 'Απόκρυψη {$a->category}$a->itemmodule {$a->itemname}';
$string['highgradeascending'] = 'Ταξινόμηση με αύξουσα σειρά υψηλών βαθμών';
$string['highgradedescending'] = 'Ταξινόμηση με φθίνουσα σειρά υψηλών βαθμών';
$string['highgradeletter'] = 'Υψηλό';
$string['identifier'] = 'Αναγνώριση χρήστη με';
$string['idnumbers'] = 'Ανανγνωριστικοί αριθμοί';
$string['ignore'] = 'Αγνοήστε';
$string['import'] = 'Εισαγωγή';
$string['importcsv'] = 'Εισαγωγή CSV';
$string['importcsv_help'] = 'Οι βαθμοί μπορούν να εισαχθούν μέσω ενός αρχείου CSV με μορφή ως εξής:

*Κάθε γραμμή του αρχείου περιέχει μία εγγραφή
*Κάθε εγγραφή είναι μια σειρά δεδομένων που χωρίζονται με κόμματα ή έναν εναλλακτικό διαχωριστή
*Η πρώτη εγγραφή περιέχει μια λίστα ονομάτων πεδίων που ορίζουν τη μορφή του υπόλοιπου του αρχείου
*Απαιτείται ένα όνομα πεδίου που περιέχει δεδομένα ταυτότητας χρήστη - είτε όνομα χρήστη ή αναγνωριστικό ή διεύθυνση ηλεκτρονικού ταχυδρομείου

Ένα αρχείο με τη σωστή μορφή μπορεί να ληφθεί πρώτα με εξαγωγή ορισμένων βαθμών. Το αρχείο μπορεί στη συνέχεια να επεξεργαστεί και να αποθηκευτεί ως αρχείο CSV.';
$string['importcustom'] = 'Εισαγωγή ως προσαρμοσμένες εκβάσεις (μόνο αυτό το μάθημα)';
$string['importerror'] = 'Συνέβη ένα σφάλμα, αυτό το σενάριο δεν κλήθηκε με τις σωστές παραμέτρους.';
$string['importfailed'] = 'Η εισαγωγή απέτυχε';
$string['importfeedback'] = 'Εισαγωγή σχόλιου';
$string['importfile'] = 'Εισαγωγή αρχείου';
$string['importfilemissing'] = 'Δεν λήφθηκε κανένα αρχείο, πηγαίνετε πίσω στη φόρμα και εξασφαλίστε οτι ανεβάζετε ένα έγκυρο αρχείο.';
$string['importfrom'] = 'Εισαγωή από';
$string['importoutcomenofile'] = 'Το αρχείο που ανέβηκε είναι άδειο ή κατεστραμμένο. Παρακαλούμε επιβεβαιώστε οτι είναι ένα έγκυρο αρχείο. Το πρόβλημα εντοπίστηκε στη γραμμή {$a}; ενεργοποιήθηκε από τις γραμμές δεδομένων που δεν έχουν τόσες στήλες όσες η πρώτη γραμμή (η γραμμή κεφαλίδας) ή το εισαγόμενο αρχείο υπολείπεται κάποιων αναμενόμενων κεφαλίδων.  Κοιτάξτε στο εξαγώμενο αρχείο για ένα παράδειγμα αρχείου με έγκυρες κεφαλίδες.';
$string['importoutcomes'] = 'Εισαγωγή εκβάσεων';
$string['importoutcomes_help'] = 'Τα αποτελέσματα μπορούν να εισαχθούν μέσω αρχείου csv με μορφή, όπως για το αρχείο csv των αποτελεσμάτων εξαγωγής.';
$string['importoutcomesuccess'] = 'Εισαγόμενη έκβαση "{$a->name}" με αναγνωριστικό #{$a->id}';
$string['importplugins'] = 'Πρόσθετα εισαγωγής';
$string['importpreview'] = 'Εισαγωγή προεπισκόπησης';
$string['importsettings'] = 'Εισαγωγή ρυθμίσεων';
$string['importskippednomanagescale'] = 'Δεν έχετε δικαίωμα προσθήκης μιας νέας κλίμακας, οπότε η έκβαση "{$a}" παραλήφθηκε καθώς απαιτεί την δημιουργία μιας νέας κλίμακας';
$string['importskippedoutcome'] = 'Μια έκβαση με σύντομο όνομα "{$a}" υπάρχει ήδη σε αυτό το πλαίσιο, η αντίστοιχη στο εισαγώμενο αρχείο παραλήφθηκε.';
$string['importstandard'] = 'Εισαγωγή ως πρότυπες εκβάσεις';
$string['importsuccess'] = 'Επιτυχία εισαγωγής βαθμών';
$string['importxml'] = 'Εισαγωγή XML';
$string['includescalesinaggregation'] = 'Ενσωμάτωση κλιμάκων στη συνάθροιση';
$string['includescalesinaggregation_help'] = 'Μπορείτε να αλλάξετε το εάν οι κλίμακες θα ενσωματώνονται σαν αριθμοί σε όλους τους συναθροιζόμενους βαθμούς σε όλα τα βαθμολόγια όλων των μαθημάτων. ΠΡΟΣΟΧΗ: η αλλαγή αυτής της ρύθμισης θα υποχρεώσει τους συναθροιζόμενους βαθμούς να επαναϋπολογιστούν.';
$string['incorrectcourseid'] = 'Το αναγνωριστικό μαθήματος ήταν λάθος';
$string['incorrectcustomscale'] = '(Εσφαλμένη προσαρμοσμένη κλίμακα, παρακαλώ αλλάξτε.)';
$string['incorrectminmax'] = 'Το ελάχιστο πρέπει να είναι χαμηλότερα από το μέγιστο';
$string['inherit'] = 'Κληρονομικότητα';
$string['intersectioninfo'] = 'Πληροφορίες Μαθητή/Βαθμού';
$string['invalidgradeexporteddate'] = 'Η ημερομηνία εξαγωγής είναι άκυρη επειδή είναι περισσότερο από ένα χρόνο πριν ή στο μέλλον ή επειδή η μορφή είναι άκυρη.';
$string['item'] = 'Αντικείμενο';
$string['iteminfo'] = 'Πληροφορίες στοιχείου';
$string['iteminfo_help'] = 'Αυτή η ρύθμιση παρέχει χώρο για την εισαγωγή πληροφοριών σχετικά με το στοιχείο. Οι πληροφορίες δεν εμφανίζονται οπουδήποτε αλλού.';
$string['itemname'] = 'Όνομα στοιχείου';
$string['itemnamehelp'] = 'Το όνομα αυτού του στοιχείου, τοποθετημένο μέσα από το άρθρωμα.';
$string['items'] = 'Αντικείμενα';
$string['itemsedit'] = 'Επεξεργασία στοιχείου βαθμολόγησης';
$string['keephigh'] = 'Διατήρηση υψηλότερων';
$string['keephighestvalues'] = 'Διατηρήστε τις {$a} υψηλότερες τιμές';
$string['keephigh_help'] = 'Εάν ρυθμιστεί, αυτή η επιλογή θα διατηρήσει μόνο τους Χ υψηλότερους βαθμούς, όπου X είναι η επιλεγμένη τιμή για αυτή την επιλογή.';
$string['keymanager'] = 'Διαχειριστής κλειδιών';
$string['lessthanmin'] = 'Ο βαθμός που εισήχθη για το {$a->itemname} για τον {$a->username} είναι μικρότερος από τον ελάχιστο επιτρεπτό';
$string['letter'] = 'Γράμμα';
$string['lettergrade'] = 'Γράμμα για βαθμό';
$string['lettergradenonnumber'] = 'Χαμηλός και/ή Υψηλό βαθμός ήταν μη-αριθμητικός για';
$string['letterpercentage'] = 'Γράμμα (ποσοστό)';
$string['letterreal'] = 'Γράμμα (πραγματικό)';
$string['letters'] = 'Γράμματα';
$string['linkedactivity'] = 'Συνδεδεμένη δραστηριότητα';
$string['linkedactivity_help'] = 'Αυτή η ρύθμιση προσδιορίζει μια δραστηριότητα στην οποία συνδέεται αυτό το στοιχείο έκβασης. Αυτό μπορεί να χρησιμοποιηθεί για τη μέτρηση της απόδοσης των εκπαιδευόμενων με κριτήρια που δεν αξιολογούνται από τον βαθμό δραστηριότητας.';
$string['linktoactivity'] = 'Σύνδεση στην δραστηριότητα {$a->name}';
$string['lock'] = 'Κλείδωμα';
$string['locked'] = 'Κλειδωμένο';
$string['locked_help'] = 'Αν ενεργοποιηθεί, οι βαθμοί δεν μπορούν πλέον να ενημερώνονται αυτόματα από τη σχετική δραστηριότητα.';
$string['locktime'] = 'Κλείδωμα μετά από';
$string['locktimedate'] = 'Κλείδωμα μετά από: {$a}';
$string['lockverbose'] = 'Κλείδωμα {$a->category}$a->itemmodule {$a->itemname}';
$string['lowest'] = 'Χαμηλότερο';
$string['lowgradeletter'] = 'Χαμηλό';
$string['manualitem'] = 'Χειροκίνητο στοιχείο';
$string['mapfrom'] = 'Χαρτογράφηση από';
$string['mapfrom_help'] = 'Επιλέξτε τη στήλη στο υπολογιστικό φύλλο που περιέχει δεδομένα για τον προσδιορισμό του χρήστη, όπως όνομα χρήστη, αναγνωριστικό χρήστη ή διεύθυνση ηλεκτρονικού ταχυδρομείου.';
$string['mappings'] = 'Χαρτογραφήσης στοιχείου βαθμολόγησης';
$string['mappings_help'] = 'Για κάθε στήλη βαθμών στο υπολογιστικό φύλλο, επιλέξτε το αντίστοιχο στοιχείο βαθμού για την εισαγωγή των βαθμών.';
$string['mapto'] = 'Χαρτογράφηση σε';
$string['mapto_help'] = 'Επιλέξτε τα ίδια στοιχεία ταυτοποίησης που έχετε επιλέξει για το \'Χάρτης από\'.';
$string['max'] = 'Υψηλότερο';
$string['maxgrade'] = 'Μέγιστος Βαθμός';
$string['meanall'] = 'Όλοι οι βαθμοί';
$string['meangraded'] = 'Οι βαθμοί που δεν είναι άδειοι';
$string['meanselection'] = 'Βαθμοί που επιλέχθηκαν για το μέσο όρο των στηλών';
$string['meanselection_help'] = 'Εάν θα πρέπει τα κελιά χωρίς βαθμό να ενσωματώνονται όταν υπολογίζεται ο μέσος για κάθε στήλη.';
$string['median'] = 'Διάμεσος';
$string['min'] = 'Ελάχιστο';
$string['minimum_show'] = 'Εμφάνιση ελάχιστο βαθμού';
$string['minimum_show_help'] = 'Ο ελάχιστος βαθμός χρησιμοποιείται για τον υπολογισμό των βαθμών και των βαρών. Εάν δεν εμφανίζεται, ο ελάχιστος βαθμός θα είναι μηδενικός και δεν μπορεί να επεξεργαστεί.';
$string['minmaxtouse'] = 'Οι ελάχιστοι και οι μέγιστοι βαθμοί που χρησιμοποιούνται για τον υπολογισμό';
$string['minmaxtouse_desc'] = 'Αυτή η ρύθμιση καθορίζει εάν θα χρησιμοποιηθεί η αρχική ελάχιστη και η μέγιστη βαθμολογία από την ημερομηνία κατά την οποία δόθηκε η βαθμολογία ή η ελάχιστη και η μέγιστη βαθμολογία που καθορίζονται στις ρυθμίσεις για το στοιχείο βαθμού κατά τον υπολογισμό της βαθμολογίας που εμφανίζεται στο βιβλίο βαθμολογίας. Συνιστάται η τροποποίηση αυτής της ρύθμισης να είναι εκτός περιόδου αιχμής, καθώς όλες οι βαθμοί θα υπολογιστούν εκ νέου, γεγονός που μπορεί να οδηγήσει σε υψηλό φορτίο διακομιστή.';
$string['minmaxtouse_help'] = 'Αυτή η ρύθμιση καθορίζει εάν θα χρησιμοποιηθεί η αρχική ελάχιστη και η μέγιστη βαθμολογία από την ημερομηνία κατά την οποία δόθηκε η βαθμολογία ή η ελάχιστη και η μέγιστη βαθμολογία που καθορίζονται στις ρυθμίσεις για το στοιχείο βαθμού κατά τον υπολογισμό της βαθμολογίας που εμφανίζεται στο βιβλίο βαθμολογίας.';
$string['minmaxupgradedgrades'] = 'Σημείωση: Ορισμένοι βαθμοί έχουν αλλάξει προκειμένου να επιλυθεί μια ασυνέπεια στο βιβλίο βαθμολογίας που προκαλείται από μια αλλαγή στις ελάχιστες και τις μέγιστες ποιότητες που χρησιμοποιούνται κατά τον υπολογισμό της βαθμολογίας που εμφανίζεται. Συνιστάται οι αλλαγές να επανεξεταστούν και να γίνουν αποδεκτές.';
$string['minmaxupgradefixbutton'] = 'Επίλυση ασυνεπειών';
$string['minmaxupgradewarning'] = 'Σημείωση: Έχει εντοπιστεί ασυνέπεια με κάποιες βαθμολογίες λόγω αλλαγής των ελάχιστων και μέγιστων βαθμών που χρησιμοποιούνται κατά τον υπολογισμό της βαθμολογίας που εμφανίζεται στο βιβλίο βαθμολογίας. Συνιστάται η επίλυση της ασυνέπειας κάνοντας κλικ στο παρακάτω κουμπί, αν και αυτό θα έχει ως αποτέλεσμα την αλλαγή ορισμένων βαθμών.';
$string['missingitemtypeoreid'] = 'Το κλειδί πίνακα (itemtype ή eid) λείπει από το 2ο param του class_edit_tree_column_select :: get_item_cell ($ item, $ params)';
$string['missingscale'] = 'Η κλίμακα πρέπει να επιλεχθεί';
$string['mode'] = 'Φάση';
$string['modgrade'] = 'Βαθμός';
$string['modgradecantchangegradetype'] = 'Δεν μπορείτε να αλλάξετε τον τύπο, καθώς οι ποιότητες υπάρχουν ήδη για αυτό το στοιχείο.';
$string['modgradecantchangegradetypemsg'] = 'Ορισμένοι βαθμοί έχουν ήδη απονεμηθεί, οπότε ο τύπος βαθμού δεν μπορεί να αλλάξει. Εάν επιθυμείτε να αλλάξετε τον μέγιστο βαθμό, πρέπει πρώτα να επιλέξετε αν θέλετε να αλλάξετε τις υπάρχουσες βαθμολογίες ή όχι.';
$string['modgradecantchangegradetyporscalemsg'] = 'Ορισμένοι βαθμοί έχουν ήδη απονεμηθεί, οπότε ο τύπος βαθμού και η κλίμακα δεν μπορούν να αλλάξουν.';
$string['modgradecantchangeratingmaxgrade'] = 'Δεν μπορείτε να αλλάξετε τη μέγιστη βαθμολογία όταν οι βαθμοί υπάρχουν ήδη για μια δραστηριότητα με βαθμολογίες.';
$string['modgradecantchangescale'] = 'Δεν μπορείτε να αλλάξετε την κλίμακα, καθώς οι βαθμοί υπάρχουν ήδη για αυτό το στοιχείο.';
$string['modgradecategorycantchangegradetypemsg'] = 'Αυτή η κατηγορία έχει συσχετισμένα στοιχεία βαθμών τα οποία έχουν παρακαμφθεί (overridden). Επομένως κάποιοι βαθμοί έχουν ήδη αποδοθεί κι έτσι ο τύπος βαθμολογίας δεν μπορεί να αλλάξει. Εάν επιθυμείτε να αλλάξετε τον μέγιστο βαθμό, πρέπει πρώτα να επιλέξετε αν θέλετε ή όχι να προσαρμόσετε όλες τις υπάρχουσες βαθμολογίες σε νέα κλίμακα.';
$string['modgradecategorycantchangegradetyporscalemsg'] = 'Αυτή η κατηγορία έχει συσχετισμένα στοιχεία βαθμών τα οποία έχουν παρακαμφθεί (overridden). Επομένως κάποιοι βαθμοί έχουν ήδη αποδοθεί κι έτσι ο τύπος βαθμολογίας και η κλίμακα δεν μπορούν να αλλάξουν.';
$string['modgradecategoryrescalegrades'] = 'Προσαρμογή στη νέα κλίμακα των βαθμών που παρακάμπτονται';
$string['modgradecategoryrescalegrades_help'] = 'Κατά την αλλαγή των μέγιστων βαθμών σε ένα στοιχείο του βαθμολογίου πρέπει να καθορίσετε αν αυτό θα προκαλέσει ή όχι και την αλλαγή των υπαρχόντων ποσοστιαίων βαθμών.

Αν αυτό έχει οριστεί σε «Ναι», τυχόν υπάρχουσες παρακάμψεις βαθμών θα προσαρμοστούν στη νέα κλίμακα έτσι ώστε η ποσοστιαία βαθμολογία να παραμείνει η ίδια.

Για παράδειγμα, εάν η επιλογή αυτή έχει οριστεί σε «Ναι», η αλλαγή σε ένα στοιχείο της μέγιστης βαθμολογίας από 10 σε 20 θα προκαλούσε προσαρμογή ενός βαθμού από 6/10 (60%) σε 12/20 (60%) στη νέα κλίμακα.  Με αυτή την επιλογή ορισμένη σε «Όχι», η βαθμολογία θα παραμείνει αμετάβλητη, απαιτώντας τη χειροκίνητη ρύθμιση/προσαρμογή των βαθμών για να διασφαλιστούν τα σωστά σκορ.';
$string['modgradedonotmodify'] = 'Μην τροποποιείτε τις υπάρχουσες βαθμολογίες';
$string['modgradeerrorbadpoint'] = 'Μη έγκυρη τιμή βαθμού. Πρέπει να είναι ένας ακέραιος μεταξύ 1 και {$a}';
$string['modgradeerrorbadscale'] = 'Επιλέχθηκε μη έγκυρη κλίμακα. Βεβαιωθείτε ότι έχετε επιλέξει μια κλίμακα από τις παρακάτω επιλογές.';
$string['modgrade_help'] = 'Επιλέξτε τον τύπο βαθμολόγησης που χρησιμοποιείται για αυτήν τη δραστηριότητα. Αν επιλεγεί &quot;κλίμακα&quot;, τότε μπορείτε να επιλέξετε την κλίμακα από το αναπτυσσόμενο μενού &quot;κλίμακα&quot;. Εάν χρησιμοποιείτε βαθμολογία &quot;σημείου&quot;, τότε μπορείτε να καταχωρίσετε τη μέγιστη διαθέσιμη βαθμολογία για αυτήν τη δραστηριότητα.';
$string['modgrademaxgrade'] = 'Μέγιστος βαθμός';
$string['modgraderescalegrades'] = 'Αναπροσαρμογή υπαρχόντων βαθμών';
$string['modgraderescalegrades_help'] = 'Κατά την αλλαγή των μέγιστων βαθμών σε ένα στοιχείο του βαθμολογίου πρέπει να καθορίσετε αν αυτό θα προκαλέσει ή όχι και την αλλαγή των υπαρχόντων ποσοστιαίων βαθμών.

Αν αυτό έχει οριστεί σε «Ναι», τυχόν υπάρχοντες βαθμοί θα προσαρμοστούν στη νέα κλίμακα έτσι ώστε η ποσοστιαία βαθμολογία να παραμείνει η ίδια.

Για παράδειγμα, εάν η επιλογή αυτή έχει οριστεί σε «Ναι», η αλλαγή σε ένα στοιχείο της μέγιστης βαθμολογίας από 10 σε 20 θα προκαλούσε προσαρμογή ενός βαθμού από 6/10 (60%) σε 12/20 (60%) στη νέα κλίμακα. Με αυτή την επιλογή ορισμένη σε «Όχι», η βαθμολογία (ουσιαστικά) θα άλλαζε από 6/10 (60%) σε 6/20 (30%), απαιτώντας τη χειροκίνητη προσαρμογή των στοιχείων βαθμών για να διασφαλιστούν σωστά σκορ.';
$string['modgradetype'] = 'Τύπος';
$string['modgradetypenone'] = 'Κανένα';
$string['modgradetypepoint'] = 'Σημείο';
$string['modgradetypescale'] = 'Κλίμακα';
$string['morethanmax'] = 'Ο βαθμός που εισήχθη για το {$a->itemname} για τον {$a->username} είναι περισσότερο από το μέγιστο επιτρεπτό';
$string['moveselectedto'] = 'Μετακίνηση επιλεγμένων στοιχείων σε:';
$string['movingelement'] = 'Μετακινώνται {$a}';
$string['multfactor'] = 'Πολλαπλασιαστής';
$string['multfactor_help'] = 'Ο πολλαπλασιαστής είναι ο συντελεστής πολλαπλασιασμού όλων των βαθμών για αυτό το στοιχείο βαθμού, με μέγιστη τιμή της μέγιστης βαθμολογίας. Για παράδειγμα, εάν ο πολλαπλασιαστής είναι 2 και ο μέγιστος βαθμός είναι 100, τότε όλες οι ποιότητες μικρότερες από 50 πολλαπλασιάζονται επί 2 και όλες οι ποιότητες 50 και άνω αλλάζουν σε 100.';
$string['multfactorvalue'] = 'Αξία πολλαπλασιαστή για {$a}';
$string['mustchooserescaleyesorno'] = 'Πρέπει να επιλέξετε αν θα προσαρμόσετε όλες τις υπάρχουσες βαθμολογίες στη νέα κλίμακα ή όχι.';
$string['mygrades'] = 'Σύνδεσμος βαθμών μενού χρηστών';
$string['mygrades_desc'] = 'Αυτή η ρύθμιση επιτρέπει τη σύνδεση με ένα εξωτερικό βιβλίο βαθμολογίας από το μενού χρήστη.';
$string['mypreferences'] = 'Οι προτιμήσεις μου';
$string['myreportpreferences'] = 'Οι προτιμήσεις μου για αναφορές';
$string['navmethod'] = 'Μέθοδος πλοήγησης';
$string['neverdeletehistory'] = 'Το ιστορικό δεν διαγράφεται ποτέ';
$string['newcategory'] = 'Νέα κατηγορία';
$string['newitem'] = 'Νέο στοιχείο βαθμολόγησης';
$string['newoutcomeitem'] = 'Νέο στοιχείο έκβασης';
$string['no'] = 'Όχι';
$string['nocategories'] = 'Δεν ήταν δυνατή η προσθήκη κατηγοριών βαθμών για αυτό το μάθημα';
$string['nocategoryname'] = 'Δεν δόθηκε όνομα κατηγορίας.';
$string['nocategoryview'] = 'Δεν υπάρχουν κατηγορίες για εμφάνιση';
$string['nocourses'] = 'Δεν υπάρχουν μαθήματα ακόμα';
$string['noforce'] = 'Χωρίς επιβολή';
$string['nogradeletters'] = 'Δεν έχουν οριστεί γραμματικοί βαθμοί';
$string['nogradesreturned'] = 'Δεν επιστράφηκε κανένας βαθμός';
$string['noidnumber'] = 'Χωρίς αναγνωριστικό αριθμό';
$string['nolettergrade'] = 'Δεν υπάρχει γραμματικός βαθμός για';
$string['nomode'] = 'ΧΦ';
$string['nonnumericweight'] = 'Παραλήφθηκε μη-αριθμητική τιμή για';
$string['nonunlockableverbose'] = 'Αυτός ο βαθμός δεν μπορεί να ξεκλειδωθεί μέχρι να ξεκλειδωθεί το {$a->itemname}.';
$string['nonweightedpct'] = '% χωρίς βαρύτητα';
$string['nooutcome'] = 'Χωρίς έκβαση';
$string['nooutcomes'] = 'Τα στοιχεία έκβασης πρέπει να συνδέονται με μια έκβαση μαθήματος, αλλά δεν υπάρχουν εκβάσεις για αυτό το μάθημα. Θέλετε να προσθέσετε μια?';
$string['nopermissiontoresetweights'] = 'Δεν υπάρχει άδεια για επαναφορά των βαρών';
$string['nopublish'] = 'Μη δημοσιεύσεις';
$string['noreports'] = 'Δεν είστε εγγεγραμμένοι και δεν διδάσκετε μαθήματα σε αυτή τη σελίδα.';
$string['norolesdefined'] = 'Δεν υπάρχουν ορισμένοι ρόλοι στο Διαχείριση > Βαθμοί > Γενικές ρυθμίσεις > Βαθμολογημένοι ρόλοι';
$string['noscales'] = 'Οι εκβάσεις πρέπει να συνδέονται με μια κλίμακα μαθήματος ή γενική κλίμακα, αλλά δεν υπάρχει καμία. Θέλετε να προσθέσετε μια?';
$string['noselectedcategories'] = 'Δεν επιλέχθηκαν κατηγορίες.';
$string['noselecteditems'] = 'Δεν επιλέχθηκαν στοιχεία';
$string['notenrolled'] = 'Αυτήν τη στιγμή δεν είναι εγγεγραμμένοι σε κανένα μάθημα.';
$string['notteachererror'] = 'Πρέπει να είστε καθηγητής για να χρησιμοποιήσετε αυτό το χαρακτηριστικό';
$string['nousersloaded'] = 'Δεν φορτώθηκαν χρήστες';
$string['numberofgrades'] = 'Αριθμός βαθμών';
$string['onascaleof'] = 'σε κλίμακα {$a->grademin} έως {$a->grademax}';
$string['operations'] = 'Λειτουργίες';
$string['options'] = 'Επιλογές';
$string['others'] = 'Άλλοι';
$string['outcome'] = 'Έκβαση';
$string['outcomeassigntocourse'] = 'Ανάθεση άλλης έκβασης σε αυτό το μάθημα';
$string['outcomecategory'] = 'Δημιουργία εκβάσεων στην κατηγορία';
$string['outcomecategorynew'] = 'Νέα κατηγορία';
$string['outcomeconfirmdelete'] = 'Είστε σίγουροι οτι θέλετε να διαγράψετε την έκβαση "{$a}"?';
$string['outcomecreate'] = 'Προσθήκη μιας νέας έκβασης';
$string['outcomedelete'] = 'Διαγραφή έκβασης';
$string['outcomefullname'] = 'Πλήρες όνομα';
$string['outcome_help'] = 'Ορίζει την έκβαση την οποία θα αντιπροσωπεύει στο βαθμολόγιο αυτό το στοιχείο βαθμολόγησης. Μόνο εκβάσεις συσχετισμένες με αυτό το μάθημα και εκβάσεις εύρους ιστοχώρου είναι διαθέσιμες';
$string['outcomeitem'] = 'Στοιχείο έκβασης';
$string['outcomeitemsedit'] = 'Επεξεργασία στοιχείου έκβασης';
$string['outcomereport'] = 'Αναφορά έκβασης';
$string['outcomes'] = 'Εκβάσεις';
$string['outcomescourse'] = 'Εκβάσεις που χρησιμοποιούνται στο μάθημα';
$string['outcomescoursecustom'] = 'Προσαρμοσμένη χρήση (χωρίς διαγραφή)';
$string['outcomescoursenotused'] = 'Το πρότυπο δεν χρησιμοποιείται';
$string['outcomescourseused'] = 'Χρήση προτύπου (χωρίς διαγραφή)';
$string['outcomescustom'] = 'Προσαρμοσμένες εκβάσεις';
$string['outcomeshortname'] = 'Σύντομο όνομα';
$string['outcomesstandard'] = 'Πρότυπες εκβάσεις';
$string['outcomesstandardavailable'] = 'Διαθέσιμες πρότυπες εκβάσεις';
$string['outcomestandard'] = 'Πρότυπη έκβαση';
$string['outcomestandard_help'] = 'Ένα καθιερωμένο outcome μπορεί να είναι διαθέσιμο σε όλον τον ιστότοπο, για όλα τα μαθήματα.';
$string['overallaverage'] = 'Γενικός μέσος όρος';
$string['overridden'] = 'Παρακάμθηκε';
$string['overridden_help'] = 'Αν επιλεγεί, ο βαθμός δεν μπορεί πλέον να αλλάξει μέσα από τη σχετική δραστηριότητα.

Όταν εκδίδεται ένας βαθμός στην αναφορά του βαθμολογητή, το τετραγωνάκι που έχει αντικατασταθεί σημειώνεται αυτόματα. Εντούτοις, ενδέχεται να μην επισημανθεί ότι επιτρέπεται η αλλαγή του βαθμού μέσω της σχετικής δραστηριότητας.';
$string['overriddennotice'] = 'Ο τελικός βαθμός από αυτή τη δραστηριότητα ρυθμίστηκε χειροκίνητα.';
$string['overridecat'] = 'Να επιτρέπεται η κατάργηση των κατηγοριών μη αυτόματα';
$string['overridecat_help'] = 'Η απενεργοποίηση αυτής της ρύθμισης καθιστά αδύνατο για τους χρήστες να παρακάμπτουν τους βαθμούς κατηγορίας.';
$string['overridesitedefaultgradedisplaytype'] = 'Παράκαμψη προεπιλογών ιστοχώρου';
$string['overridesitedefaultgradedisplaytype_help'] = 'Εάν επιλεχθεί, μπορούν να οριστούν γράμματα και όρια βαθμολογίας για το μάθημα, αντί να χρησιμοποιηθούν οι προεπιλογές σελίδας.';
$string['overrideweightofa'] = 'Αντικατάσταση βάρους του {$a}';
$string['parentcategory'] = 'Κατηγορία γονέας';
$string['pctoftotalgrade'] = '% του συνολικού βαθμού';
$string['percent'] = 'Ποσοστό';
$string['percentage'] = 'Ποσοστό';
$string['percentageletter'] = 'Ποσοστό (γράμμα)';
$string['percentagereal'] = 'Ποσοστό (πραγματικό)';
$string['percentascending'] = 'Αύξουσα ταξινόμηση με ποσοστό';
$string['percentdescending'] = 'Φθίνουσα ταξινόμηση με ποσοστό';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Απόκλιση';
$string['plusfactor_help'] = 'Η μετατόπιση είναι ένας αριθμός που προστίθεται σε κάθε βαθμό για αυτό το στοιχείο βαθμού, μετά την εφαρμογή του πολλαπλασιαστή.';
$string['plusfactorvalue'] = 'Τιμή μετατόπισης για {$a}';
$string['points'] = 'πόντοι';
$string['pointsascending'] = 'Αύξουσα ταξινόμηση πόντων';
$string['pointsdescending'] = 'Φθίνουσα ταξινόμηση πόντων';
$string['positionfirst'] = 'Πρώτο';
$string['positionlast'] = 'Τελευταίο';
$string['preferences'] = 'Επιλογές';
$string['prefgeneral'] = 'Γενικα';
$string['prefletters'] = 'Γράμματα βαθμών και όρια';
$string['prefrows'] = 'Ειδικές γραμμές';
$string['prefshow'] = 'εναλλαγή εμφάνιση/απόκρυψη';
$string['previewrows'] = 'Προεπισκόπηση γραμμών';
$string['profilereport'] = 'Αναφορά προφίλ χρήστη';
$string['profilereport_help'] = 'Η αναφορά βαθμού που χρησιμοποιείται στην σελίδα προφίλ του χρήστη.';
$string['publishing'] = 'Δημοσίευση';
$string['publishingoptions'] = 'Επιλογές δημοσίευσης βαθμολογίας';
$string['quickfeedback'] = 'Γρήγορο Σχόλιο';
$string['quickgrading'] = 'Γρήγορη Βαθμολόγηση';
$string['quickgrading_help'] = 'Αν είναι ενεργοποιημένο, όταν η επεξεργασία είναι ενεργοποιημένη, ένα πλαίσιο εισαγωγής κειμένου εμφανίζεται για κάθε βαθμό, επιτρέποντας να επεξεργάζονται πολλοί βαθμοί την ίδια στιγμή. Οι αλλαγές αποθηκεύονται και υπογραμμίζονται όταν το κουμπί ενημέρωσης πατηθεί. Σημειώστε ότι όταν ένας βαθμός καταγραφεί στην αναφορά του βαθμολογητή, μια προεξέχουσα σημαία ορίζεται, πράγμα που σημαινει ότι ο βαθμός δεν μπορεί πλεόν να αλλάξει μέσα από τη σχετική δραστηριότητα.';
$string['range'] = 'Εύρος';
$string['rangedecimals'] = 'Εύρος δεκαδικών ψηφίων';
$string['rangedecimals_help'] = 'Ο αριθμός των δεκαδικών ψηφίων που εμαφανίζεται για το εύρος.';
$string['rangesdecimalpoints'] = 'Δεκαδικά που εμφανίζονται σε διαστήματα';
$string['rangesdecimalpoints_help'] = 'Ορίζει τον αριθμό των δεκαδικών που θα εμφανίζονται για κάθε εύρος. Μπορεί να παρακαμθεί ανά στοιχείο βαθμού.';
$string['rangesdisplaytype'] = 'Τρόπος εμφάνισης εύρους';
$string['rangesdisplaytype_help'] = 'Αυτή η ρύθμιση καθορίζει αν το εύρος εμφανίζεται ως πραγματικός βαθμός, ποσοστό ή γράμμα, ή αν ο τύπος εμφάνισης για την κατηγορία ή το στοιχείο που βαθμολογείται χρησιμοποιείται (κληρονομεί).';
$string['rank'] = 'Κατάταξη';
$string['rawpct'] = 'Αρχικό %';
$string['real'] = 'Πραγματικό';
$string['realletter'] = 'Πραγματικό (γράμμα)';
$string['realpercentage'] = 'Πραγματικό (ποσοστό)';
$string['recalculatinggrades'] = 'Επανυπολογισμός βαθμών';
$string['recovergradesdefault'] = 'Επαναφορά των προεπιλεγμένων βαθμών';
$string['recovergradesdefault_help'] = 'Από προεπιλογή, μπορείτε να ανακτήσετε παλιούς βαθμούς κατά την επανεγγραφή ενός χρήστη σε ένα μάθημα.';
$string['refreshpreview'] = 'Ανανέωση προεπισκόπησης';
$string['regradeanyway'] = 'Αναβαθμολόγηση έτσι κι αλλιώς';
$string['removeallcoursegrades'] = 'Διαγραφή όλων των βαθμών';
$string['removeallcoursegrades_help'] = 'Εάν επιλεγεί, όλα τα στοιχεία βαθμού που προστέθηκαν μη αυτόματα στο βιβλίο βαθμολογίας θα διαγραφούν, μαζί με τους βαθμούς και τα δεδομένα για τους βαθμούς που έχουν ξεπεραστεί, αποκλειστεί, είναι κρυμμένοι και κλειδωμένοι. Θα παραμείνουν μόνο τα στοιχεία βαθμού που σχετίζονται με δραστηριότητες.';
$string['removeallcourseitems'] = 'Διαγραφή όλων των στοιχείων και κατηγοριών';
$string['removeallcourseitems_help'] = 'Αν επιλεγεί, θα διαγραφούν όλες οι κατηγορίες και τα στοιχεία βαθμού που προστέθηκαν μη αυτόματα στο βιβλίο βαθμολογίας, μαζί με τους βαθμούς και τα δεδομένα για τους βαθμούς που έχουν παρακαμφθεί, αποκλειστεί, είναι κρυμμένοι και κλειδωμένοι. Θα παραμείνουν μόνο τα στοιχεία βαθμού που σχετίζονται με δραστηριότητες.';
$string['report'] = 'Αναφορά';
$string['reportdefault'] = 'Προεπιλογή αναφοράς ({$a})';
$string['reportplugins'] = 'Πρόσθετα αναφορών';
$string['reportsettings'] = 'Ρυθμίσεις αναφοράς';
$string['reprintheaders'] = 'Ξανατύπωσε τις Επικεφαλίδες';
$string['resetweights'] = 'Επαναφορά των βαρών του{$a->itemname}';
$string['resetweightsshort'] = 'Επαναφέρετε τα βάρη';
$string['respectingcurrentdata'] = 'η τρέχουσα διαμόρφωση αφήνεται χωρίς αλλαγές';
$string['rowpreviewnum'] = 'Προεπισκόπηση γραμμών';
$string['rowpreviewnum_help'] = 'Τα δεδομένα για εισαγωγή ενδέχεται να προβληθούν προτού επιβεβαιώσετε την εισαγωγή. Αυτή η ρύθμιση καθορίζει πόσες σειρές εμφανίζονται στην προεπισκόπηση.';
$string['savechanges'] = 'Αποθήκευση Αλλαγών';
$string['savepreferences'] = 'Αποθήκευση Ρυθμίσεων';
$string['scaleconfirmdelete'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε την κλίμακα "{$a}";';
$string['scaledpct'] = 'Κλιμακωτό %';
$string['seeallcoursegrades'] = 'Εμφάνιση όλων των βαθμών μαθήματος';
$string['select'] = 'Επιλέξτε {$a}';
$string['selectalloroneuser'] = 'Επιλέξτε όλους ή έναν χρήστη';
$string['selectauser'] = 'Επιλέξτε ένα χρήστη';
$string['selectdestination'] = 'Επιλέξτε προορισμό του {$a}';
$string['separator'] = 'Διαχωριστής';
$string['separator_help'] = 'Επιλέξτε τον διαχωριστή που χρησιμοποιείται στο αρχείο CSV. (Κανονικά, αυτό είναι κόμμα.)';
$string['sepcolon'] = 'Άνω κάτω τελεία';
$string['sepcomma'] = 'Κόμμα';
$string['sepsemicolon'] = 'Άνω τελεία';
$string['septab'] = 'Χαρακτήρας tab';
$string['setcategories'] = 'Ορίστε Κατηγορίες';
$string['setcategorieserror'] = 'Πρέπει πρώτα να ορίσετε τις κατηγορίες για το μάθημά σας πριν να τους αποδώσετε βαθμούς βαρύτητας.';
$string['setgradeletters'] = 'Ορίστε τα Γραμματικούς Βαθμούς';
$string['setpreferences'] = 'Ορίστε Προτιμήσεις';
$string['setting'] = 'Ρύθμιση';
$string['settings'] = 'Ρυθμίσεις';
$string['setweights'] = 'Ορίστε Βαθμούς Βαρύτητας';
$string['showactivityicons'] = 'Εμφάνιση εικονιδίων δραστηριότητας';
$string['showactivityicons_help'] = 'Εάν θα εμφανίζονται τα εικονίδια δραστηριότητας δίπλα στα ονόματα των δραστηριοτήτων.';
$string['showallhidden'] = 'Όλα κρυμμένα';
$string['showallstudents'] = 'Εμφάνιση Όλων των Φοιτητών';
$string['showanalysisicon'] = 'Εμφάνιση εικονιδίου ανάλυσης βαθμού';
$string['showanalysisicon_desc'] = 'Κατά πόσο πρόκειται να εμφανιστεί το εικονίδιο ανάλυσης βαθμίδας από προεπιλογή. Αν η ενότητα δραστηριότητας την υποστηρίζει, το εικονίδιο ανάλυσης βαθμού συνδέεται με μια σελίδα με λεπτομερέστερη εξήγηση του βαθμού και με τον τρόπο με τον οποίο αποκτήθηκε.';
$string['showanalysisicon_help'] = 'Αν η ενότητα δραστηριότητας την υποστηρίζει, το εικονίδιο ανάλυσης βαθμού συνδέεται με μια σελίδα με λεπτομερέστερη εξήγηση του βαθμού και με τον τρόπο με τον οποίο αποκτήθηκε.';
$string['showaverage'] = 'Εμφάνιση μέσου όρου';
$string['showaverage_help'] = 'Εμφάνιση της στήλης μέσου όρου; Οι θα μαθητές έχουν την δυνατότητα να αποτιμήσουν τους βαθμούς άλλων μαθητών αν ο μέσος όρος είναι υπολογισμένος από μικρό αριθμό βαθμών. Για λόγους απόδοσης ο μέσος όρος είναι κατά προσέγγιση, αν εξαρτάται από τυχόν κρυφά στοιχεία.';
$string['showaverages'] = 'Εμφάνιση μέσων όρων στηλών';
$string['showaverages_help'] = 'Εάν θα εμφανίζεται ο μέσος για κάθε στήλη.';
$string['showcalculations'] = 'Εμφάνιση υπολογισμών';
$string['showcalculations_help'] = 'Εάν θα εμφανίζεται το εικονίδιο του υπολογιστή κοντά σε κάθε στοιχείο βαθμού και σε κάθε κατηγορία, οι συμβουλές εργαλείων πάνω από τα υπολογισμένα στοιχεία και μια οπτική ένδειξη οτι μια στήλη είναι υπολογισμένη.';
$string['showcontributiontocoursetotal'] = 'Προβολή συνεισφοράς στον τελικό βαθμό';
$string['showcontributiontocoursetotal_help'] = 'Να εμφανιστεί μια στήλη ποσοστών που να δείχνει πόσο κάθε στοιχείο βαθμού συμβάλλει στο συνολικό ποσοστό της πορείας του χρήστη (μετά την εφαρμογή της στάθμιση).';
$string['showeyecons'] = 'Εμφάνιση εικονιδίων εμφάνιση/απόκρυψης';
$string['showeyecons_help'] = 'Εάν θα εμφανίζεται ένα εικονίδιο εμφάνισης/απόκρυψης κοντά σε κάθε βαθμό (ελέγχοντας την εμφάνιση του στον χρήστη).';
$string['showfeedback'] = 'Εμφάνιση σχόλιου';
$string['showfeedback_help'] = 'Εμφάνιση της στήλης σχολίων;';
$string['showgrade'] = 'Εμφάνιση βαθμών';
$string['showgrade_help'] = 'Εμφάνιση της στήλης βαθμών;';
$string['showgroups'] = 'Εμφάνιση ομάδων';
$string['showhiddenitems'] = 'Εμφάνιση Κρυμμένων Αντικειμένων';
$string['showhiddenitems_help'] = 'Ορίζει το πως εμφανίζονται τα κρυφά στοιχεία βαθμού. Εάν έχει επιλεχθεί η Απόκρυψη, τότε θα είναι τελείως κρυφά. Εάν έχει επιλεχθεί η Εμφάνιση, τότε το η στήλη με το κρυφό στοιχείο βαθμού εμφανίζεται με γκρι με τον βαθμό τελείως κρυφό. Εάν έχει επιλεχθεί το "Μόνο κρυφό μέχρι", τότε τα στοιχεία βαθμού με ρυθμισμένη την ημερομηνία "κρυφό μέχρι" φαίνονται με γκρι και οι βαθμοί είναι κρυμμένοι τελείως εώς την ρυθμισμένη ημερομηνία, μετά την οποία όλο το στοιχείο θα εμφανίζεται.';
$string['showhiddenuntilonly'] = 'Μόνο τα κρυμμένα μέχρι';
$string['showingaggregatesonly'] = 'Εμφανίζονται μόνο τα σύνολα';
$string['showingfullmode'] = 'Εμφάνιση πλήρους προβολής';
$string['showinggradesonly'] = 'Εμφάνιση μόνο της βαθμολογίας';
$string['showlettergrade'] = 'Εμφάνιση βαθμών με γράμμα';
$string['showlettergrade_help'] = 'Εμφάνιση της στήλης βαθμών με γράμμα;';
$string['showlocks'] = 'Εμφάνιση κλειδωμάτων';
$string['showlocks_help'] = 'Εάν θα εμφανίζεται ένα εικονίδιο κλείδωμα/ξεκλείδωμα κοντά σε κάθε βαθμό.';
$string['shownohidden'] = 'Όχι κρυμμένα';
$string['shownooutcomes'] = 'Απόκρυψη εκβάσεων';
$string['shownumberofgrades'] = 'Εμφάνιση αριθμού βαθμών στους μέσους όρους';
$string['shownumberofgrades_help'] = 'Εάν θα εμφανίζεται ο αριθμός των βαθμών που χρησιμοποιούνται κατά τον υπολογισμό του μέσου σε αγκύλες μετά από κάθε μέσο όρο, για παράδειγμα 45 (34).';
$string['showonlyactiveenrol'] = 'Εμφάνιση μόνο των ενεργών εγγραφών';
$string['showonlyactiveenrol_help'] = 'Αυτή η ρύθμιση καθορίζει, αν μόνο οι ενεργοί εγγεγραμμένοι χρήστες θα είναι ορατοί στην αναφορά βαθμολογίου. Αν είναι ενεργοποιημένη, οι χρήστες σε αναστολή δεν θα εμφανιστούν στο βαθμολόγιο.';
$string['showpercentage'] = 'Εμφάνιση ποσοστού';
$string['showpercentage_help'] = 'Εάν θα εμφανίζεται η τιμή ποσοστού κάθε στοιχείου βαθμού.';
$string['showquickfeedback'] = 'Εμφάνιση Γρήγορου Σχόλιου';
$string['showquickfeedback_help'] = 'Το Γρήγορο Σχόλιο προσθέτει ένα πεδίο εισόδου κειμένου σε κάθε κελί βαθμού στην αναφορά βαθμολογητή, επιτρέποντας την επεξεργασία του σχόλιου για πολλούς βαθμούς ταυτόχρονα. Μπορείτε έπειτα να πατήσετε το κουμπί Ανανέωση για να πραγματοποιήσετε όλες αυτές τις αλλαγές κατευθείαν, αντί μια κάθε φορά.';
$string['showrange'] = 'Εμφάνιση εύρους';
$string['showrange_help'] = 'Εμφάνιση της στήλης εύρους;';
$string['showranges'] = 'Εμφάνιση Διαστημάτων';
$string['showranges_help'] = 'Εάν θα εμφανίζεται το εύρος των βαθμών για κάθε στήλη σε μια πρόσθετη γραμμή.';
$string['showrank'] = 'Εμφάνιση κατάταξης';
$string['showrank_help'] = 'Εάν θα εμφανίζεται η θέση του χρήστη σε σχέση με την υπόλοιπη τάξη, για κάθε στοιχείο βαθμού.';
$string['showuserimage'] = 'Εμφάνιση εικόνων προφίλ χρήστη';
$string['showuserimage_help'] = 'Εάν θα εμφανίζεται η εικόνα του προφίλ του χρήστη δίπλα στο όνομα του στην αναφορά βαθμολογητή.';
$string['showverbose'] = 'Εμφάνιση {$a->category}$a->itemmodule {$a->itemname}';
$string['showweight'] = 'Εμφάνιση συντελεστή';
$string['showweight_help'] = 'Εμφάνιση της στήλης βαρύτητας βαθμού;';
$string['simpleview'] = 'Απλή προβολή';
$string['singleview'] = 'Απλή προβολή για το {$a}';
$string['sitewide'] = 'στο εύρος του ιστοχώρου';
$string['sort'] = 'ταξινόμηση';
$string['sortasc'] = 'Ταξινόμηση σε αύξουσα σειρά';
$string['sortbyfirstname'] = 'Ταξινόμηση κατα Όνομα';
$string['sortbylastname'] = 'Ταξινόμηση κατα Έπίθετο';
$string['sortdesc'] = 'Ταξινόμηση σε φθίνουσα σειρά';
$string['standarddeviation'] = 'Τυπική Απόκλιση';
$string['stats'] = 'Στατιστικά';
$string['statslink'] = 'Στατ';
$string['student'] = 'Φοιτητής';
$string['studentsperpage'] = 'Μαθητές ανά σελίδα';
$string['studentsperpage_help'] = 'Ο αριθμός των μαθητών που θα εμφανίζονται ανά σελίδα στην αναφορά βαθμολογητή.';
$string['studentsperpagereduced'] = 'Μειώθηκαν οι μέγιστοι εκπαιδευόμενοι ανά σελίδα από {$a->originalstudentsperpage} σε {$a->studentsperpage}. Εξετάστε το ενδεχόμενο αύξησης της ρύθμισης PHP max_input_vars από {$a->maxinputvars}.';
$string['subcategory'] = 'Απλή κατηγορία';
$string['submissions'] = 'Υποβολές';
$string['submittedon'] = 'Υποβλήθηκε: {$a}';
$string['sumofgradesupgradedgrades'] = 'Σημείωση: Η μέθοδος &quot;Σύνολο βαθμολογίας&quot; έχει αλλάξει σε &quot;Φυσικό&quot; ως τμήμα αναβάθμισης σελίδας. Επειδή στο παρόν μάθημα χρησιμοποιήθηκε προηγουμένως το &quot;Άθροισμα των βαθμών&quot;, συνιστάται να εξετάζετε αυτήν την αλλαγή στο βιβλίο βαθμολογίας.';
$string['switchtofullview'] = 'Εναλλαγή σε πλήρη προβολή';
$string['switchtosimpleview'] = 'Εναλλαγή σε απλή προβολή';
$string['tabs'] = 'Καρτέλες';
$string['topcategory'] = 'Σούπερ κατηγορία';
$string['total'] = 'Συνολικό';
$string['totalweight100'] = 'Το συνολικό βάρος είναι ίσο με 100';
$string['totalweightnot100'] = 'Το συνολικό βάρος δεν είναι ίσο με 100';
$string['turnfeedbackoff'] = 'Απενεργοποίηση σχόλιου';
$string['turnfeedbackon'] = 'Ενεργοποίηση σχόλιου';
$string['typenone'] = 'Κανένα';
$string['typescale'] = 'Κλίμακα';
$string['typescale_help'] = 'Αυτή η ρύθμιση καθορίζει την κλίμακα που χρησιμοποιείται κατά τη χρήση τύπου βαθμολογικής κλίμακας. Η κλίμακα για μια δραστηριότητα με βάση το στοιχείο που βαθμολογείται βρίσκεται στη σελίδα ρυθμίσεων της δραστηριότητας.';
$string['typetext'] = 'Κείμενο';
$string['typevalue'] = 'Τιμή';
$string['uncategorised'] = 'Μη κατηγοριοποιημένο';
$string['unchangedgrade'] = 'Ο βαθμός δεν άλλαξε';
$string['unenrolledusersinimport'] = 'Αυτή η εισαγωγή συμπεριελάμβανε τους ακόλουθους βαθμούς για χρήστες οι οποίοι δεν είναι εγγεγραμμένοι προς το παρόν σε αυτό το μάθημα: {$a}';
$string['unlimitedgrades'] = 'Βαθμοί χωρίς όριο';
$string['unlimitedgrades_help'] = 'Από προεπιλογή οι βαθμοί περιορίζονται από μια μέγιστη και ελάχιστη τιμή του στοιχείου που βαθμολογείται. Ενεργοποιώντας αυτή τη ρύθμιση αφαιρείται το όριο και επιτρέπει βαθμούς πάνω από 100% που εισάγονται κατευθείαν στο βιβλίο βαθμολογιών. Συνιστάται αυτή η ρύθμιση να μην ενεργοποιηθεί σε ώρα αιχμής, καθώς όλοι οι βαθμοί θα υπολογιστούν εκ νέου, το οποίο μπορεί να οδηγήσει σε υπερφόρτωση του server.';
$string['unlock'] = 'Ξεκλείδωμα';
$string['unlockverbose'] = 'Ξεκλείδωμα {$a->category}$a->itemmodule {$a->itemname}';
$string['unused'] = 'Μη χρησιμοποιούμενα';
$string['updatedgradesonly'] = 'Εξαγωγή νέων ή ανανεωμένων βαθμών μόνο';
$string['upgradedgradeshidemessage'] = 'Απόρριψη ειδοποίησης';
$string['upgradedminmaxrevertmessage'] = 'Επαναφέρετε τις αλλαγές';
$string['uploadgrades'] = 'Ανέβασμα βαθμών';
$string['useadvanced'] = 'Χρησιμοποιήση Προχωρημένων Λειτουργιών';
$string['usedcourses'] = 'Χρησιμοποιούμενα μαθήματα';
$string['usedgradeitem'] = 'Χρησιμοποιούμενα στοιχεία βαθμολόγησης';
$string['usenooutcome'] = 'Χωρίς χρήσης έκβασης';
$string['usenoscale'] = 'Χωρίς χρήση κλίμακας';
$string['usepercent'] = 'Χρησιμοποιήση Ποσοστών';
$string['user'] = 'Χρήστης';
$string['userenrolmentsuspended'] = 'Η εγγραφή χρήστη ανεστάλει';
$string['userfields_show'] = 'Εμφάνιση πεδίων χρήστη';
$string['userfields_show_help'] = 'Εμφάνιση πρόσθετων πεδίων χρηστών όπως η διεύθυνση ηλεκτρονικού ταχυδρομείου στην αναφορά του βαθμολογητή. Τα συγκεκριμένα πεδία που εμφανίζονται ελέγχονται από τη σελίδα setuseridentity';
$string['usergrade'] = 'Χρήστης {$a->fullname} ({$a->useridnumber}) στο στοιχείο {$a->gradeidnumber}';
$string['userid'] = 'ID χρήστη';
$string['useridnumberwarning'] = 'Οι χρήστες χωρίς αριθμό ID  εξαιρούνται από την εξαγωγή, δεδομένου ότι δεν μπορούν να εισαχθούν';
$string['usermappingerror'] = 'Σφάλμα καθορισμού χρήστη: Δεν βρέθηκε χρήστης με {$a->field} του &quot;{$a->value}&quot;.';
$string['usermappingerrorcurrentgroup'] = 'Ο χρήστης δεν είναι μέλος της τρέχουσας ομάδας.';
$string['usermappingerrorusernotfound'] = 'Σφάλμα καθορισμού χρήστη. Δεν ήταν δυνατή η εύρεση του χρήστη.';
$string['userpreferences'] = 'Προτιμήσεις χρήστη';
$string['useweighted'] = 'Χρησιμοποιήση Βαθμών Βαρύτητας';
$string['verbosescales'] = 'Αναλυτικές κλίμακες';
$string['verbosescales_help'] = 'Μια κλίμακα χρησιμοποιεί λέξεις και όχι αριθμούς. Ρυθμίστε στο «Ναι» εάν πρόκειται να εισαγάγετε τόσο τις αριθμητικές όσο και τις λεπτομερείς κλίμακες. Ρυθμίστε στο \'Όχι\', εάν πρόκειται να εισαχθούν μόνο αριθμητικές κλίμακες.';
$string['viewbygroup'] = 'Ομάδα';
$string['viewgrades'] = 'Προβολή Βαθμών';
$string['weight'] = 'βαθμός βαρύτητας';
$string['weightcourse'] = 'Χρήση βαθμών βαρύτητας για το μάθημα';
$string['weightedascending'] = 'Αύξουσα ταξινόμηση κατά ποσοστά βαθμών βαρύτητας';
$string['weighteddescending'] = 'Φθίνουσα ταξινόμηση κατά ποσοστά βαθμών βαρύτητας';
$string['weightedpct'] = '% βαθμοί βαρύτητας';
$string['weightedpctcontribution'] = 'συνεισφορά % βαθμοί βαρύτητας';
$string['weight_help'] = 'Μια τιμή χρησιμοποιείται για τον προσδιορισμό της σχετικής αξίας πολλών βαθμών σε μια κατηγορία ή ένα μάθημα.';
$string['weightofa'] = 'Βαρύτητα βαθμού του {$a}';
$string['weightorextracredit'] = 'Βάρος ή έξτρα έπαινος';
$string['weightoverride'] = 'Ρύθμιση βαρύτητας';
$string['weightoverride_help'] = 'Καταργήστε την επιλογή αυτού για να επαναφέρετε μια βαρύτητα βαθμού κατά την αυτόματη υπολογισμένη τιμή. Με τον έλεγχο αυτό θα αποτραπεί η αυτόματη ρύθμιση της βαρύτητας.';
$string['weights'] = 'Βάρη';
$string['weightsadjusted'] = 'Τα βάρη σας έχουν προσαρμοστεί σε 100.';
$string['weightsedit'] = 'Επεξεργασία βαρών και εξτρά επαίνων';
$string['weightuc'] = 'Υπολογιζόμενο βάρος';
$string['writinggradebookinfo'] = 'Εγγραφή ρυθμίσεων βαθμολόγιου';
$string['xml'] = 'XML';
$string['yes'] = 'Ναι';
$string['yourgrade'] = 'Ο βαθμός σας';
