<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   label
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'Δημιουργία ετικέτας όταν τα αρχεία πολυμέσων γίνονται drag and drop σε ένα μάθημα';
$string['configdndresizeheight'] = 'Όταν δημιουργείται μια ετικέτα από μια εικόνα που γίνεται drag and drop, θα αλλάζει το μέγεθός της αν το ύψος της είναι μεγαλύτερο από τον αριθμό των pixels (0 για μη αλλαγή μεγέθους)';
$string['configdndresizewidth'] = 'Όταν δημιουργείται μια ετικέτα από μια εικόνα που γίνεται drag and drop, θα αλλάζει το μέγεθός της αν το πλάτος της είναι μεγαλύτερο από τον αριθμό των pixels (0 για μη αλλαγή μεγέθους)';
$string['dndmedia'] = 'Drag and drop πολυμέσου';
$string['dndresizeheight'] = 'Αλλαγή ύψους';
$string['dndresizewidth'] = 'Αλλαγή πλάτους';
$string['dnduploadlabel'] = 'Προσθήκη εικόνας στη σελίδα μαθήματος';
$string['dnduploadlabeltext'] = 'Προσθέστε μια ετικέτα στη σελίδα του μαθήματος';
$string['label:addinstance'] = 'Προσθέστε μια νέα ετικέτα';
$string['labeltext'] = 'Κείμενο ετικέτας';
$string['label:view'] = 'Προβολή ετικέτας';
$string['modulename'] = 'Ετικέτα';
$string['modulename_help'] = 'Το άρθρωμα ετικέτα επιτρέπει την εισαγωγή κειμένου και πολυμέσων στην σελίδα του μαθήματος μεταξύ συνδέσμων προς άλλους πόρους και δραστηριότητες. Οι ετικέτες είναι πολύ ευπροσάρμοστες και μπορεί να βοηθήσουν στη βελτίωση της εμφάνισης ενός μαθήματος αν χρησιμοποιηθούν προσεκτικά.

Οι ετικέτες μπορούν να χρησιμοποιηθούν

* Για το διαχωρισμός ενός μακρύ καταλόγου δραστηριοτήτων με υπότιτλο ή μια εικόνα
* Για την εμφάνιση ενός ενσωματωμένου αρχείου ήχου ή βίντεο απευθείας στην σελίδα του μαθήματος
* Για την προσθήκη μιας σύντομης περιγραφής σε μια ενότητσ του μαθήματος';
$string['modulename_link'] = 'άρθρωμα/ταμπέλα/εμφάνιση';
$string['modulenameplural'] = 'Ετικέτες';
$string['pluginadministration'] = 'Διαχείριση ετικέτας';
$string['pluginname'] = 'Ετικέτα';
$string['search:activity'] = 'Ετικέτα';
