<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'my', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   my
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addpage'] = 'Προσθήκη σελίδας';
$string['alldashboardswerereset'] = 'Όλες οι Σελίδες Μάθησής μου έχουν επαναφερθεί στην προεπιλογή.';
$string['allprofileswerereset'] = 'Όλες οι σελίδες προφίλ έχουν επαναφερθεί στην προεπιλογή.';
$string['defaultpage'] = 'Προεπιλογή της Σελίδας ΄Η Μάθησή μου\'';
$string['defaultprofilepage'] = 'Προεπιλεγμένη σελίδα προφίλ';
$string['delpage'] = 'Διαγραφή σελίδας';
$string['managepages'] = 'Διαχείριση σελίδων';
$string['mymoodle'] = 'Προβολή των μαθημάτων μου';
$string['nocourses'] = 'Δεν υπάρχει πληροφορία του μαθήματος για προβολή.';
$string['noguest'] = 'Η σελίδα \'Επισκόπιση Μαθήματος\' δεν είναι διαθέσιμη σε guest χρήστες';
$string['pinblocks'] = 'Διαμόρφωση καρφιτσωμένων μπλοκς για τη σελίδα \'Η Μάθησή μου\'';
$string['pinblocksexplan'] = 'Οι ρυθμίσεις των μπλοκ που θα κάνετε εδώ θα είναι εμφανείς (και μη επεξεργάσιμες) σε κάθε χρήστη στη  σελίδα \'Η Μάθησή μου\'.';
$string['reseterror'] = 'Υπήρξε ένα σφάλμα κατά την επαναφορά της σελίδας σας';
$string['reseteveryonesdashboard'] = 'Επαναφορά Σελίδας Η Μάθησή μου για όλους τους χρήστες';
$string['reseteveryonesprofile'] = 'Επαναφορά προφίλ για όλους τους χρήστες';
$string['resetpage'] = 'Επαναφορά σελίδας στην προεπιλογή';
$string['userdataitemprofile_customisations'] = 'Προσαρμογή στη σελίδα Προφίλ';
