<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   portfolio_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Client ID';
$string['clientsecret'] = 'Client secret';
$string['existingfolder'] = 'Έξοδος από τον κατάλογο για να τοποθετηθούν τα αρχεία σε αυτόν';
$string['folderclash'] = 'Ο κατάλογος που ζητήσατε να δημιουργηθεί υπάρχει ήδη!';
$string['foldercreatefailed'] = 'Αποτυχία δημιουργίας του καταλόγου προορισμού στο box.net';
$string['folderlistfailed'] = 'Αποτυχία λήψης λίστας καταλόγων από το box.net';
$string['missinghttps'] = 'Aπαιτείται HTTPS';
$string['missinghttps_help'] = 'Το Box θα λειτουργήσει μόνο με webiste με ενεργοποιημένο HTTPS';
$string['missingoauthkeys'] = 'Λείπουν τα Client ID και Client secret';
$string['missingoauthkeys_help'] = 'Δεν υπάρχει αναγνωριστικό πελάτη ή ρυθμισμένο secret για αυτό το plugin. Μπορείτε να πάρετε ένα από αυτά από τη σελίδα ανάπτυξης του Box';
$string['newfolder'] = 'Νέος φάκελος στον οποίο θα τοποθετηθούν τα αρχεία';
$string['noauthtoken'] = 'Αποτυχία λήψης τεκμηρίου πιστοποίησης για χρήση σε αυτή τη σύνοδο';
$string['notarget'] = 'Πρέπει να ορίσετε είτε έναν υπάρχον κατάλογο είτε έναν νέο κατάλογο για να μεταφορτωθούν τα αρχεία';
$string['noticket'] = 'Αποτυχία λήψης ενός δελτίου από το box.net για την εκκίνηση της συνόδου πιστοποίησης';
$string['password'] = 'Το συνθηματικό σας στο box.net (δεν θα αποθηκευθεί)';
$string['pluginname'] = 'Διαδικτυακή αποθήκευση Box.net';
$string['sendfailed'] = 'Αποτυχία αποστολής περιεχομένου στο box.net: {$a}';
$string['setupinfo'] = 'Οδηγίες εγκατάστασης';
$string['setupinfodetails'] = 'Για να αποκτήσετε ένα αναγνωριστικό πελάτη και το μυστικό, συνδεθείτε στο Box και επισκεφθείτε την <a href="{$a->servicesurl}">σελίδα προγραμματιστών Box</a> . Ακολουθήστε \'Δημιουργία νέας αίτησης »και να δημιουργήσει μια νέα εφαρμογή για το Totara site σας. Το αναγνωριστικό πελάτη και το μυστικό εμφανίζονται στην ενότητα «παράμετροι OAuth2» του εντύπου επεξεργασίας αίτησης. Προαιρετικά, μπορείτε επίσης να παρέχετε και άλλες πληροφορίες σχετικά με τοTotara site σας.';
$string['sharedfolder'] = 'Διαμοιρασμένο';
$string['sharefile'] = 'Διαμοιρασμός αυτού του αρχείου?';
$string['sharefolder'] = 'Διαμοιρασμός αυτού του νέου καταλόγου?';
$string['targetfolder'] = 'Κατάλογος προορισμού';
$string['tobecreated'] = 'Προς δημιουργία';
$string['username'] = 'Το όνομα χρήστη σας στο box.net (δεν θα αποθηκευθεί)';
$string['warninghttps'] = 'To Box απαιτεί την ιστοσελίδα σας να είναι με τη χρήση HTTPS ώστε το χαρτοφυλάκιο να δουλέψει.';
