<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   qtype_ddwtos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Παραλείπονται για {όχι} περισσότερες επιλογές';
$string['answer'] = 'Απάντηση';
$string['blank'] = 'κενό';
$string['correctansweris'] = 'Η σωστή απάντηση είναι: {$a}';
$string['infinite'] = 'Απεριόριστος';
$string['pleaseputananswerineachbox'] = 'Παρακαλώ βάλτε μια απάντηση σε κάθε κουτί.';
$string['pluginname'] = 'Σύρετε και αφήστε το κείμενο';
$string['pluginnameadding'] = 'Προσθήκη μεταφοράς και απόθεσης σε κείμενο';
$string['pluginnameediting'] = 'Επεξεργασία μεταφοράς και απόθεσης σε κείμενο';
$string['pluginname_help'] = 'Η μεταφορά και απόθεση σε ερωτήσεις κειμένου απαιτεί από τον ερωτώμενο να σύρει λέξεις ή φράσεις στα σωστά κενά στο κείμενο ερωτήσεων. [[1]], [[2]], [[3]], ... χρησιμοποιούνται ως θέσεις κράτησης στο κείμενο ερωτήσεων, με τις σωστές απαντήσεις να καθορίζονται ως απαντήσεις επιλογής 1, 2, 3, ... αντίστοιχα. Οι απαντήσεις επιλογής μπορούν να ομαδοποιηθούν έτσι ώστε όλες οι απαντήσεις σε μια συγκεκριμένη ομάδα να είναι χρωματισμένες με τα κενά για αυτά στο κείμενο ερωτήσεων. Οι απαντήσεις επιλογής που επισημαίνονται ως απεριόριστες μπορούν να χρησιμοποιηθούν σε περισσότερα από ένα κενά.';
$string['pluginnamesummary'] = 'Οι λέξεις που λείπουν στο κείμενο ερώτησης συμπληρώνονται χρησιμοποιώντας drag and drop.';
