<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_description', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   qtype_description
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['informationtext'] = 'Κείμενο πληροφοριών';
$string['pluginname'] = 'Περιγραφή';
$string['pluginnameadding'] = 'Προσθήκη μιας Περιγραφής';
$string['pluginnameediting'] = 'Τροποποίηση μιας Περιγραφής';
$string['pluginname_help'] = 'Μια περιγραφή δεν είναι πραγματικά τύπος ερωτήματος. Επιτρέπει απλώς την εμφάνιση του κειμένου χωρίς να απαιτείται καμία απάντηση, παρόμοια με μια ετικέτα στη σελίδα του μαθήματος. Το κείμενο ερώτησης εμφανίζεται τόσο κατά τη διάρκεια της προσπάθειας όσο και στη σελίδα αναθεώρησης. Οποιαδήποτε γενική ανατροφοδότηση εμφανίζεται μόνο στη σελίδα αναθεώρησης.';
$string['pluginnamesummary'] = 'Αυτό δεν είναι στην πραγματικότητα μια ερώτηση. Αντίθετα είναι ένας τρόπος προσθήκης κάποιων οδηγιών, κριτηρίων αξιολόγησης ή άλλου περιεχομένου στο κουίζ. Αυτό είναι παρόμοιο με τον τρόπου που οι Ετικέτες μπορούν να χρησιμοποιηθούν για να προσθέσετε περιεχόμενο στη σελίδα του μαθηματός σας.';
