<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   quiz_grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'Όλες οι επιλεγμένες προσπάθειες έχουν βαθμολογηθεί. Επιστροφή στη λίστα των ερωτήσεων.';
$string['alreadygraded'] = 'Ήδη βαθμολογείται';
$string['alsoshowautomaticallygraded'] = 'Επίσης, εμφανίζετε ερωτήσεις που έχουν βαθμολογηθεί αυτόματα';
$string['attemptstograde'] = 'Προσπάθειες βαθμολόγησης';
$string['automaticallygraded'] = 'Αυτόματη βαθμολόγηση';
$string['backtothelistofquestions'] = 'Επιστροφή στη λίστα ερωτήσεων';
$string['bydate'] = 'Κατά ημερομηνία';
$string['bystudentfirstname'] = 'Με το όνομα του εκπαιδευόμενου';
$string['bystudentidnumber'] = 'Με το αναγνωριστικό του εκπαιδευόμενου';
$string['bystudentlastname'] = 'Με το επώνυμο εκπαιδευόμενου';
$string['cannotgradethisattempt'] = 'Δεν είναι δυνατή η βαθμολόγηση αυτής της προσπάθειας.';
$string['cannotloadquestioninfo'] = 'Δεν ήταν δυνατόν να φορτωθούν οι πληροφορίες ερώτησεις για τον συγκεκριμένο τύπο ερωτήσεων';
$string['changeoptions'] = 'Αλλαγή επιλογών';
$string['essayonly'] = 'Οι παρακάτω ερωτήσεις πρέπει να βαθμολογηθούν χειροκίνητα';
$string['grade'] = 'βαθμός';
$string['gradeall'] = 'Βαθμολόγηση και των {$a} προσπαθειών';
$string['gradeattemptsall'] = 'Όλα ({$a})';
$string['gradeattemptsautograded'] = 'Αυτά που έχουν βαθμολογηθεί αυτόματα ({$a})';
$string['gradeattemptsmanuallygraded'] = 'Αυτά που έχουν βαθμολογηθεί προηγουμένως με μη αυτόματο τρόπο ({$a})';
$string['gradeattemptsneedsgrading'] = 'Εκείνα που χρειάζονται βαθμολόγηση ({$a})';
$string['graded'] = '(βαθμολογημένο)';
$string['gradenextungraded'] = 'Βαθμολόγηση των επόμενων {$a} μη βαθμολογημένων προσπαθειών';
$string['gradeungraded'] = 'Βαθμολόγηση και των {$a} μη βαθμολογημένων προσπαθειών';
$string['grading'] = 'Χειροκίνητη βαθμολόγηση';
$string['gradingall'] = 'Και οι {$a} προσπάθειες σε αυτή την ερώτηση.';
$string['gradingattempt'] = 'Προσπάθεια υπαριθμόν {$a->attempt} για τον {$a->fullname}';
$string['gradingattemptsxtoyofz'] = 'Προσπάθειες βαθμολόγησης {$a->from} σε {$a->to} του {$a->of}';
$string['gradingattemptwithidnumber'] = 'Ο αριθμός προσπάθειας {$a->attempt} για {$a->fullname} ({$a->idnumber})';
$string['grading:componentname'] = 'Αναφορά χειροκίνητης βαθμολόγησης';
$string['gradingnextungraded'] = 'Επόμενες {$a} μη βαθμολογημένες προσπάθειες';
$string['gradingnotallowed'] = 'Δεν έχετε το δικαίωμα να βαθμολογήσετε χειροκίνητα απαντήσεις σε αυτό το κουίζ';
$string['gradingquestionx'] = 'Βαθμολογία ερώτησης {$a->number}: {$a->questionname}';
$string['gradingreport'] = 'Αναφορά χειροκίνητης βαθμολόγησης';
$string['gradingungraded'] = '{$a} μη βαθμολογημένες προσπάθειες';
$string['gradinguser'] = 'Προσπάθειες για {$a}';
$string['grading:viewidnumber'] = 'Εμφάνιση των idnumbers των μαθητών κατά τη διάρκεια της βαθμολόγησης';
$string['grading:viewstudentnames'] = 'Εμφάνιση των ονομάτων των μαθητών κατά τη διάρκεια της βαθμολόγησης';
$string['hideautomaticallygraded'] = 'Απόκρυψη ερωτήσεων που έχουν βαθμολογηθεί αυτόματα';
$string['inprogress'] = 'Σε εξέλιξη';
$string['invalidattemptid'] = 'Δεν υπάρχει τέτοιο αναγνωριστικό προσπάθειας';
$string['invalidquestionid'] = 'Η βαθμολογήσιμη ερώτηση με αναγνωριστικό {$a} δεν βρέθηκε';
$string['noquestionsfound'] = 'Δεν βρέθηκαν μη αυτόματα βαθμολογημένες ερωτήσεις';
$string['nothingfound'] = 'Τίποτα για εμφάνιση';
$string['options'] = 'Επιλογές';
$string['orderattempts'] = 'Παραγγελία προσπαθειών';
$string['pluginname'] = 'Χειροκίνητη βαθμολόγηση';
$string['qno'] = 'Q #';
$string['questionname'] = 'Όνομα ερώτησης';
$string['questionsperpage'] = 'Ερωτήσεις ανά σελίδα';
$string['questionsthatneedgrading'] = 'Ερωτήσεις που χρειάζονται βαθμολόγηση';
$string['questiontitle'] = 'Ερώτηση {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} προσπάθειες {$a->openspan}βαθμολογημένες{$a->closespan}).';
$string['randomly'] = 'Τυχαία';
$string['saveandnext'] = 'Αποθηκεύστε και μεταβείτε στην επόμενη σελίδα';
$string['showstudentnames'] = 'Εμφανίστε τα ονόματα σπουδαστών';
$string['tograde'] = 'Για βαθμολόγηση';
$string['total'] = 'Σύνολο';
$string['unknownquestion'] = 'Άγνωστη ερώτηση';
$string['updategrade'] = 'Ενημέρωση βαθμών';
