<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlineattempts', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   quizaccess_offlineattempts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowofflineattempts'] = 'Να επιτρέπεται η προσπάθεια τερματισμού κουίζ με σύνδεση χρησιμοποιώντας την εφαρμογή για κινητά';
$string['allowofflineattempts_help'] = 'Εάν είναι ενεργοποιημένη, ένας χρήστης κινητής εφαρμογής μπορεί να κάνει λήψη του κουίζ και να το επιχειρήσει εκτός σύνδεσης.

Σημείωση: Δεν είναι δυνατό να δοκιμάσετε ένα κουίζ εκτός σύνδεσης εάν έχει χρονικό όριο ή απαιτεί μια διεύθυνση δικτύου ή χρησιμοποιεί οποιαδήποτε συμπεριφορά ερωτήσεων εκτός από αναβαλλόμενη ανατροφοδότηση (με ή χωρίς CBM).';
$string['confirmdatasaved'] = 'Επιβεβαιώνω ότι δεν έχω καμία μη αποθηκευμένη εργασία σε μια κινητή συσκευή.';
$string['mobileapp'] = 'Εφαρμογή για κινητό';
$string['offlineattemptserror'] = 'Δεν είναι δυνατόν να δοκιμάσετε ένα κουίζ εκτός σύνδεσης εάν έχει χρονικό όριο ή απαιτεί μια διεύθυνση δικτύου ή χρησιμοποιεί οποιαδήποτε συμπεριφορά ερωτήματος εκτός από αναβαλλόμενη ανατροφοδότηση (με ή χωρίς CBM).';
$string['offlinedatamessage'] = 'Έχετε εργαστεί σε αυτήν την προσπάθεια χρησιμοποιώντας μια κινητή συσκευή. Τα δεδομένα αποθηκεύτηκαν τελευταία σε αυτόν τον ιστότοπο {$a} πριν.';
$string['pleaseconfirm'] = 'Ελέγξτε και επιβεβαιώστε ότι δεν έχετε καμία μη αποθηκευμένη εργασία.';
$string['pluginname'] = 'Κανόνας πρόσβασης για προσπάθειες εκτός σύνδεσης';
