<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Περιγραφή Ανάθεσης Εργασίας';
$string['assignmentintro'] = 'Εισαγωγή Ανάθεσης Εργασίας';
$string['assignmentname'] = 'Όνομα Ανάθεσης Εργασίας';
$string['assignmenttype'] = 'Τύπος Ανάθεσης Εργασίας';
$string['feedbackcomment'] = 'Σχόλιο ανατροφοδότησης';
$string['gradescalevalues'] = 'Τιμές κλίμακας βαθμολογίας';
$string['lastmodifiedgrade'] = 'Τελευταία τροποποίηση (βαθμός)';
$string['lastmodifiedsubmission'] = 'Τελευταία τροποποίηση (υποβολή)';
$string['maxgrade'] = 'Μέγιστη βαθμολογία';
$string['mingrade'] = 'Ελάχιστη βαθμολογία';
$string['nograde'] = 'Χωρίς βαθμολογία';
$string['sourcetitle'] = 'Υποβολές Ανάθεσης Εργασίας';
$string['status_graded'] = 'Βαθμολογία';
$string['status_notsubmitted'] = 'Δεν υποβάλλονται';
$string['status_submitted'] = 'Υποβλήθηκε';
$string['submissiongrade'] = 'Βαθμός υποβολής';
$string['submissionstatus'] = 'Κατάσταση υποβολής';
$string['type_assignment'] = 'Ανάθεση Εργασίας';
$string['type_base'] = 'Βαθμολογία';
$string['type_comment'] = 'Ανάθεση Εργασίας';
$string['type_grade_grades'] = 'Βαθμολογία';
$string['type_scale'] = 'Βαθμολογία';
