<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_customlang
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Αποθήκευση συμβολοσειρών στο πακέτο γλώσσας';
$string['checkout'] = 'Άνοιγμα του πακέτου γλώσσας για επεξεργασία';
$string['checkoutdone'] = 'Το πακέτο γλώσσας έχει φορτωθεί';
$string['checkoutinprogress'] = 'Φόρτωση του πακέτου γλώσσας';
$string['confirmcheckin'] = 'Πρόκειται να αποθηκεύσετε τροποποιήσεις στο πακέτο τοπικής γλώσσας. Αυτό θα εξάγει τις προσαρμοσμένες συμβολοσειρές από τον μεταφραστή σε σας. Ο κατάλογος δεδομένων Totara και η Totara θα αρχίσουν να χρησιμοποιούν τις τροποποιημένες συμβολοσειρές. Πατήστε \'Συνέχεια\' για να προχωρήσετε στην αποθήκευση.';
$string['customlang:edit'] = 'Επεξεργαστείτε την τοπική μετάφραση';
$string['customlang:view'] = 'προβολή τοπικής μετάφρασης';
$string['filter'] = 'Φιλτράρετε συμβολοσειρές';
$string['filtercomponent'] = 'Εμφάνιση συμβολοσειρών αυτών των στοιχείων';
$string['filtercustomized'] = 'Προσαρμοσμένη μόνο';
$string['filtermodified'] = 'Τροποποιημένη μόνο';
$string['filteronlyhelps'] = 'Βοήθεια μόνο';
$string['filtershowstrings'] = 'Εμφάνιση συμβολοσειρών';
$string['filterstringid'] = 'Αναγνωριστικό συμβολοσειράς';
$string['filtersubstring'] = 'Μόνο συμβολοσειρές που περιέχουν';
$string['headingcomponent'] = 'Στοιχείο λογισμικού';
$string['headinglocal'] = 'Τοπική προσαρμογή';
$string['headingstandard'] = 'Πρότυπο κείμενο';
$string['headingstringid'] = 'Συμβολοσειρά';
$string['markinguptodate'] = 'Επισημάνετε την προσαρμογή ως ενημερωμένη';
$string['markinguptodate_help'] = 'Η προσαρμοσμένη μετάφραση μπορεί να πάρει ξεπερασμένη αν το αγγλικό πρωτότυπο ή η κύρια μετάφραση έχει τροποποιηθεί από την προσαρμογή της συμβολοσειράς στον ιστότοπό σας. Ελέγξτε την προσαρμοσμένη μετάφραση. Αν το βρίσκετε ενημερωμένο, κάντε κλικ στο πλαίσιο ελέγχου. Επεξεργαστείτε το διαφορετικά.';
$string['markuptodate'] = 'σημείωση ως ενημερωμένο';
$string['modifiedno'] = 'Δεν υπάρχουν τροποποιημένες συμβολοσειρές για αποθήκευση.';
$string['modifiednum'] = 'Υπάρχουν τροποποιημένες συμβολοσειρές {$a}. Θέλετε να αποθηκεύσετε αυτές τις αλλαγές στο τοπικό πακέτο γλώσσας;';
$string['nostringsfound'] = 'Δεν βρέθηκαν συμβολοσειρές, αλλάξτε τις ρυθμίσεις φίλτρου';
$string['placeholder'] = 'Placeholders';
$string['placeholder_help'] = 'Οι Placeholders  είναι ειδικές δηλώσεις όπως `{$a}` ή \'{$a->something}` μέσα στην συμβολοσειρά. Αυτά αντικαθίστανται με μια τιμή όταν η συμβολοσειρά είναι πραγματικά εκτυπωμένη. Είναι σημαντικό να τα αντιγράψετε ακριβώς όπως είναι στην αρχική σειρά. Μην τα μεταφράζετε ούτε αλλάζετε τον αριστερό προσανατολισμό τους.';
$string['placeholderwarning'] = 'Η συμβολοσειρά περιέχει ένα σύμβολο κράτησης θέσης';
$string['pluginname'] = 'Γλωσσική προσαρμογή';
$string['savecheckin'] = 'Αποθήκευση αλλαγών στο πακέτο γλωσσών';
$string['savecontinue'] = 'Εφαρμογή αλλαγών και συνέχιση της επεξεργασίας';
