<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clidriverlist'] = 'Διαθέσιμα προγράμματα οδήγησης βάσεων δεδομένων για τη μετάβαση';
$string['cliheading'] = 'Μεταφορά βάσεων δεδομένων - βεβαιωθείτε ότι κανείς δεν έχει πρόσβαση στο διακομιστή κατά τη διάρκεια της μετανάστευσης!';
$string['climigrationnotice'] = 'Η μετανάστευση βάσης δεδομένων βρίσκεται σε εξέλιξη, περιμένετε μέχρι να ολοκληρωθεί η μετάβαση και να γίνει ενημέρωση του διαχειριστή του διακομιστή και να διαγραφεί το αρχείο $ CFG-&gt; dataroot / climaintenance.html.';
$string['convertinglogdisplay'] = 'Μετατροπή ενεργειών εμφάνισης αρχείου καταγραφής';
$string['dbexport'] = 'Εξαγωγή βάσης δεδομεων';
$string['dbtransfer'] = 'Μεταφορά βάσης δεδομένων';
$string['enablemaintenance'] = 'Ενεργοποιήστε τη λειτουργία συντήρησης';
$string['enablemaintenance_help'] = 'Αυτή η επιλογή επιτρέπει τη λειτουργία συντήρησης κατά τη διάρκεια και μετά τη μετάβαση στη βάση δεδομένων, αποτρέπει την πρόσβαση όλων των χρηστών μέχρι να ολοκληρωθεί η μετάβαση. Λάβετε υπόψη ότι ο διαχειριστής πρέπει να διαγράψει χειροκίνητα το αρχείο CFG-&gt; dataroot / climaintenance.html μετά την ενημέρωση των ρυθμίσεων config.php για να συνεχίσει την κανονική λειτουργία.';
$string['exportdata'] = 'Εξαγωγή δεδομένων';
$string['notargetconectexception'] = 'Λυπούμαστε, δεν είναι δυνατή η σύνδεση στη βάση-προορισμό.';
$string['options'] = 'Επιλογές';
$string['pluginname'] = 'Εξαγωγή βάσης δεδομεων';
$string['targetdatabase'] = 'Βάση δεδομένων στόχου';
$string['targetdatabasenotempty'] = 'Η βάση δεδομένων στόχων δεν πρέπει να περιέχει πίνακες με δεδομένο πρόθεμα!';
$string['transferdata'] = 'Μεταφορά δεδομένων';
$string['transferdbintro'] = 'Αυτό το σενάριο θα μεταφέρει όλα τα περιεχόμενα της βάσης σε έναν άλλο διακομιστή βάσης.';
$string['transferdbtoserver'] = 'Μεταφορά αυτής της Moodle βάσης σε άλλο διακομιστή';
$string['transferringdbto'] = 'Γίνεται μεταφορά της βάσης σε {$a->dbtype} βάση {$a->dbname} στον {$a->dbhost}';
