<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'el', branch 't13-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Δημιουργία Πιστοποίησης';
$string['addcourse'] = 'Δημιουργία Μαθήματος';
$string['addprogram'] = 'Δημιουργία Προγράμματος';
$string['backtoallcategory'] = 'Επιστροφή σε όλες τις Κατηγορίες';
$string['backtoallcourse'] = 'Επιστροφή σε όλα τα μαθήματα';
$string['backtoallprogram'] = 'Επιστροφή σε όλα τα προγράμματα';
$string['backtocategoryx'] = 'Επιστροφή στην {$a}';
$string['backtocourselisting'] = 'Επιστροφή στην λίστα μαθημάτων';
$string['backtoparent'] = '«Πίσω στο γονικό';
$string['browsebycategory'] = 'Browse by category';
$string['businessdays'] = 'Εργάσιμες ημέρες';
$string['catalogcertifications'] = 'Ενισχυμένος Κατάλογος: πιστοποιήσεις';
$string['catalogcourses'] = 'Ενισχυμένος Κατάλογος: μαθήματα';
$string['catalogprograms'] = 'Ενισχυμένος Κατάλογος: προγράμματα';
$string['certifications'] = 'Πιστοποιήσεις';
$string['completiontotrack'] = 'Ολοκλήρωση για παρακολούθηση';
$string['coursecatalog:manageaudiencevisibility'] = 'Διαχειριστείτε την ορατότητα της ομάδας εργαζομένων με βάση';
$string['courses'] = 'Μαθήματα';
$string['deletedreminder'] = 'Επιτυχής διαγραφή υπενθύμισης "{$a}"';
$string['deletereminder'] = 'Διαγραφή υπενθύμισης  "{$a}"';
$string['dontsend'] = 'Μη στείλετε αυτό το μήνυμα';
$string['editcoursereminders'] = 'Επεξεργασία υπενθυμίσεων μαθημάτων';
$string['error:courseidincorrect'] = 'Το αναγνωριστικό μαθήματος ήταν εσφαλμένο';
$string['error:courseidorcategory'] = 'Πρέπει να διευκρινίζεται είτε το αναγνωριστικό μαθήματος είτε η κατηγορία';
$string['error:createreminder'] = 'Δεν ήταν δυνατή η δημιουργία μηνύματος υπενθύμισης';
$string['error:deletereminder'] = 'Δεν ήταν δυνατή η διαγραφή του μηνύματος υπενθύμισης';
$string['error:updatereminder'] = 'Δεν ήταν δυνατή η ενημέρωση μηνύματος υπενθύμισης';
$string['escalation'] = 'Κλιμάκωση';
$string['escalationmessagedefault'] = 'Αυτό σημαίνει ότι ο επόμενος υπάλληλος έχει μια αξιοσημείωτη αξιολόγηση μαθημάτων:

[firstname] [lastname]
[coursename]

Οι αξιολογήσεις των μαθημάτων είναι σημαντικές για την επιχείρηση και βοηθούν στην ενημέρωση σχετικά με την προσφορά που παρέχει η συγκεκριμένη αξία και εάν παρέχονται με τον πιο αποτελεσματικό τρόπο τρόπος.
Όπως μπορείτε ίσως γνωρίζετε τη συμμετοχή σας με το μέλος του προσωπικού σας γύρω από αυτή την εκπαίδευση μετριέται επίσης.

Δεν υπάρχουν άλλες υπενθυμίσεις γι \'αυτό, αλλά παρακαλούμε να γνωρίζετε ότι τα ποσοστά επιστροφής σημειώνονται και δηλώνονται σε επίπεδο επιχειρηματικής μονάδας και επιχειρηματικού ομίλου.';
$string['escalationsubjectdefault'] = 'Εκκρεμή αξιολόγηση μαθημάτων από [firstname] [lastname]';
$string['findlearning'] = 'Αναζήτηση Μαθημάτων';
$string['invitation'] = 'Πρόσκληση';
$string['invitationmessage'] = 'Μήνυμα';
$string['invitationmessagedefault'] = 'Αγαπητέ [firstname]

Συγχαρητήρια για την ολοκλήρωση του [coursename].

Θα θέλαμε τώρα να ολοκληρώσετε μια αξιολόγηση μαθημάτων. Αυτό είναι σημαντικό καθώς ενημερώνει τους υπεύθυνους για την κατάρτιση του τι είναι και τι δεν λειτουργεί. Η αξιολόγηση του μαθήματος είναι ως επί το πλείστον ερωτήσεις πολλαπλών επιλογών και διαρκεί 2 έως 3 λεπτά για να ολοκληρωθεί.

Παρακαλούμε επισκεφθείτε τον παρακάτω σύνδεσμο για τη σελίδα μαθημάτων για να αποκτήσετε πρόσβαση στην αξιολόγηση:

[coursepageurl]

Παρακαλούμε να ενεργήσετε εντός τριών ημερών. Σε περίπτωση που αυτό εξακολουθεί να είναι εξαιρετικό σε [days count down] ημερών, θα το κλιμακώσουμε στον υπεύθυνο ομάδας σας.';
$string['invitationmessage_help'] = 'Αυτό είναι το μήνυμα για το email πρόσκλησης.

 Το μήνυμα μπορεί να περιλαμβάνει μια σειρά από σύμβολα κράτησης θέσης:

* [firstname] - όνομα χρήστη
* [lastname] - όνομα χρήστη
* [coursepageurl] - σύνδεσμος με την αρχική σελίδα του μαθήματος
* [coursename] - Όνομα μαθήματος
* [managername] Του διευθυντή χρηστών
* [days counter up] - Αριθμός ημερών από την ολοκλήρωση
* [days count down] - Αριθμός ημερών μέχρι την προθεσμία';
$string['invitationperiod'] = 'Περίοδος';
$string['invitationperiod_help'] = 'Η περίοδος πριν από την πρόσκληση αποστέλλεται σε ημέρες.';
$string['invitationsubject'] = 'Θέμα Πρόσκλησης Υπενθύμισης';
$string['invitationsubjectdefault'] = 'Παρακαλούμε αξιολογήστε το [coursename]';
$string['invitationsubject_help'] = 'Αυτό είναι το αντικείμενο του μηνύματος πρόσκλησης που αποστέλλεται.

Το μάθημα μπορεί να περιλαμβάνει μια σειρά από σύμβολα:

* [firstname] - όνομα χρήστη
* [lastname] - όνομα χρήστη
* [coursepageurl] - σύνδεσμος με την αρχική σελίδα του μαθήματος
* [coursename] - Όνομα μαθήματος
* [managername] Του διευθυντή χρηστών
* [days counter up] - Αριθμός ημερών από την ολοκλήρωση
* [days count down] - Αριθμός ημερών μέχρι την προθεσμία';
$string['message'] = 'Μήνυμα';
$string['missingtitle'] = 'Λείπει ο τίτλος';
$string['new'] = 'Προσθέστε νέο';
$string['nextday'] = 'Επόμενη μέρα';
$string['noactivitieswithcompletionenabled'] = 'Οι υπενθυμίσεις του μαθήματος δεν είναι διαθέσιμες καθώς δεν έχουν ενεργοποιηθεί όλες οι δραστηριότητες σε αυτό το μάθημα';
$string['nocertificationsfound'] = 'Δεν βρέθηκαν πιστοποιήσεις με τις λέξεις "{$a}"';
$string['noeditsite'] = 'Δεν μπορείτε να επεξεργαστείτε το μάθημα της σελίδας  χρησιμοποιώντας αυτήν τη φόρμα';
$string['nofeedbackactivities'] = 'Οι υπενθυμίσεις μαθήματος δεν είναι διαθέσιμες, καθώς δεν υπάρχουν δραστηριότητες ανατροφοδότησης σε αυτό το μάθημα';
$string['nomanagermessage'] = '(Δεν έχει οριστεί διαχειριστής)';
$string['noprogramsfound'] = 'Δεν βρέθηκαν  προγράμματα με τις λέξεις "{$a}"';
$string['orviewcertifications'] = 'ή δείτε τις πιστοποιήσεις σε αυτή την κατηγορία ({$a})';
$string['orviewcourses'] = 'ή προβάλετε μαθήματα σε αυτή την κατηγορία ({$a})';
$string['orviewprograms'] = 'ή προβολή προγραμμάτων σε αυτή την κατηγορία ({$a})';
$string['performsearchoncertifications'] = 'ή εκτελέστε αυτήν την αναζήτηση για τις πιστοποιήσεις';
$string['performsearchoncourses'] = 'ή εκτελέστε αυτή την αναζήτηση για τα μαθήματα';
$string['performsearchonprograms'] = 'ή εκτέλεσε αυτή την αναζήτηση για τα προγράμματα';
$string['period'] = 'Περίοδος';
$string['pluginname'] = 'Κατάλογος Μαθημάτος';
$string['programs'] = 'Προγράμματα';
$string['reminder'] = 'Υπενθύμιση';
$string['remindermessage'] = 'Μήνυμα';
$string['remindermessagedefault'] = 'Αγαπητέ [firstname]

Αυτή είναι μια υπενθύμιση για να ολοκληρώσετε την αξιολόγηση του μαθήματος του [coursename].

Αυτό είναι σημαντικό και διαρκεί μόνο 2 με 3 λεπτά της ώρας σας.

Παρακαλούμε επισκεφθείτε τον σύνδεσμο της σελίδας μαθημάτων παρακάτω για να αποκτήσετε πρόσβαση στην αξιολόγηση:

[coursepageurl]

Εάν αυτό παραμείνει εξαιρετικό, θα το κλιμακώσουμε αυτό στον επικεφαλής της ομάδας σας.';
$string['remindermessage_help'] = 'Αυτό είναι το μήνυμα για το μήνυμα ηλεκτρονικού ταχυδρομείου υπενθύμισης.

Το μήνυμα μπορεί να περιλαμβάνει μια σειρά από σύμβολα κράτησης θέσης:

* [firstname] - όνομα χρήστη
* [lastname] - όνομα χρήστη
* [coursepageurl] - σύνδεσμος με την αρχική σελίδα του μαθήματος
* [coursename] - Όνομα μαθήματος
* [managername] Του διευθυντή χρηστών
* [days counter up] - Αριθμός ημερών από την ολοκλήρωση
* [days count down] - Αριθμός ημερών μέχρι την προθεσμία';
$string['reminderperiod'] = 'Περίοδος';
$string['reminderperiod_help'] = 'Η περίοδος πριν από την υπενθύμιση στέλνεται σε ημέρες.';
$string['remindersmenuitem'] = 'Υπενθυμίσεις';
$string['remindersubject'] = 'Θέμα';
$string['remindersubjectdefault'] = 'Υπενθύμιση για την αξιολόγηση [coursename]';
$string['remindersubject_help'] = 'Αυτό είναι το θέμα του μηνύματος ηλεκτρονικού ταχυδρομείου υπενθύμισης.

Το μάθημα μπορεί να περιλαμβάνει μια σειρά από σύμβολα:

* [firstname] - όνομα χρήστη
* [lastname] - όνομα χρήστη
* [coursepageurl] - σύνδεσμος με την αρχική σελίδα του μαθήματος
* [coursename] - Όνομα μαθήματος
* [managername] Του διευθυντή χρηστών
* [days counter up] - Αριθμός ημερών από την ολοκλήρωση
* [days count down] - Αριθμός ημερών μέχρι την προθεσμία';
$string['requirement'] = 'Απαίτηση';
$string['requirement_help'] = 'Η απαιτούμενη δραστηριότητα ανατροφοδότησης που πρέπει να ολοκληρωθεί.';
$string['sameday'] = 'Ίδια ημέρα';
$string['search'] = 'Αναζήτηση';
$string['searchagain'] = 'Αναζητήστε ξανά';
$string['searchallcategories'] = 'Αναζήτηση όλων των κατηγοριών';
$string['searchallcertifications'] = 'Αναζήτηση όλων των πιστοποιήσεων';
$string['searchallcourses'] = 'Αναζήτηση σε όλα τα μαθήματα';
$string['searchallprograms'] = 'Αναζήτηση όλων των προγραμμάτων';
$string['searchcategories'] = 'Αναζήτηση σε κατηγορίες';
$string['searchcategoriesmatchesplural'] = '{$a->count} κατηγορίες αντιστοιχούν στην αναζήτηση &quot;{$a->terms}&quot;';
$string['searchcategoriesmatchessingle'] = '1 κατηγορία αντιστοιχεί στην αναζήτηση &quot;{$a->terms}&quot;';
$string['searchcategoriesshowall'] = 'Εμφάνιση όλων των κατηγοριών';
$string['searchcertificationsmatchesplural'] = '{$a->count} οι πιστοποιήσεις αντιστοιχούν στην αναζήτηση \'\'{$a->terms}\'\'';
$string['searchcertificationsmatchessingle'] = '1 πιστοποίηση ταιριάζει αναζήτηση "{$a->terms}"';
$string['searchcertificationsshowall'] = 'Εμφάνιση όλων των πιστοποιήσεων';
$string['searchcourses'] = 'Αναζήτηση μαθημάτων';
$string['searchcoursesmatchesplural'] = 'Τα {$a->count} μαθήματα ταιριάζουν με την αναζήτηση &quot;{$a->terms}&quot;';
$string['searchcoursesmatchessingle'] = '1 μάθημα αντιστοιχεί σε αναζήτηση &quot;{$a->terms}&quot;';
$string['searchcoursesshowall'] = 'Εμφάνιση όλων των μαθημάτων';
$string['searchprogramsmatchesplural'] = '{$a->count} προγράμματα αντιστοιχούν στην αναζήτηση "{$a->terms}"';
$string['searchprogramsmatchessingle'] = '1 Πρόγραμμα ταιριάζει στην αναζήτηση "{$a->terms}"';
$string['searchprogramsshowall'] = 'Εμφάνιση όλων των προγραμμάτων';
$string['showallcategorys'] = 'Εμφάνιση όλων των κατηγοριών';
$string['showallcertifications'] = 'Εμφάνιση όλων των πιστοποιήσεων';
$string['showallcourses'] = 'Εμφάνιση όλων των μαθημάτων';
$string['showallprograms'] = 'Εμφάνισε όλα τα προγράμματα';
$string['skipmanager'] = 'Μη στέλνετε στον επικεφαλής της Ομάδας';
$string['subject'] = 'Θέμα';
$string['therearenocoursestodisplay'] = 'Δεν υπάρχουν μαθήματα για προβολή';
$string['title'] = 'Τίτλος';
$string['title_help'] = 'Ένας τίτλος που χρησιμοποιείται για την αναγνώριση της υπενθύμισης.';
$string['tracking'] = 'Ολοκλήρωση προς παρακολούθηση';
$string['tracking_help'] = 'Η υπενθύμιση μπορεί να σταλεί με βάση την ολοκλήρωση του μαθήματος ή μεμονωμένες δραστηριότητες. Μπορούν να επιλεγούν μόνο οι δραστηριότητες που αποτελούν μέρος των κριτηρίων ολοκλήρωσης του μαθήματος.';
$string['viewallcategories'] = 'Δείτε όλες τις κατηγορίες';
$string['viewallcertifications'] = 'Προβολή όλων των πιστοποιήσεων';
$string['viewallcourses'] = 'Δείτε όλα τα μαθήματα';
