<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   workshopallocation_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'Προσθέστε αυτο-εκτιμήσεις';
$string['allocationaddeddetail'] = 'Μια νέα αξιολόγηση που πρέπει να γίνει: <strong>{$a->reviewername}</strong> είναι κριτικός του <strong>{$a->authorname}</strong>';
$string['allocationdeallocategraded'] = 'Δεν είναι δυνατή η αφαίρεση ήδη βαθμολογημένης αξιολόγησης: κριτής <strong>{$a->reviewername}</strong> , συγγραφέας υποβολής: <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'Επαναχρησιμοποίηση αξιολόγησης: <strong>{$a->reviewername}</strong> διατηρήθηκε ως κριτικός του <strong>{$a->authorname}</strong>';
$string['allocationsettings'] = 'Ρυθμίσεις κατανομής';
$string['assessmentdeleteddetail'] = 'Αξιολόγηση αποστασιοποιημένη: <strong>{$a->reviewername}</strong> δεν είναι πλέον κριτικός του <strong>{$a->authorname}</strong>';
$string['assesswosubmission'] = 'Οι συμμετέχοντες μπορούν να αξιολογήσουν χωρίς να έχουν υποβάλει τίποτα';
$string['confignumofreviews'] = 'Προεπιλεγμένος αριθμός υποβολών που κατανέμονται τυχαία';
$string['excludesamegroup'] = 'Αποτρέψτε τις κριτικές χρηστών από την ίδια ομάδα';
$string['noallocationtoadd'] = 'Δεν υπάρχουν διαθέσιμες πιστώσεις';
$string['nogroupusers'] = '<p> Προειδοποίηση: Εάν το εργαστήριο βρίσκεται σε λειτουργία &quot;ορατές ομάδες&quot; ή &quot;ξεχωριστές ομάδες&quot;, τότε οι χρήστες ΠΡΕΠΕΙ ΝΑ ανήκουν σε τουλάχιστον μία ομάδα για να τους διατίθενται αξιολογήσεις από ισάξιους με αυτό το εργαλείο. Οι μη ομαδοποιημένοι χρήστες μπορούν ακόμα να λάβουν νέες αυτοαξιολογήσεις ή να καταργήσουν τις υπάρχουσες αξιολογήσεις. </p><p> Αυτοί οι χρήστες δεν βρίσκονται αυτήν τη στιγμή σε ομάδα: {$a} </p>';
$string['numofdeallocatedassessment'] = 'Αποσύνδεση της αξιολόγησης {$a}';
$string['numofrandomlyallocatedsubmissions'] = 'Τυχαία ανάθεση των κατανομών {$a}';
$string['numofreviews'] = 'Αριθμός αξιολογήσεων';
$string['numofselfallocatedsubmissions'] = 'Υποβολή (υποβολές) {$a} αυτόματης κατανομής';
$string['numperauthor'] = 'ανά υποβολή';
$string['numperreviewer'] = 'Ανά κριτικό';
$string['pluginname'] = 'Τυχαία κατανομή';
$string['randomallocationdone'] = 'Τυχαία κατανομή';
$string['removecurrentallocations'] = 'Καταργήστε τις τρέχουσες κατανομές';
$string['resultnomorepeers'] = 'Δεν υπάρχουν άλλοι χρήστες';
$string['resultnomorepeersingroup'] = 'Δεν υπάρχουν άλλοι χρήστες στη συγκεκριμένη ομάδα';
$string['resultnotenoughpeers'] = 'Δεν υπάρχουν αρκετοί χρήστες';
$string['resultnumperauthor'] = 'Προσπάθεια κατανομής αναθεωρήσεων {$a} ανά συντάκτη';
$string['resultnumperreviewer'] = 'Προσπάθεια να διαθέσετε αναθεώρηση {$a} ανά κριτικό';
$string['stats'] = 'Τρέχοντα στατιστικά στοιχεία κατανομής';
