<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myprofile', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   block_myprofile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentsettings'] = 'Ρυθμίσεις εμφάνισης για περιοχή περιεχομένου';
$string['display_address'] = 'Εμφάνιση Διεύθυνσης';
$string['display_aim'] = 'Εμφάνιση ΑΙΜ';
$string['display_city'] = 'Εμφάνιση Πολής';
$string['display_country'] = 'Εμφάνιση Χώρας';
$string['display_currentlogin'] = 'Εμφάνιση της τρέχουσας εισόδου';
$string['display_email'] = 'Εμφάνιση email';
$string['display_firstaccess'] = 'Εμφάνιση της πρώτης εισόδου';
$string['display_icq'] = 'Εμφάνιση ICQ';
$string['display_institution'] = 'Εμφάνιση φορέα';
$string['display_lastaccess'] = 'Εμφάνιση της τελευταίας εισόδου';
$string['display_lastip'] = 'Εμφάνιση τελευταίας ΙΡ';
$string['display_msn'] = 'Εμφάνιση MSN';
$string['display_phone1'] = 'Εμφάνιση Τηλεφώνου';
$string['display_phone2'] = 'Εμφάνιση Κινητού τηλεφώνου';
$string['display_picture'] = 'Εμφάνιση φωτογραφίας';
$string['display_skype'] = 'Εμφάνιση Skype';
$string['display_un'] = 'Εμφάνιση Ονόματος';
$string['display_yahoo'] = 'Εμφάνιση Yahoo';
$string['myprofile:addinstance'] = 'Προσθέστε ένα νέο μπλοκ σύνδεσης χρήστη';
$string['myprofile:myaddinstance'] = 'Προσθήκη νέου μπλοκ συνδεδεμένων χρηστών στη σελίδα Μάθησής μου';
$string['myprofile_settings'] = 'Ορατές πληροφορίες χρήστη';
$string['pluginname'] = 'Συνδεδεμένος χρήστης';
