<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Ώρα να εκτελέσετε την επεξεργασία στατιστικών στοιχείων βασισμένη σε cron';
$string['minutesbetweensession'] = 'λεπτά μεταξύ συνεδριών';
$string['minutesbetweensessiondesc'] = 'Χρησιμοποιείται από τη δημιουργία στατιστικών στοιχείων για να προσδιοριστεί πότε πρέπει να υπολογιστεί μια νέα περίοδος - μια αλλαγή σε αυτό θα επηρεάσει μόνο τα στατιστικά στοιχεία που παράγονται στο μέλλον.';
$string['pluginname'] = 'Στατιστική';
$string['statcompachieved'] = 'επιτεύχθηκαν {$a->count} δεξιότητες';
$string['statcompachieved_config'] = 'Εμφάνισε τον αριθμό των δεξιοτήτων που έχουν επιτευχθεί';
$string['statcoursescompleted'] = 'Ολοκληρώθηκαν {$a->count} νέα μαθήματα';
$string['statcoursescompleted_config'] = 'Εμφάνιση αριθμού μαθημάτων που έχουν ολοκληρωθεί';
$string['statcoursesstarted'] = 'Ξεκίνησε {$a->count} νέα μαθήματα {$a->count}';
$string['statcoursesstarted_config'] = 'Εμφάνιση αριθμού μαθημάτων που έχουν ξεκινήσει';
$string['statdesc'] = 'Τις τελευταίες 30 ημέρες η Ομάδα σας έχει ....';
$string['statlearnerhours'] = '{$a->count} προσωπικό που πέρασε περισσότερο από {$a->hours} ώρες online';
$string['statlearnerhours_config'] = 'Εμφάνιση του αριθμού των χρηστών που έχουν περάσει συγκεκριμένο αριθμό ωρών online';
$string['statlearnerhours_confighours'] = 'Αριθμός ωρών για να εμφανιστούν';
$string['statobjachieved'] = 'επιτεύχθηκαν {$a->count} Εκπαιδευτικοί Στόχοι';
$string['statobjachieved_config'] = 'Εμφάνιση του αριθμού των Εκπαιδευτικών Στόχων που έχουν επιτευχθεί';
$string['totara_stats:addinstance'] = 'Προσθέστε ένα νέο μπλοκ στατιστικών στοιχείων';
$string['totara_stats:myaddinstance'] = 'Προσθέστε ένα νέο μπλοκ στατιστικών στοιχείων στη σελίδα Η Μάθηση μου';
$string['updatetotarastatstask'] = 'Ενημέρωση μπλοκ στατιστικών Totara';
