<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   editor_atto
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autosavefailed'] = 'Δεν ήταν δυνατή η σύνδεση με το διακομιστή. Εάν υποβάλετε αυτή τη σελίδα τώρα, μπορεί να χαθούν οι αλλαγές σας.';
$string['autosavefrequency'] = 'Συχνότητα αυτόματης αποθήκευσης';
$string['autosavefrequency_desc'] = 'Αυτός είναι ο αριθμός των δευτερολέπτων μεταξύ των προσπαθειών αυτόματης αποθήκευσης. Το atto θα αποθηκεύσει αυτόματα το κείμενο στον επεξεργαστή σύμφωνα με αυτή τη ρύθμιση, έτσι ώστε το κείμενο να μπορεί να αποκατασταθεί αυτόματα όταν ο ίδιος χρήστης επιστρέψει στην ίδια φόρμα.';
$string['autosavesucceeded'] = 'Το προσχέδιο έχει σωθεί';
$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'Η γραμμή «{$a}» δεν είναι στη σωστή μορφή.';
$string['errorgroupisusedtwice'] = 'Η ομάδα {$a} ορίζεται δύο φορές. Τα ονόματα ομάδων πρέπει να είναι μοναδικά.';
$string['errornopluginsorgroupsfound'] = 'Δεν βρέθηκαν πρόσθετα ή ομάδες. Προσθέστε μερικές ομάδες και πρόσθετα.';
$string['errorpluginisusedtwice'] = 'Το plugin \'{$a}\' χρησιμοποιείται δύο φορές. Τα plugins μπορούν να οριστούν μόνο μία φορά.';
$string['errorpluginnotfound'] = 'Το plugin {$a} δεν μπορεί να χρησιμοποιηθεί. Δεν φαίνεται να έχει εγκατασταθεί.';
$string['errortextrecovery'] = 'Δυστυχώς, το προσχέδιο δεν μπόρεσε να αποκατασταθεί.';
$string['infostatus'] = 'Πληροφορία';
$string['pluginname'] = 'Atto HTML editor';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['recover'] = 'Ανακτώ';
$string['settings'] = 'Ρυθμίσεις γραμμής εργαλείων ATTO';
$string['subplugintype_atto'] = 'Πρόσθετο Atto';
$string['subplugintype_atto_plural'] = 'Πρόσθετα Atto';
$string['taskautosavecleanup'] = 'Διαγραφή προσχεδίων αυτόματης αποθήκευσης που έχουν λήξει από τη βάση δεδομένων.';
$string['textrecovered'] = 'Ένα προσχέδιο αυτού του κειμένου έχει αυτόματα αποκατασταθεί.';
$string['textrecoveredalert'] = 'Το προσχέδιο περιεχομένου επαναφέρεται αυτόματα σε αυτήν τη σελίδα. Περισσότερες λεπτομέρειες εμφανίζονται δίπλα σε κάθε σχέδιο.';
$string['textrecoveredwithundo'] = 'Μια πρόχειρη έκδοση αυτού του κειμένου επαναφέρεται αυτόματα. Επιλέξτε Αναίρεση για να επαναφέρετε την αρχική έκδοση.';
$string['toolbarconfig'] = 'Toolbar config';
$string['toolbarconfig_desc'] = 'Η λίστα των πρόσθετων και η σειρά που εμφανίζονται μπορούν να ρυθμιστούν εδώ. Η διαμόρφωση αποτελείται από ομάδες (μία ανά γραμμή) ακολουθούμενες από την λίστα παραγγελιών που έχουν διατεθεί για αυτήν την ομάδα. Η ομάδα διαχωρίζεται από τα πρόσθετα με ένα σήμα ισότητας και τα πρόσθετα χωρίζονται με κόμματα. Τα ονόματα ομάδων πρέπει να είναι μοναδικά και πρέπει να δείχνουν τα κοινά κουμπιά. Τα ονόματα των κουμπιών και των ομάδων δεν πρέπει να επαναλαμβάνονται και μπορεί να περιέχουν μόνο αλφαριθμητικούς χαρακτήρες.';
$string['userdataitemeditor_atto'] = 'Στη συνέχεια, ο συντάκτης αποθηκεύεται αυτόματα';
$string['warningstatus'] = 'Προειδοποίηση';
