<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_xml', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   gradeimport_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errbadxmlformat'] = 'Σφάλμα - λάθος μορφή XML';
$string['errduplicategradeidnumber'] = 'Σφάλμα - υπάρχουν δύο στοιχεία βαθμολογίας με αναγνωριστικό αριθμό \'{$a}\' σε αυτό το μάθημα. Αυτό θα έπρεπε να είναι αδύνατο.';
$string['errduplicateidnumber'] = 'Σφάλμα - διπλότυπος αναγνωριστικός αριθμός';
$string['errincorrectgradeidnumber'] = 'Σφάλμα - ο αναγνωριστικός αριθμός \'{$a}\' από το αρχείο εισαγωγής δεν αντιστοιχεί σε κάποιο στοιχείο βαθμολογίας.';
$string['errincorrectidnumber'] = 'Σφάλμα - λανθασμένος αναγνωριστικός αριθμός';
$string['errincorrectuseridnumber'] = 'Σφάλμα - ο αναγνωριστικός αριθμός \'{$a}\' από το αρχείο εισαγωγής δεν αντιστοιχεί σε κάποιον χρήστη.';
$string['error'] = 'Συνέβησαν σφάλματα';
$string['errorduringimport'] = 'Προέκυψε σφάλμα κατα την εισαγωγή: {$a}';
$string['fileurl'] = 'Τοποθεσία απομακρυσμένου αρχείου';
$string['fileurl_help'] = 'Το πεδίο διεύθυνσης URL απομακρυσμένου αρχείου προορίζεται για την ανάκτηση δεδομένων από έναν απομακρυσμένο διακομιστή, όπως ένα σύστημα πληροφοριών εκπαιδευομένων.';
$string['importxml'] = 'Εισαγωγή XML';
$string['importxml_help'] = 'Οι βαθμοί μπορούν να εισαχθούν μέσω ενός αρχείου XML που περιέχει αριθμούς αναγνωριστικών χρήστη και αριθμούς αναγνώρισης δραστηριότητας. Για να αποκτήσετε τη σωστή μορφή, πρώτα εξαγάγετε κάποιους βαθμούς σε αρχείο XML και, στη συνέχεια, προβάλετε το αρχείο.';
$string['pluginname'] = 'Αρχείο XML';
$string['xml:publish'] = 'Δημοσίευση εισαγωγής βαθμών από αρχείο XML';
$string['xml:view'] = 'Εισαγωγή βαθμών από αρχείο XML';
