<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_jabber', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   message_jabber
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configjabberhost'] = 'Ο εξυπηρετητής για να συνδεθεί για να στέλνει ειδοποιήσεις μηνυμάτων jabber.';
$string['configjabberpassword'] = 'Ο κωδικός πρόσβασης που θα χρησιμοποιηθεί κατά τη σύνδεση στον εξυπηρετητή Jabber';
$string['configjabberport'] = 'Η πύλη που θα χρησιμοποιηθεί κατά τη σύνδεση στον εξυπηρετητή Jabber';
$string['configjabberserver'] = 'ID του XMPP host (μπορεί να μείνει άδειο αν είναι το ίδιο με το Jabber host)';
$string['configjabberusername'] = 'Το όνομα χρήστη που θα χρησιμοποιηθεί κατά τη σύνδεση στον εξυπηρετητή Jabber';
$string['jabberhost'] = 'Jabber host';
$string['jabberid'] = 'Jabber ID';
$string['jabberpassword'] = 'Κωδικός πρόσβασης στο Jabber';
$string['jabberport'] = 'Πύλη στο Jabber';
$string['jabberserver'] = 'Εξυπηρετητής Jabber';
$string['jabberusername'] = 'Όνομα χρήστη στο Jabber';
$string['notconfigured'] = 'Ο Jabber διακομιστής δεν έχει ρυθμιστεί και έτσι τα Jabber μηνύματα δεν μπορούν να σταλθούν';
$string['pluginname'] = 'Jabber μήνυμα';
