<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'Επίλυση ενεργής εξαγωγής';
$string['activeportfolios'] = 'Ενεργά χαρτοφυλάκια';
$string['addalltoportfolio'] = 'Αποθήκευση όλων...';
$string['addnewportfolio'] = 'Προσθήκη νέου χαρτοφυλάκιο';
$string['addtoportfolio'] = 'Αποθήκευση...';
$string['alreadyalt'] = 'Η εξαγωγή πραγματοποιείται ήδη - παρακαλούμε κάντε κλικ εδώ για να επιλύσετε αυτή τη μεταφορά';
$string['alreadyexporting'] = 'Έχετε ήδη μια ενεργή εξαγωγή χαρτοφυλακίου σε αυτή τη σύνοδο. Προτού συνεχίσετε θα πρέπει είτε να ολοκληρώστε αυτή την εξαγωγή είτε να την ακυρώσετε.  Θέλετε να συνεχίσετε (Διαφορετικά θα ακυρωθεί)';
$string['availableformats'] = 'Διαθέσιμες μορφοποιήσεις εξαγωγής';
$string['callbackclassinvalid'] = 'Η καθοριζόμενη τάξη επανάκλησης δεν ήταν έγκυρη ή όχι μέρος της ιεραρχίας του portfolio_caller';
$string['callercouldnotpackage'] = 'Αποτυχία συσκευασίας των δεδομένων σας για εξαγωγή: το πρωτότυπο λάθος ήταν {$a}';
$string['cannotsetvisible'] = 'Αυτό δεν μπορεί να ρυθμιστεί σαν ορατό - η υπομονάδα έχει απενεργοποιηθεί τελείως εξαιτίας ενός λάθους στις ρυθμίσεις';
$string['commonportfoliosettings'] = 'Κοινές ρυθμίσεις χαρτοφυλακίου';
$string['commonsettingsdesc'] = '<p>Το εάν μια μεταφορά απαιτεί \'Μέτριο\' or \'Υψηλό\' χρόνο για να πραγματοποιηθεί μπορεί να αλλάξει με βάση το εάν ο χρήστης μπορεί να περιμένει για την ολοκλήρωση της μεταφοράς ή όχι.</p><p>Τα μεγέθη μέχρι το κατώφλι \'Μέτριο\' πραγματοποιούνται αμέσως χωρίς να ερωτηθεί ο χρήστης, ενώ οι μεταφορές με χρόνο \'Μέτριο\' και \'Υψηλό\' δίνουν την επιλογή στον χρήστη και προειδοποιώντας τον οτι η μεταφορά μπορεί να αργήσει λίγο.</p><p>Επιπλέον, κάποιες υπομονάδες λογισμικού του χαρτοφυλακίου μπορεί να αγνοήσουν αυτή την επιλογή τελείως και να υποχρεώσουν όλες τις μεταφορές να τοποθετηθούν στην ουρά για εκτέλεση.</p>';
$string['configexport'] = 'Ρύθμιση εξαγώμενων δεδομένων';
$string['configplugin'] = 'Ρύθμιση του πρόσθετου για χαρτοφυλάκια';
$string['configure'] = 'Ρύθμιση';
$string['confirmcancel'] = 'Είστε σίγουροι ότι θέλετε να ακυρώσετε αυτήν την εξαγωγή;';
$string['confirmexport'] = 'Παρακαλούμε επιβεβαιώστε αυτή την εξαγωγή';
$string['confirmsummary'] = 'Σύνοψη της εξαγωγής σας';
$string['continuetoportfolio'] = 'Συνεχίστε στο χαρτοφυλάκιο';
$string['deleteportfolio'] = 'Διαγραφή του στιγμιότυπου του χαρτοφυλακίου';
$string['destination'] = 'Προορισμός';
$string['disabled'] = 'Λυπόμαστε αλλά οι εξαγωγές χαρτοφυλακίων δεν είναι ενεργές σε αυτό τον ιστοχώρο';
$string['disabledinstance'] = 'Απενεργοποιημένο';
$string['displayarea'] = 'Περιοχή εξαγωγών';
$string['displayexpiry'] = 'Ώρα λήξης εξαγωγής';
$string['displayinfo'] = 'Πληροφορίες εξαγωγής';
$string['dontwait'] = 'Χωρίς αναμονή';
$string['enabled'] = 'Ενεργοποίηση χαρτοφυλακίων';
$string['enableddesc'] = 'Αυτό θα επιτρέψει στους διαχειριστές να ρυθμίσουν απομακρυσμένα συστήματα ώστε οι οι χρήστες να μπορούν να εξάγουν περιεχόμενο σε αυτά';
$string['err_uniquename'] = 'Τό όνομα του χαρτοφυλάκιου πρέπει να είναι μοναδικό (ανά πρόσθετο)';
$string['exportalreadyfinished'] = 'Η εξαγωγή του χαρτοφυλακίου έχει ολοκληρωθεί!';
$string['exportalreadyfinisheddesc'] = 'Η εξαγωγή χαρτοφυλακίου ολοκληρώθηκε!';
$string['exportcomplete'] = 'Η εξαγωγή του χαρτοφυλάκιου ολοκληρώθηκε!';
$string['exportedpreviously'] = 'Προηγούμενες εξαγωγές';
$string['exportexceptionnoexporter'] = 'Ανέκυψε μια εξαίρεση portfolio_export_exception με μια ενεργή σύνοδο αλλά χωρίς αντικείμενο εξαγωγέα';
$string['exportexpired'] = 'Η εξαγωγή του χαρτοφυλάκιου έληξε';
$string['exportexpireddesc'] = 'Προσπαθήσατε να επαναλάβετε την εξαγωγή κάποιας πληροφορίας, ή να ξεκινήσετε μια άδεια εξαγωγή. Για να το κάνετε σωστά αυτό θα πρέπει να πάτε πίσω στην αρχική τοποθεσία και να ξεκινήσετε ξανά.  Αυτό συμβαίνει ορισμένες φορές εάν χρησιμοποιήσετε το κουμπί "Πίσω" αφού μια εξαγωγή έχει ολοκληρωθεί, ή δημιουργώντας έναν σελιδοδείκτη από μη έγκυρη τοποθεσία.';
$string['exporting'] = 'Εξαγωγή στο χαρτοφυλάκιο';
$string['exportingcontentfrom'] = 'Εξαγωγή περιεχομένου στο {$a}';
$string['exportingcontentto'] = 'Εξαγωγή περιεχομένου στο {$a}';
$string['exportqueued'] = 'Η εξαγωγή του χαρτοφυλακίου έχει τοποθετηθεί με επιτυχία στην ουρά για μεταφορά';
$string['exportqueuedforced'] = 'Η εξαγωγή του χαρτοφυλακίου έχει τοποθετηθεί με επιτυχία στην ουρά για μεταφορά (Το απομακρυσμένο σύστημα έχει μεταφορές υποχρεωτικά σε ουρά)';
$string['failedtopackage'] = 'Δεν ήταν δυνατό να βρεθούν τα αρχεία για συσκευασία';
$string['failedtosendpackage'] = 'Αποτυχία αποστολής των δεδομένων σας στο επιλεγμένο σύστημα χαρτοφυλακίου: το πρωτότυπο λάθος ήταν {$a}';
$string['filedenied'] = 'Άρνηση πρόσβασης στο αρχείο';
$string['filenotfound'] = 'Το αρχείο δεν βρέθηκε';
$string['fileoutputnotsupported'] = 'Η επανεγγραφή της εξαγωγής του αρχείου δεν υποστηρίζεται για αυτή τη μορφή';
$string['format_document'] = 'Έγγραφο';
$string['format_file'] = 'Αρχείο';
$string['format_image'] = 'Εικόνα';
$string['format_leap2a'] = 'Μορφή χαρτοφυλακίου Leap2A';
$string['format_mbkp'] = 'Μορφή Αρχείων Ασφαλείας του Moodle';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Παρουσίαση';
$string['format_richhtml'] = 'HTML με συνημμένα';
$string['format_spreadsheet'] = 'Υπολογιστικό φύλλο';
$string['format_text'] = 'Απλό κείμενο';
$string['format_video'] = 'Βίντεο';
$string['highdbsizethreshold'] = 'Απόκρυψη μεγέθους βάσης δεδομένων μεταφοράς';
$string['highdbsizethresholddesc'] = 'Αριθμός των εγγραφών στη βάση δεδομένων πάνω του οποίου θεωρείται ότι θα χρειαστεί υψηλό χρόνο για μεταφορά';
$string['highfilesizethreshold'] = 'Υψηλό μέγεθος αρχείου για μεταφορά';
$string['highfilesizethresholddesc'] = 'Αρχεία με μέγεθος μεγαλύτερο από αυτό θεωρούνται ότι θα χρειαστούν υψηλό χρόνο για μεταφορά';
$string['insanebody'] = 'Γεια!  Λαμβάνετε αυτό το μήνυμα σαν διαχειριστής του {$a->sitename}.

Κάποια στιγμιότυπα των πρόσθετων για χαρτοφυλάκια έχουν απενεργοποιηθεί αυτόματα λόγω λαθών στις ρυθμίσεις.  Αυτό σημαίνει ότι οι χρήστες δεν μπορούν προς το παρόν να εξάγουν περιεχόμενο σε αυτά τα χαρτοφυλάκια.

Η λίστα με τα στιγμιότυπα των πρόσθετων για χαρτοφυλάκια που έχουν απενεργοποιηθεί είναι:

{$a->textlist}

Αυτό μπορεί να διορθωθεί το συντομότερο δυνατόν πηγαίνοντας στο {$a->fixurl}.';
$string['insanebodyhtml'] = '<p>Γεια!  Λαμβάνετε αυτό το μήνυμα σαν διαχειριστής του {$a->sitename}.</p>
{$a->htmllist}
<p>Αυτό μπορεί να διορθωθεί το συντομότερο δυνατόν πηγαίνοντας στις <a href="{$a->fixurl}">σελίδες ρυθμίσεων του χαρτοφυλακίου</a></p>';
$string['insanebodysmall'] = 'Γεια!  Λαμβάνετε αυτό το μήνυμα σαν διαχειριστής του {$a->sitename}.  Κάποια στιγμιότυπα των υπομονάδων λογισμικού του χαρτοφυλακίου έχουν απενεργοποιηθεί αυτόματα λόγω λαθών στις ρυθμίσεις.  Αυτό σημαίνει οτι οι χρήστες δεν μπορούν προς το παρόν να εξάγουν περιεχόμενο σε αυτά τα χαρτοφυλάκια.  Αυτό μπορεί να διορθωθεί το συντομότερο δυνατόν πηγαίνοντας στο {$a->fixurl}.';
$string['insanesubject'] = 'Κάποια στιγμιότυπα των υπομονάδων λογισμικού του χαρτοφυλακίου έχουν απενεργοποιηθεί αυτόματα';
$string['instancedeleted'] = 'Το χαρτοφυλάκιο διαγράφηκε με επιτυχία';
$string['instanceismisconfigured'] = 'Το στιγμιότυπο του χαρτοφυλάκιου είναι λανθασμένα ρυθμισμένο, οπότε παραλείπεται.  Το σφάλμα ήταν: {$a}';
$string['instancenotdelete'] = 'Αποτυχία διαγραφής χαρτοφυλάκιου';
$string['instancenotsaved'] = 'Αποτυχία αποθήκευσης χαρτοφυλάκιου';
$string['instancesaved'] = 'Το χαρτοφυλάκιο αποθηκεύθηκε με επιτυχία';
$string['intro'] = 'Περιεχόμενο που έχετε δημιουργήσει, όπως υποβολές ανάθεσης, δημοσιεύσεις και καταχωρήσεις στο blog, μπορούν να εξαχθούν σε ένα χαρτοφυλάκιο ή να ληφθούν από το web. <br>
Κάθε χαρτοφυλάκιο που δεν θέλετε να χρησιμοποιήσετε μπορεί να μην εμφανίζεται, έτσι ώστε να μην παρατίθεται ως επιλογή για την εξαγωγή περιεχομένου σε αυτό.';
$string['invalidaddformat'] = 'Μια μη έγκυρη μορφή προσθήκης δώθηκε στο portfolio_add_button. Το ({$a}) πρέπει να είναι ένα από τα PORTFOLIO_ADD_XXX';
$string['invalidbuttonproperty'] = 'Δεν ήταν δυνατόν να βρεθεί αυτή η ιδιότητα ({$a}) του portfolio_button';
$string['invalidconfigproperty'] = 'Δεν ήταν δυνατόν να βρεθεί αυτή η ιδιότητα ρύθμισης ({$a->property} του {$a->class})';
$string['invalidexportproperty'] = 'Δεν ήταν δυνατόν να βρεθεί αυτή η ιδιότητα ρύθμισης εξαγωγής ({$a->property} του {$a->class})';
$string['invalidfileareaargs'] = 'Μη έγκυρες παράμετροι περιοχής αρχείου δώθηκαν στο set_file_and_format_data - πρέπει να περιέχουν τα contextid, filearea και itemid';
$string['invalidformat'] = 'Κάτι εξάγει σε μη έγκυρη μορφή, {$a}';
$string['invalidinstance'] = 'Δεν ήταν δυνατόν να βρεθεί αυτό το στιγμιότυπο χαρτοφυλακίου';
$string['invalidpreparepackagefile'] = 'Μη έγκυρη κλήση στο prepare_package_file - πρέπει να ρυθμιστεί σαν single ή multifiles';
$string['invalidproperty'] = 'Δεν ήταν δυνατόν να βρεθεί αυτή η ιδιότητα ({$a->property} του {$a->class})';
$string['invalidsha1file'] = 'Μη έγκυρη κλήση στο get_sha1_file - πρέπει να ρυθμιστεί σαν single ή multifiles';
$string['invalidtempid'] = 'Μη έγκυρο αναγνωριστικό εξαγωγής. Πιθανώς να έληξε';
$string['invaliduserproperty'] = 'Δεν ήταν δυνατόν να βρεθεί αυτή η ιδιότητα ρυθμίσης χρήστη ({$a->property} του {$a->class})';
$string['leap2a_emptyselection'] = 'Η απαιτούμενη τιμή δεν είναι επιλεγμένη';
$string['leap2a_entryalreadyexists'] = 'Προσπαθήσατε να προσθέσετε μια καταχώρηση Leap2A με id ({$a}) που υπάρχει ήδη σε αυτήν την τροφοδοσία';
$string['leap2a_feedtitle'] = 'Εξαγωγή Leap2A από το Totara για το {$a}';
$string['leap2a_filecontent'] = 'Προσπαθήσατε να ρυθμίσετε το περιεχόμενο της καταχώρησης Leap2A σε ένα αρχείο, αντί να χρησιμοποιήσετε την υποκατηγορία αρχείου';
$string['leap2a_invalidentryfield'] = 'Προσπαθήσατε να ορίσετε ένα πεδίο εισαγωγής που δεν υπήρχε ({$a}) ή δεν μπορείτε να το ορίσετε άμεσα';
$string['leap2a_invalidentryid'] = 'Προσπαθήσατε να αποκτήσετε πρόσβαση σε μια καταχώρηση από ένα αναγνωριστικό που δεν υπάρχει ({$a})';
$string['leap2a_missingfield'] = 'Το απαιτούμενο πεδίο εισαγωγής Leap2A {$a} λείπει';
$string['leap2a_nonexistantlink'] = 'Μια καταχώρηση Leap2A ({$a->from}) προσπάθησε να συνδεθεί με μια ανύπαρκτη καταχώρηση ({$a->to}) με rel {$a->rel}';
$string['leap2a_overwritingselection'] = 'Αντικατάσταση του αρχικού τύπου μιας καταχώρησης ({$a}) σε μια επιλογή στο make_selection';
$string['leap2a_selflink'] = 'Μια καταχώρηση Leap2A ({$a->id}) προσπάθησε να συνδεθεί με τον εαυτό της με rel {$a->rel}';
$string['logs'] = 'Καταγραφές μεταφοράς';
$string['logsummary'] = 'Προηγούμενες επιτυχημένες μεταφορές';
$string['manageportfolios'] = 'Διαχείριση χαρτοφυλακίων';
$string['manageyourportfolios'] = 'Διαχειριστείτε τα χαρτοφυλάκια σας';
$string['mimecheckfail'] = 'Το πρόσθετο του χαρτοφυλάκιου {$a->plugin} δεν υποστηρίζει αυτή την mimetype {$a->mimetype}';
$string['missingcallbackarg'] = 'Λείπει παράμετρος callback {$a->arg} για την κλάση {$a->class}';
$string['moderatedbsizethreshold'] = 'Μέτριο μέγεθος βάσης δεδονένων για μεταφορά';
$string['moderatedbsizethresholddesc'] = 'Αριθμός των εγγραφών στη βάση δεδομένων πάνω του οποίου θεωρείται ότι θα χρειαστεί μέτριο χρόνο για μεταφορά';
$string['moderatefilesizethreshold'] = 'Μέτριο μέγεθος αρχείου για μεταφορά';
$string['moderatefilesizethresholddesc'] = 'Αρχεία με μέγεθος μεγαλύτερο από αυτό θεωρούνται ότι θα χρειαστούν μέτριο χρόνο για μεταφορά';
$string['multipleinstancesdisallowed'] = 'Προσπάθεια δημιουργίας ενός άλλου στιγμιότυπου ενός πρόσθετου που έχει άρει πολλαπλά στιγμιότυπα ({$a})';
$string['mustsetcallbackoptions'] = 'Πρέπει να ρυθμίσετε τις επιλογές callback είτε στον κατασκευαστή κλάσης portfolio_add_button ή χρησιμοποιώντας την μέθοδο set_callback_options';
$string['noavailableplugins'] = 'Λυπόμαστε αλλά δεν υπάρχουν διαθέσιμα χαρτοφυλάκια για να εξάγετε';
$string['nocallbackclass'] = 'Δεν ήταν δυνατόν να βρεθεί η κλάση callback προς χρήση ({$a})';
$string['nocallbackcomponent'] = 'Το συγκεκριμένο στοιχείο {$a} δεν μπόρεσε να βρεθεί.';
$string['nocallbackfile'] = 'Κάτι στο άρθρωμα από το οποίο προσπαθείτε να εξάγετε είναι χαλασμένο - δεν ήταν δυνατόν να βρεθεί ένα απαραίτητο αρχείο ({$a})';
$string['noclassbeforeformats'] = 'Πρέπει να ρυθμίσετε την κλάση callback πριν την calling set_formats στο portfolio_button';
$string['nocommonformats'] = 'Δεν υπάρχουν κοινές μορφές μεταξύ των διαθέσιμων στιγμιοτύπων υπομονάδων λογισμικού χαρτοφυλακίου και της καλούσας τοποθεσίας {$a}';
$string['noinstanceyet'] = 'Δεν έχει επιλεγεί ακόμα';
$string['nologs'] = 'Δεν υπάρχουν καταγραφές για εμφάνιση!';
$string['nomultipleexports'] = 'Συγγνώμη, αλλά ο προορισμός του χαρτοφυλακίου ({$a->plugin}) δεν υποστηρίζει πολλαπλές εξαγωγές συγχρόνως. Παρακαλούμε <a href="{$a->link}">να τελειώσετε το τρέχον πρώτα</a> και δοκιμάστε ξανά';
$string['nonprimative'] = 'Μια μη πρωταρχική τιμή δόθηκε σαν παράμετρος callback στο portfolio_add_button.  Δεν είναι δυνατή η συνέχεια.  Το κλειδί ήταν {$a->key} και η τιμή ήταν {$a->value}';
$string['nopermissions'] = 'Λυπόμαστε αλλά δεν έχετε τα κατάλληλα δικαιώματα για να εξάγετε αρχεία από αυτή την περιοχή';
$string['notexportable'] = 'Λυπόμαστε αλλά ο τύπος του περιεχομένου που προσπαθείτε να εξάγετε δεν είναι εξαγώγιμος';
$string['notimplemented'] = 'Λυπόμαστε αλλά προσπαθείτε να εξάγετε περιεχόμενο σε κάποια μορφή για την οποία δεν έχουμε ακόμα υλοποίηση ({$a})';
$string['notyetselected'] = 'Δεν έχει επιλεχθεί ακόμα';
$string['notyours'] = 'Προσπαθείτε να συνεχίσετε μια εξαγωγή χαρτοφυλακίου που δεν σας ανήκει!';
$string['nouploaddirectory'] = 'Δεν ήταν δυνατή η δημιουργία ενός προσωρινού καταλόγου για να συσκευαστούν τα δεδομένα σας';
$string['off'] = 'Ενεργοποιμένο αλλά κρυφό';
$string['on'] = 'Ενεργοποιημένο και ορατό';
$string['plugin'] = 'Υπομονάδα λογισμικού χαρτοφυλακίου';
$string['plugincouldnotpackage'] = 'Αποτυχία συσκευασμού των δεδομένων σας προς εξαγωγή: Το αρχικό σφάλμα ήταν {$a}';
$string['pluginismisconfigured'] = 'Η υπομονάδα λογισμικού χαρτοφυλακίου δεν είναι σωστά ρυθμισμένη, παραλείπεται.  Το σφάλμα ήταν: {$a}';
$string['portfolio'] = 'Χαρτοφυλάκιο';
$string['portfolios'] = 'Χαρτοφυλάκια';
$string['queuesummary'] = 'Μεταφορές αυτή τη στιγμή στην ουρά';
$string['returntowhereyouwere'] = 'Επιστροφή εκεί που ήσασταν';
$string['save'] = 'Αποθήκευση';
$string['selectedformat'] = 'Επιλεγμένη μορφή εξαγωγής';
$string['selectedwait'] = 'Επιλογή για αναμονή?';
$string['selectplugin'] = 'Επιλογή προορισμού';
$string['showhide'] = 'Εμφάνιση / απόκρυψη';
$string['singleinstancenomultiallowed'] = 'Μόνο ένα ενιαίο στιγμιότυπο πρόσθετου χαρτοφυλακίου είναι διαθέσιμο, δεν υποστηρίζει πολλαπλές εξαγωγές ανά συνεδρία, και υπάρχει ήδη μια ενεργή εξαγωγή στη συνεδρία χρησιμοποιώντας αυτό το πρόσθετο!';
$string['somepluginsdisabled'] = 'Κάποιες υπομονάδες λογισμικού χαρτοφυλακίου έχουν απενεργοποιηθεί εξολοκλήρου είτε γιατί δεν έχουν ρυθμιστεί σωστά ή εξαρτώνται από κάτι άλλο που είναι:';
$string['sure'] = 'Είστε σίγουροι οτι θέλετε να σβήσετε το \'{$a}\'?  Αυτή η ενέργεια δεν μπορεί να αναιρεθεί.';
$string['thirdpartyexception'] = 'Συνέβη μια εξαίρεση ενός τρίτου κατασκευαστή κατά την εξαγωγή του χαρτοφυλακίου ({$a}). Η εξαίρεση πιάστηκε και επαναδιαβιβάστηκε αλλά αυτό το σφάλμα θα έπρεπε να διορθωθεί';
$string['transfertime'] = 'Χρόνος μεταφοράς';
$string['unknownplugin'] = 'Άγνωστο (μπορεί έκτοτε να έχει αφαιρεθεί από έναν διαχειριστή)';
$string['wait'] = 'Αναμονή';
$string['wanttowait_high'] = 'Δεν συνίσταται να περιμένετε την ολοκλήρωση αυτής της μεταφοράς, αλλά μπορείτε εάν είστε σίγουροι για αυτό που κάνετε';
$string['wanttowait_moderate'] = 'Θέλετε να περιμένετε για αυτή τη μεταφορά? Μπορεί να χρειαστεί μερικά λεπτά';
