<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_flickr', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   portfolio_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'κλειδί API (θα πρέπει να το λάβετε από http://flickr.com/services/api/keys/apply)';
$string['contenttype'] = 'Τύποι περιεχομένου';
$string['err_noapikey'] = 'Δεν υπάρχει ρυθμισμένο κλειδί API για αυτή την υπομονάδα λογισμικού. Θα πρέπει να λάβετε ένα από http://flickr.com/services/api/keys/apply';
$string['err_noapikey_help'] = 'Δεν υπάρχει κλειδί API ρυθμιστεί για αυτό το plugin. Μπορείτε να πάρετε ένα από αυτά από τη σελίδα υπηρεσίες Flickr.';
$string['hidefrompublicsearches'] = 'Απόκρυψη αυτών των εικόνων από δημόσιες αναζητήσεις?';
$string['isfamily'] = 'Εμφάνιση στην οικογένεια';
$string['isfriend'] = 'Εμφάνιση σε φίλους';
$string['ispublic'] = 'Δημόσιο (όλοι μπορούν τα το δουν)';
$string['moderate'] = 'Επίβλεψη';
$string['noauthtoken'] = 'Αποτυχία λήψης τεκμηρίου πιστοποίησης για χρήση σε αυτή τη σύνοδο';
$string['other'] = 'Καλλιτεχνικές, Εικονογραφίες, CGI, ή άλλες μη-φωτογραφικές εικόνες';
$string['photo'] = 'Φωτογραφίες';
$string['pluginname'] = 'Σύστημα διαδικτυακής διαχείρισης φωτογραφιών Flickr';
$string['restricted'] = 'Απαγορευμένο';
$string['safe'] = 'Ασφαλές';
$string['safetylevel'] = 'Επίπεδο ασφαλείας';
$string['screenshot'] = 'Στιγμιότυπο οθόνης';
$string['set'] = 'Ρύθμιση';
$string['setupinfo'] = 'Οδηγίες εγκατάστασης';
$string['setupinfodetails'] = 'Για να αποκτήσετε το API key και το μυστικό string, συνδεθείτε στο Flickr και <a href="{$a->applyurl}"> ζητήστε ένα νέο κλειδί</a> . Μόλις το νέο κλειδί και το secret δημιουργηθούν για σας, ακολουθήστε το «\'Edit auth flow for this app\' " σύνδεσμο στην αρχική σελίδα. Επιλέξτε το πεδίο \'Callback URL\' » σε « Web Application ». Στο πεδίο «Callback URL \', θέστε την τιμή: <br /> <code>{$a->callbackurl}</code> <br /> Προαιρετικά, μπορείτε επίσης να παρέχετε περιγραφή του Totara site και το λογότυπό σας. Αυτές οι τιμές μπορούν να ρυθμιστούν αργότερα στη <a href="{$a->keysurl}">σελίδα</a> λίστα εφαρμογών σας στο Flickr.';
$string['sharedsecret'] = 'Το διαμοιρασμένο μυστικό αλφαριθμητικό σας (θα δοθεί με το δημιουργούμενο κλειδί API σας)';
$string['title'] = 'Τίτλος';
$string['uploadfailed'] = 'Αποτυχία ανεβάσματος εικόνας στο flickr.com: {$a}';
