<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   qtype_gapselect
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Κενά για {όχι} περισσότερες επιλογές';
$string['answer'] = 'Απάντηση';
$string['choices'] = 'Επιλογές';
$string['choicex'] = 'Επιλογή {no}';
$string['combinedcontrolnamegapselect'] = 'Αναπτυσσόμενο πλαίσιο';
$string['combinedcontrolnamegapselectplural'] = 'Αναπτυσσόμενα πλαίσια';
$string['correctansweris'] = 'Η σωστή απάντηση είναι: {$a}';
$string['errorblankchoice'] = 'Παρακαλώ ελέγξτε τις επιλογές: Η επιλογή {$a} είναι κενή.';
$string['errormissingchoice'] = 'Ελέγξτε το κείμενο ερώτησης: Το {$a} δεν βρέθηκε στις επιλογές! Μόνο οι αριθμοί με τις απαντήσεις επιλογής μπορούν να χρησιμοποιηθούν ως κάτοχοι θέσεων.';
$string['errornoslots'] = 'Το κείμενο ερώτησης πρέπει να περιέχει εντολείς όπως [[1]] για να δείξει πού πηγαίνουν οι λέξεις που λείπουν.';
$string['errorquestiontextblank'] = 'Θα πρέπει να εισάγετε κάποιο κείμενο ερώτησης.';
$string['group'] = 'Ομάδα';
$string['pleaseputananswerineachbox'] = 'Παρακαλώ βάλτε μια απάντηση σε κάθε κουτί.';
$string['pluginname'] = 'Επιλέξτε λέξεις που λείπουν';
$string['pluginnameadding'] = 'Προσθέστε μια ερώτηση επιλογής λέξεων που λείπει';
$string['pluginnameediting'] = 'Επεξεργασία μιας ερώτησης επιλογής λέξεων που λείπουν';
$string['pluginname_help'] = 'Ερωτήσεις του τύπου Επιλέξτε τις ερωτήσεις που λείπουν απαιτούν από τον ερωτώμενο να επιλέξει σωστές απαντήσεις από τα αναπτυσσόμενα μενού. [[1]], [[2]], [[3]], ... χρησιμοποιούνται ως θέσεις κράτησης στο κείμενο ερωτήσεων, με τις σωστές απαντήσεις να καθορίζονται ως απαντήσεις επιλογής 1, 2, 3, ... αντίστοιχα. Μπορούν να προστεθούν επιπλέον απαντήσεις για να γίνει πιο δύσκολη η ερώτηση. Οι απαντήσεις επιλογής μπορούν να ομαδοποιηθούν για να περιορίσουν τις διαθέσιμες απαντήσεις σε κάθε αναπτυσσόμενο μενού.';
$string['pluginnamesummary'] = 'Οι λέξεις που λείπουν στο κείμενο ερώτησης συμπληρώνονται χρησιμοποιώντας αναπτυσσόμενα μενού.';
$string['shuffle'] = 'Ανάμιξη';
$string['tagsnotallowed'] = 'Το {$a->tag} δεν επιτρέπεται. (Επιτρέπονται μόνο οι {$a->allowed}).';
$string['tagsnotallowedatall'] = 'Το {$a->tag} δεν επιτρέπεται. (Δεν επιτρέπεται εδώ HTML.)';
