<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Οι δραστηριότητες ολοκληρώθηκαν';
$string['clicktomarkusercomplete'] = 'Κάντε κλικ για να επισημάνετε την ολοκλήρωση του χρήστη';
$string['complete'] = 'Τα μαθήματα ολοκληρώθηκαν';
$string['completiondate'] = 'Ημερομηνία ολοκλήρωσης';
$string['completions'] = 'Ολοκλήρωση μαθημάτων';
$string['completion:view'] = 'Δείτε την αναφορά ολοκλήρωσης μαθημάτων';
$string['detailedview'] = 'Λεπτομερής προβολή';
$string['eventreportviewed'] = 'Αναφορά ολοκλήρωσης προβλήθηκε';
$string['eventrplcreated'] = 'Προστέθηκε RPL';
$string['eventrpldeleted'] = 'Το RPL διαγράφηκε';
$string['eventuserreportviewed'] = 'Προβλήθηκε η κατάσταση ολοκλήρωσης χρήστη';
$string['id'] = 'Αναγνωριστικό';
$string['incomplete'] = 'Μη ολοκληρωμένο';
$string['inprogress'] = 'Μαθήματα σε εξέλιξη';
$string['name'] = 'Όνομα';
$string['nocapability'] = 'Δεν είναι δυνατή η πρόσβαση στην αναφορά ολοκλήρωσης χρήστη';
$string['nocompletioncoursesenroled'] = 'Ο χρήστης δεν έχει εγγραφεί ή έχει ξεκινήσει σε οποιαδήποτε μαθήματα με ενεργοποιημένη την ολοκλήρωση';
$string['nocompletions'] = 'Ο χρήστης έχει εγγραφεί σε αυτό το μάθημα, αλλά δεν έχει ακόμη ξεκινήσει';
$string['notyetstarted'] = 'Τα μαθήματα δεν έχουν ξεκινήσει ακόμα';
$string['page-report-completion-index'] = 'Αναφορά ολοκλήρωσης μαθήματος';
$string['page-report-completion-user'] = 'Αναφορά ολοκλήρωσης μαθημάτων χρήστη';
$string['page-report-completion-x'] = 'Οποιαδήποτε αναφορά ολοκλήρωσης';
$string['pluginname'] = 'Ολοκλήρωση μαθημάτων';
$string['showonlyactiveenrols'] = 'Εμφάνιση μόνο ενεργών εγγραφών';
$string['showonlyactiveenrols_help'] = 'Κανονικά, η αναφορά ολοκλήρωσης του μαθήματος μέσα σε ένα μάθημα δεν δείχνει πληροφορίες ολοκλήρωσης για εκπαιδευόμενους που δεν έχουν υπάρχουσες ενεργές εγγραφές, αλλά οι οποίοι μπορεί να έχουν ολοκληρώσει δραστηριότητες κατά το παρελθόν κατά την εγγραφή τους. Η απενεργοποίηση αυτής της επιλογής θα εμφανίσει όλα τα δεδομένα ολοκλήρωσης σε αυτές τις αναφορές, συμπεριλαμβανομένων των εκπαιδευόμενων με αναρτήσεις που έχουν τεθεί σε αναστολή, έχουν λήξει ή έχουν καταργηθεί';
$string['xofy'] = '{$a->completed} of {$a->total}';
