<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_behat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'Αυτό το εργαλείο διαχείρισης βοηθάει τους προγραμματιστές και τους συντάκτες να δημιουργούν αρχεία .feature που περιγράφουν τις λειτουργίες του Totara και τα εκτελούν αυτόματα. Οι ορισμοί βημάτων που είναι διαθέσιμοι για χρήση σε αρχεία .feature παρατίθενται παρακάτω.';
$string['allavailablesteps'] = 'Όλοι οι ορισμοί των διαθέσιμων βημάτων';
$string['errorbehatcommand'] = 'Σφάλμα κατά την εκτέλεση της εντολής CLI. Δοκιμάστε να εκτελέσετε το &quot;{$a} --help&quot; χειροκίνητα από το CLI για να μάθετε περισσότερα σχετικά με το πρόβλημα.';
$string['errorcomposer'] = 'Δεν υπάρχουν εγκατεστημένες εξαρτήσεις συντάκτη.';
$string['errordataroot'] = 'Το $ CFG-&gt; behat_dataroot δεν έχει οριστεί ή δεν είναι έγκυρο.';
$string['errorsetconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix and $CFG->behat_wwwroot need to be set in config.php.';
$string['erroruniqueconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix and $CFG->behat_wwwroot values need to be different than $CFG->dataroot, $CFG->prefix, $CFG->wwwroot, $CFG->phpunit_dataroot and $CFG->phpunit_prefix values.';
$string['fieldvalueargument'] = 'Παράθυρα τιμών πεδίου';
$string['fieldvalueargument_help'] = 'Αυτό το επιχείρημα θα πρέπει να συμπληρωθεί με μια τιμή πεδίου, υπάρχουν πολλοί τύποι πεδίων, απλοί όπως κουτιά επιλογής, επιλογές ή textareas ή πολύπλοκες, όπως επιλογείς ημερομηνίας. Μπορείτε να ελέγξετε τις <a href="http://docs.moodle.org/dev/Acceptance_testing#Providing_values_to_steps" target="_blank">τιμές πεδίου</a> για να δείτε την αναμενόμενη τιμή πεδίου ανάλογα με τον τύπο πεδίου που παρέχετε.';
$string['giveninfo'] = 'Δεδομένος. Διαδικασίες για τη δημιουργία του περιβάλλοντος';
$string['infoheading'] = 'Πληροφορίες';
$string['installinfo'] = 'Διαβάστε το {$a} για την εγκατάσταση και ελέγχει τις πληροφορίες εκτέλεσης';
$string['newstepsinfo'] = 'Διαβάστε {$a} για πληροφορίες σχετικά με την προσθήκη νέων βημάτων ορισμών';
$string['newtestsinfo'] = 'Διαβάστε {$a} για πληροφορίες σχετικά με το πώς να συμπληρώσετε νέα τεστ';
$string['nostepsdefinitions'] = 'Δεν υπάρχουν ορισμοί βημάτων που ταιριάζουν αυτά τα φίλτρα';
$string['pluginname'] = 'Αποδοχή δοκιμών';
$string['stepsdefinitionscomponent'] = 'Περιοχή';
$string['stepsdefinitionscontains'] = 'Περιέχει';
$string['stepsdefinitionsfilters'] = 'Ορισμοί βημάτων';
$string['stepsdefinitionstype'] = 'Τύπος';
$string['theninfo'] = 'Έπειτα. Οι έλεγχοι μπορούν να εξασφαλίσουν εάν τα αποτελέσματα είναι τα αναμενόμενα';
$string['unknownexceptioninfo'] = 'Υπήρξε ένα πρόβλημα με το Selenium ή το πρόγραμμα περιήγησής σας. Παρακαλούμε βεβαιωθείτε ότι χρησιμοποιείτε την τελευταία έκδοση του Selenium. Σφάλμα:';
$string['viewsteps'] = 'Φίλτρο';
$string['wheninfo'] = 'Πότε. Ενέργειες που προκαλούν ένα συμβάν';
$string['wrongbehatsetup'] = 'Κάτι δεν είναι σωστό με τη ρύθμιση behat και έτσι δεν μπορούν να εισαχθούν ορισμοί βημάτων: <b>{$a->errormsg}</b> <br/><br/> Παρακαλώ ελέγξτε: <ul><li> Οι $ CFG-&gt; behat_dataroot, $ CFG-&gt; behat_prefix και $ CFG-&gt; behat_wwwroot ορίζονται στο config.php με διαφορετικές τιμές από $ CFG-&gt; dataroot, $ CFG-&gt; prefix και $ CFG-&gt; wwwroot. </li><li> Έτρεξε &quot;{$a->behatinit}&quot; από τον ριζικό κατάλογο Totara. </li><li> Οι εξαρτήσεις εγκαθίστανται στον προμηθευτή / και το αρχείο {$a->behatcommand} έχει δικαιώματα εκτέλεσης. </li></ul>';
