<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_filetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'Προσθήκη νέου τύπου αρχείου';
$string['corestring'] = 'Εναλλακτική συμβολοσειρά γλώσσας';
$string['corestring_help'] = 'Αυτή η ρύθμιση μπορεί να χρησιμοποιηθεί για να επιλέξετε μια διαφορετική συμβολοσειρά γλώσσας από το κεντρικό αρχείο γλώσσας mimetypes.php. Γενικά, θα πρέπει να παραμείνει κενό. Για προσαρμοσμένους τύπους, χρησιμοποιήστε το πεδίο περιγραφής.';
$string['defaulticon'] = 'Το προεπιλεγμένο εικονίδιο για τον τύπο MIME';
$string['defaulticon_help'] = 'Εάν υπάρχουν πολλαπλές επεκτάσεις αρχείων με τον ίδιο τύπο MIME, επιλέξτε αυτή την επιλογή για μία από τις επεκτάσεις, έτσι ώστε το εικονίδιό της να χρησιμοποιηθεί κατά τον προσδιορισμό ενός εικονιδίου από τον τύπο MIME.';
$string['deletea'] = 'Διαγραφή {$a}';
$string['delete_confirmation'] = 'Είστε απολύτως βέβαιοι ότι θέλετε να καταργήσετε το <strong>.{$a}</strong> ;';
$string['deletefiletypes'] = 'Διαγράψτε έναν τύπο αρχείου';
$string['description'] = 'Προσαρμοσμένη περιγραφή';
$string['description_help'] = 'Απλή περιγραφή τύπου αρχείου, π.χ. «Kindle ebook». Αν ο ιστότοπός σας υποστηρίζει πολλαπλές γλώσσες και χρησιμοποιεί το φίλτρο πολλαπλών γλωσσών, μπορείτε να εισάγετε ετικέτες πολλαπλών γλωσσών σε αυτό το πεδίο για να παρέχετε μια περιγραφή σε διαφορετικές γλώσσες.';
$string['descriptiontype'] = 'Περιγραφή του τύπου';
$string['descriptiontype_custom'] = 'Η προσαρμοσμένη περιγραφή που καθορίζεται σε αυτήν τη φόρμα';
$string['descriptiontype_default'] = 'Προεπιλογή (τύπος MIME ή αντίστοιχη συμβολοσειρά γλώσσας, αν υπάρχει)';
$string['descriptiontype_help'] = 'Υπάρχουν τρεις τρόποι για να καθορίσετε μια περιγραφή.

* Η προεπιλεγμένη συμπεριφορά χρησιμοποιεί τον τύπο MIME. Εάν υπάρχει μια συμβολοσειρά γλώσσας στο mimetypes.php που αντιστοιχεί σε αυτόν τον τύπο MIME, θα χρησιμοποιηθεί. Διαφορετικά ο ίδιος ο τύπος MIME θα εμφανιστεί στους χρήστες.
* Μπορείτε να ορίσετε μια προσαρμοσμένη περιγραφή σε αυτή τη φόρμα.
* Μπορείτε να καθορίσετε το όνομα μιας συμβολοσειράς γλώσσας στο mimetypes.php που θα χρησιμοποιηθεί αντί του τύπου MIME.';
$string['descriptiontype_lang'] = 'Εναλλακτική συμβολοσειρά γλώσσας (από mimetypes.php)';
$string['displaydescription'] = 'Περιγραφή';
$string['editfiletypes'] = 'Επεξεργαστείτε ένα υπάρχον τύπο αρχείου';
$string['emptylist'] = 'Δεν υπάρχουν ορισμένοι τύποι αρχείων.';
$string['error_addentry'] = 'Η επέκταση τύπου του αρχείου, η περιγραφή, ο τύπος MIME και το εικονίδιο δεν πρέπει να περιέχουν χαρακτήρες γραμμής και σημάδια.';
$string['error_defaulticon'] = 'Μια άλλη επέκταση αρχείου με τον ίδιο τύπο MIME έχει ήδη επισημανθεί ως το προεπιλεγμένο εικονίδιο.';
$string['error_extension'] = 'Η επέκταση τύπου αρχείου <strong>{$a}</strong> υπάρχει ήδη ή είναι άκυρη. Οι επεκτάσεις αρχείων πρέπει να είναι μοναδικές και δεν πρέπει να περιέχουν ειδικούς χαρακτήρες.';
$string['error_notfound'] = 'Ο τύπος αρχείου με επέκταση {$a} δεν μπορεί να βρεθεί.';
$string['extension'] = 'Επέκταση';
$string['extension_help'] = 'Η επέκταση ονόματος αρχείου χωρίς την κουκίδα, π.χ. \'mobi\'';
$string['groups'] = 'Τύποι ομάδων';
$string['groups_help'] = 'Προαιρετική λίστα με ομάδες τύπων αρχείων στις οποίες αυτός ο τύπος ανήκει. Υπάρχουν κατηγορίες γενικής χρήσης όπως «έγγραφο» και «εικόνα».';
$string['icon'] = 'Εικονίδιο του αρχείου';
$string['icon_help'] = 'Όνομα αρχείου εικονιδίου. Η λίστα των εικονιδίων λαμβάνεται από τον / pix / f κατάλογο μέσα στην εγκατάσταση του Totara. Μπορείτε να προσθέσετε προσαρμοσμένα εικονίδια σε αυτό το φάκελο, εάν απαιτείται.';
$string['mimetype'] = 'Τύπος MIME';
$string['mimetype_help'] = 'Τύπος MIME που συσχετίζεται με αυτόν τον τύπο αρχείου, π.χ. «application/x-mobipocket-ebook» (MIME=Multipurpose Internet Mail Extensions: μορφότυπος ηλ.ταχυδρομείου με επεκτάσεις πολλαπλού σκοπού. Οτιδήποτε πέρα από το απλό αγγλικό κείμενο, π.χ. ελληνικά, εικόνες, συνημμένα κλπ).';
$string['pluginname'] = 'Τύποι αρχείων';
$string['revert'] = 'Επαναφορά {$a} στις προεπιλογές';
$string['revert_confirmation'] = 'Είστε βέβαιοι ότι θέλετε να επαναφέρετε το <strong>αρχείο .{$a}</strong> στις προεπιλογές, απορρίπτοντας τις αλλαγές σας;';
$string['revertfiletype'] = 'Επαναφορά ενός τύπου αρχείου';
$string['source'] = 'Τύπος';
$string['source_custom'] = 'Προσαρμοσμένο';
$string['source_deleted'] = 'Διαγραμμένα';
$string['source_modified'] = 'Τροποποιημένο';
$string['source_standard'] = 'Κανονικό';
