<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'el', branch 't13-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Διαθέσιμο';
$string['currentsetup'] = 'Η τρέχουσα ρύθμιση';
$string['description'] = 'Γεύση διαμόρφωσης: {$a}';
$string['disabled'] = 'Απενεργοποίηση';
$string['enforceflavour'] = 'Επιβολή της τρέχουσας γεύσης';
$string['features'] = 'Προηγμένες λειτουργίες';
$string['flavouroverview'] = 'Επισκόπηση χαρακτηριστικών';
$string['helpabout'] = 'Σχετικά με το {$a}';
$string['off'] = 'Απενεργοποίηση';
$string['on'] = 'Ενεργοποίηση';
$string['pluginname'] = 'Γεύσεις';
$string['setting_core_audiencevisibility'] = 'Απεικόνιση με βάση το κοινό';
$string['setting_core_audiencevisibility_desc'] = 'Η Ομάδα Εργαζομένων με βάση την προβολή, σας δίνει τη δυνατότητα να περιορίσετε τον κατάλογο, ώστε οι εκπαιδευόμενοι να βλέπουν μόνο τα μαθήματα, τα προγράμματα και τις πιστοποιήσεις που ισχύουν γι αυτούς, βασιζόμενοι στην Ομάδα Εργαζομένων που είναι εγγεγραμμένοι.';
$string['setting_core_enableappraisals'] = 'Αξιολογήσεις';
$string['setting_core_enableappraisals_desc'] = 'Οι online Αξιολογήσεις είναι προσαρμοσμένες φόρμες από τους διαχειριστές των σελίδων που δημιουργήθηκαν για να επιτρέψουν στους εκπαιδευόμενους, διευθυντές, διευθυντές διευθυντών και Αξιολογητές, να απαντούν σε ερωτήσεις και να επανεξετάζουν το έργο του εκπαιδευόμενου ως προς στους στόχους και τα συστατικά μέρη των σχεδίων μάθησης.';
$string['setting_core_enablebadges'] = 'Βραβεία';
$string['setting_core_enablebadges_desc'] = 'Τα ανοικτά βραβεία είναι ψηφιακά πιστοποιητικά που απονέμονται στους εκπαιδευόμενους χειροκίνητα ή αυτόματα με βάση τη δραστηριότητα και την ολοκλήρωση του μαθήματος.';
$string['setting_core_enablecertifications'] = 'Πιστοποιήσεις';
$string['setting_core_enablecertifications_desc'] = 'Οι πιστοποιήσεις επιτρέπουν στα μαθήματα που πρέπει να ληφθούν σε μια σειρά, την επιβολή προϋποθέσεων και απαιτώντας από τους εκπαιδευόμενους να επαναπιστοποιηθούν με το να ξαναπάρουν μαθήματα σε τακτική βάση.';
$string['setting_core_enablecompetencies'] = 'Δεξιότητες';
$string['setting_core_enablecompetencies_desc'] = 'Οι δεξιότητες στο Totara επιτρέπουν στους διαχειριστές να ορίσουν τις ικανότητες και γνώσεις που ένας χρήστης χρειάζεται να διαθέτει και τα διευθυντικά στελέχη για να αξιολογήσουν την απόδοση του προσωπικού.';
$string['setting_core_enablecourserpl'] = 'Καταγραφή Προγενέστερης Μάθησης';
$string['setting_core_enablecourserpl_desc'] = 'Η Καταγραφή Προηγούμενης Μάθησης επιτρέπει στους εκπαιδευόμενους να δουν την ιστορία τους στο Totara, συμπεριλαμβανομένων και των μαθημάτων, τις ικανότητες, τα προγράμματα και τις πιστοποιήσεις που τους έχουν ανατεθεί.';
$string['setting_core_enablefeedback360'] = 'Ανατροφοδότηση 360';
$string['setting_core_enablefeedback360_desc'] = 'Η ανατροφοδότηση 360 παρέχει ένα μηχανισμό στους μεμονωμένους χρήστες ώστε να λάβουν ανατροφοδότηση σχετικά με την πρόοδό τους από μια ομάδα των συναδέλφων τους.';
$string['setting_core_enableglobalrestrictions'] = 'Περιορισμοί Αναφοράς';
$string['setting_core_enableglobalrestrictions_desc'] = 'Οι περιορισμοί γενικής αναφοράς επιτρέπουν την εφαρμογή κανόνων σε μια έκθεση που περιορίζει τα αποτελέσματα των αναφορών σε αυτά που ανήκουν στους χρήστες που επιτρέπεται να προβάλλονται.';
$string['setting_core_enablegoals'] = 'Στόχοι';
$string['setting_core_enablegoals_desc'] = 'Οι στόχοι επιτρέπουν σε έναν οργανισμό να καθορίσει βασικούς τομείς για το προσωπικό να πραγματοποιήσει καθ \'όλη τη διάρκεια του έτους. Οι στόχοι μπορούν να ανατεθούν αυτόματα με βάση την οργάνωση, τη θέση, το ακροατήριο ή την εκχώρηση σε ένα άτομο, έτσι ώστε ο διαχειριστής τους να μπορεί να παρακολουθεί την ολοκλήρωσή τους.';
$string['setting_core_enablelearningplans'] = 'Πλάνα Μάθησης';
$string['setting_core_enablelearningplans_desc'] = 'Τα Πλάνα Μάθησης είναι ένα μονοπάτι εξατομικευμένης ανάπτυξης που επιτρέπουν στους εκπαιδευόμενους και τους διαχειριστές τους να εκχωρήσουν και να παρακολουθήσουν  την πρόοδο του εκπαιδευόμενου στα μαθήματα, τις δεξιότητές τους, τους στόχους και τα προγράμματα.';
$string['setting_core_enablemyteam'] = 'Ομάδα';
$string['setting_core_enablemyteam_desc'] = 'Ο πίνακας εργαλείων της ομάδας επιτρέπει στους διαχειριστές να βλέπουν τις άμεσες αναφορές τους για να αποκτούν πρόσβαση σε προφίλ χρηστών, κατάρτιση με εκπαιδευτές, σχέδια μάθησης, αρχεία και επιλογές διαχείρισης απόδοσης.';
$string['setting_core_enablepositions'] = 'Θέσεις';
$string['setting_core_enablepositions_desc'] = 'Οι ιεραρχίες θέσης σάς επιτρέπουν να ρυθμίσετε τη θέση του εκπαιδευόμενου στο σύστημα, η οποία επιτρέπει την αυτόματη εκχώρηση γνώσεων και δεξιοτήτων καθώς και το φιλτράρισμα των αναφορών.';
$string['setting_core_enableprograms'] = 'Προγράμματα';
$string['setting_core_enableprograms_desc'] = 'Τα Προγράμματα επιτρέπουν στα μαθήματα που πρέπει να ληφθούν σε μια ακολουθία, την επιβολή προϋποθέσεων και επιτρέποντας στους εκπαιδευόμενους να ανατίθενται αυτόματα με βάση τα υπάρχοντα στοιχεία, όπως η θέση τους, η οργάνωση, ή το κοινό.';
$string['setting_core_enablereportcaching'] = 'Αναφορά προσωρινής αποθήκευσης';
$string['setting_core_enablereportcaching_desc'] = 'Μια περιγραφή του Report Caching';
$string['setting_core_enabletotaradashboard'] = 'Πίνακες Ελέγχου';
$string['setting_core_enabletotaradashboard_desc'] = 'Οι Πίνακες ελέγχου επιτρέπουν στους διαχειριστές να σχεδιάσουν πολλαπλές επιλογές διασύνδεσης για ένα χρήστη ώστε να έχει πρόσβαση κατά τη σύνδεση του στο Totara, έτσι ώστε τα χαρακτηριστικά και οι αναφορές των πινάκων ελέγχου  που εμφανίζονται να είναι κατάλληλες για το χρήστη.';
$string['setting_core_enhancedcatalog'] = 'Ενισχυμένος κατάλογος μαθημάτων';
$string['setting_core_enhancedcatalog_desc'] = 'Ο Κατάλογος ενισχυμένων μαθημάτων επιτρέπει στους διαχειριστές της σελίδας να αποφασίσουν ποιες πληροφορίες και ποια φίλτρα θα εμφανιστούν σε μαθητές οι οποίοι είναι σε θέση στη συνέχεια να αναζητήσουν και να φιλτράρουν  για συγκεκριμένα μαθήματα, προγράμματα και πιστοποιήσεις.';
$string['setting_core_feature_audiencemanagement'] = 'Διαχείριση Ομάδας Εργαζομένων';
$string['setting_core_feature_audiencemanagement_desc'] = 'Η διαχείριση ομάδας εργαζομένων σας επιτρέπει να δημιουργείτε κανόνες κανόνων για να ομαδοποιείτε δυναμικά τους χρήστες για αυτοματοποιημένη εκμάθηση εκμάθησης, εκχώρηση ρόλου, ορατότητα πορείας, πρόσβαση στο πίνακα ελέγχου και επιλογές μενού.';
$string['setting_core_feature_facetoface'] = 'Δραστηριότητες σεμιναρίων';
$string['setting_core_feature_facetoface_desc'] = 'Η δραστηριότητα του σεμιναρίου παρακολουθεί εκδηλώσεις κατάρτισης υπό την καθοδήγηση εκπαιδευτών, επιτρέποντας στους μαθητές να επιλέξουν ένα γεγονός και να εγγραφούν, να λάβουν αυτοματοποιημένες ειδοποιήσεις και να προβάλουν τις επερχόμενες και τις προηγούμενες κρατήσεις στο ημερολόγιό τους. Οι εκπαιδευτές μπορούν να εγγράψουν τους εκπαιδευόμενους, να προβάλουν / εκτυπώσουν μια λίστα εγγραφών και να παρακολουθήσουν την παρακολούθηση της εκδήλωσης.';
$string['setting_core_feature_organisationalhierarchy'] = 'Ιεραρχίες Οργάνωσης';
$string['setting_core_feature_organisationalhierarchy_desc'] = 'Οι οργανωτικές ιεραρχίες σάς επιτρέπουν να ορίσετε τις περιοχές, τα τμήματα και τις ομάδες που αποτελούν τον οργανισμό σας για να αυτοματοποιήσετε την εκχώρηση μαθημάτων και φιλτραρίσματος αναφορών.';
$string['setting_core_feature_reportbuilder'] = 'Αναφορά Κατασκευαστή';
$string['setting_core_feature_reportbuilder_desc'] = 'Ο Δημιουργός Αναφορών επιτρέπει στους διαχειριστές της σελίδας να δημιουργήσουν και να επεξεργαστούν αναφορές και να τις κάνει διαθέσιμες στους χρήστες με βάση το ρόλο τους. Οι χρήστες μπορούν να δούνε τα δεδομένα των αναφορών, να φιλτράρουν και να αποθηκεύσουν ερωτήματα, να εξάγουν δεδομένα, και να προγραμματίσουν τα δεδομένα των αναφορών να αποστέλλονται αυτόματα.';
$string['settinglocked'] = 'Αυτή η ρύθμιση έχει κλειδωσεί';
$string['unavailable'] = 'Μη Διαθέσιμο';
$string['unknown'] = 'Άγνωστο';
