<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'el', branch 'MOODLE_35_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Πρόσθεσε σχόλιο';
$string['addedbegins'] = 'η προσθήκη αρχίζει';
$string['addedends'] = 'η προσθήκη τελείωσε';
$string['admin'] = 'Διαχείριση';
$string['adminmenu'] = 'Μενού διαχειριστή';
$string['attachmentattach'] = 'Προσθήκη ως συνημμένο';
$string['attachmentimage'] = 'Προσθήκη ως εικόνα';
$string['attachmentlink'] = 'Προσθήκη ως σύνδεσμος';
$string['attachments'] = 'Αυτή η σελίδα περιέχει συνημμένα αρχεία';
$string['backcomments'] = 'Επιστροφή στην σχόλια';
$string['backhistory'] = 'Επιστροφή στο ιστορικό';
$string['backoldversion'] = 'Επιστροφή στην παλιά έκδοση';
$string['backpage'] = 'Επιστροφή στη σελίδα';
$string['backtomapmenu'] = 'Πίσω στο μενού χάρτη';
$string['cannotcomparenewerversion'] = 'Μια έκδοση σελίδας μπορεί να συγκριθεί μόνο με μια παλαιότερη έκδοση.';
$string['cannoteditpage'] = 'Δεν μπορείτε να επεξεργαστείτε τη σελίδα αυτή.';
$string['cannotmanagefiles'] = 'Δεν έχετε άδεια για να διαχειριστείτε τα αρχεία wiki.';
$string['cannotviewfiles'] = 'Δεν έχετε δικαιώματα για να δείτε τα αρχεία wiki.';
$string['cannotviewpage'] = 'Δεν μπορείτε να δείτε αυτή τη σελίδα.';
$string['changerate'] = 'Θέλετε να το αλλάξετε;';
$string['comments'] = 'Σχόλια';
$string['commentscount'] = 'Σχόλια ({$a})';
$string['comparesel'] = 'Σύγκριση επιλεγμένων';
$string['comparewith'] = 'Συγκρίνοντας την έκδοση {$a->old} με την έκδοση {$a->new}';
$string['contributions'] = 'Συνεισφορές';
$string['contributions_help'] = 'Λίστα των σελίδων που έχετε επεξεργαστεί.';
$string['createcomment'] = 'Δημιουργία σχολίου';
$string['createddate'] = 'Δημιουργήθηκε: {$a->date} από {$a->username}';
$string['createpage'] = 'Δημιουργία σελίδας';
$string['creating'] = 'Δημιουργώντας μια σελίδα wiki';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Προεπιλεγμένη μορφή';
$string['defaultformat_help'] = 'Αυτή η ρύθμιση καθορίζει την προεπιλεγμένη μορφή που θα χρησιμοποιείται κατά την επεξεργασία των wiki σελίδων. * HTML - Ο επεξεργαστής HTML είναι διαθέσιμος * Creole - Μια συνηθισμένη γλώσσα σήμανσης για το wiki για την οποία μια μικρή μόνο γραμμή εργαλείων επεξεργασίας είναι διαθέσιμη * Nwiki - όπως η Mediawiki γλώσσα σήμανσης χρησιμοποιείται για την συνεισφορά στην Nwiki ενότητα';
$string['deleteallpages'] = 'Διαγραφή όλων των σελίδων wiki';
$string['deletecomment'] = 'Διαγραφή σχολίων';
$string['deletecommentcheck'] = 'Διαγραφή σχολίου';
$string['deletecommentcheckfull'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε το σχόλιο;';
$string['deletedbegins'] = 'Η διαγραφή αρχίζει';
$string['deletedends'] = 'Η διαγραφή τελείωσε';
$string['deleteupload'] = 'Διαγραφή';
$string['deleteversions'] = 'Διαγραφή εκδόσεων σελίδας';
$string['diff'] = 'Διαφ';
$string['diff_help'] = 'Επιλεγμένες εκδόσεις της σελίδας μπορούν να συγκριθούν για να βρεθούν οι διαφορές.';
$string['edit'] = 'Επεξεργασία';
$string['editblocks'] = 'Ενεργοποιήστε τα μπλοκ επεξεργασίας';
$string['editcomment'] = 'Επεξεργασία σχολίου';
$string['editfiles'] = 'Επεξεργασία αρχείων wiki';
$string['editing'] = 'Επεξεργασία της σελίδας wiki';
$string['editingcomment'] = 'επεξεργασία σχολίου';
$string['editingpage'] = 'Επεξεργασία αυτής της σελίδας «{$a}»';
$string['editsection'] = 'επεξεργασία';
$string['eventdiffviewed'] = 'Προβολή διαφήμισης Wiki';
$string['eventhistoryviewed'] = 'Ιστορικό του Wiki προβλήθηκε';
$string['eventmapviewed'] = 'Εμφανίστηκε ο χάρτης της σελίδας του Wiki';
$string['eventpagecreated'] = 'Η Wiki σελίδα δημιουργήθηκε';
$string['eventpagedeleted'] = 'Η Wiki σελίδα διαγράφηκε';
$string['eventpagelocksdeleted'] = 'Η σελίδα κλειδώματος της σελίδας Wiki διαγράφηκε';
$string['eventpageupdated'] = 'Η Wiki σελίδα ενημερώνεται';
$string['eventpageversiondeleted'] = 'Η έκδοση σελίδας Wiki διαγράφηκε';
$string['eventpageviewed'] = 'Η Wiki σελίδα προβλήθηκε';
$string['eventversionrestored'] = 'Η Wiki έκδοση αποκαταστάθηκε';
$string['eventversionviewed'] = 'Η έκδοση της σελίδας Wiki προβλήθηκε';
$string['filenotuploadederror'] = 'Το αρχείο \'{$a}\' δεν μπόρεσε να φορτωθεί σωστά';
$string['files'] = 'Αρχεία';
$string['filtername'] = 'Αυτόματη σύνδεση σελίδων wiki';
$string['firstpagetitle'] = 'Όνομα πρώτης σελίδας';
$string['firstpagetitle_help'] = 'Ο τίτλος από την πρώτη σελίδα του wiki.';
$string['forceformat'] = 'Υποχρεωτιτική μορφή';
$string['forceformat_help'] = 'Αν η μορφή είναι υποχρεωτική (σημειωμένο κουτάκι), δεν υπάρχει καμία επιλογή για να διαλέξετε μορφή κατά την επεξεργασία μιας σελίδας wiki.';
$string['format'] = 'Μορφή';
$string['formatcreole'] = 'Μορφή Creole';
$string['formatcreole_help'] = 'Το Creole είναι μια κοινή γλώσσα σήμανσης wiki με μια γραμμή εργαλείων επεξεργασίας για την εισαγωγή κατάλληλης σήμανσης. Για να δημιουργήσετε μια νέα σελίδα, πληκτρολογήστε το νέο όνομα σελίδας που περικλείεται σε διπλές αγκύλες, για παράδειγμα [[Page 2]].';
$string['format_help'] = '* HTML - Ο επεξεργαστής HTML είναι διαθέσιμος * Creole - Μια κοινή γλώσσα σήμανσης wiki για την οποία είναι διαθέσιμη μια μικρή γραμμή εργαλείων επεξεργασίας * Nwiki - Γλώσσα σήμανσης που μοιάζει με το Mediawiki που χρησιμοποιείται στη συνεισφορά του module Nwiki';
$string['formathtml'] = 'Μορφή HTML';
$string['formathtml_help'] = 'Ο επεξεργαστής HTML μπορεί να χρησιμοποιηθεί για μορφοποίηση περιεχομένου. Για να δημιουργήσετε μια νέα σελίδα, πληκτρολογήστε το νέο όνομα σελίδας που περικλείεται σε διπλές αγκύλες, για παράδειγμα [[Page 2]].';
$string['formatnwiki'] = 'Μορφή NWiki';
$string['formatnwiki_help'] = 'Το Nwiki είναι η γλώσσα σήμανσης που μοιάζει με το Mediawiki που χρησιμοποιείται στη συνεισφορά του module Nwiki. Για να δημιουργήσετε μια νέα σελίδα, πληκτρολογήστε το νέο όνομα σελίδας που περικλείεται σε διπλές αγκύλες, για παράδειγμα [[Page 2]].';
$string['history'] = 'Ιστορία';
$string['history_help'] = 'Το ιστορικό περιέχει λίστες με προηγούμενες εκδόσεις της σελίδας.';
$string['html'] = 'Μορφή HTML';
$string['incorrectdeleteversions'] = 'Οι εκδόσεις σελίδας που διατίθενται για διαγραφή είναι εσφαλμένες.';
$string['incorrectpageid'] = 'Το αναγνωριστικό σελίδας είναι εσφαλμένο.';
$string['incorrectsubwikiid'] = 'Το αναγνωριστικό Subwiki είναι εσφαλμένο.';
$string['incorrectwikiid'] = 'Το αναγνωριστικό Wiki είναι εσφαλμένο.';
$string['individualpagedoesnotexist'] = 'Η μεμονωμένη σελίδα wiki δεν υπάρχει';
$string['insertcomment'] = 'Εισάγετε σχόλιο';
$string['insertimage'] = 'Εισάγετε μια εικόνα ...';
$string['insertimage_help'] = 'Αυτή η αναπτυσσόμενη λίστα θα εισαγάγει μια εικόνα στον επεξεργαστή wiki. Αν θέλετε να προσθέσετε περισσότερες εικόνες στο wiki, χρησιμοποιήστε την καρτέλα &quot;Αρχεία&quot;.';
$string['invalidlock'] = 'Αυτή η σελίδα έχει ήδη κλειδωθεί από άλλο χρήστη.';
$string['invalidparameters'] = 'Έχουν δοθεί μη έγκυρες παράμετροι.';
$string['invalidsection'] = 'Άκυρη ενότητα';
$string['invalidsesskey'] = 'Το δεδομένο sesskey δεν είναι έγκυρο. Στείλτε ξανά τα δεδομένα ξανά';
$string['javascriptdisabledlocks'] = 'Το Javascript είναι απενεργοποιημένο στον περιηγητή σας και το κλείδωμα δεν λειτουργεί. Οι αλλαγές που κάνετε μπορεί να μην αποθηκευτούν σωστά.';
$string['links'] = 'Σύνδεσμοι';
$string['listall'] = 'Κατάλογος όλων';
$string['listorphan'] = 'Λίστα ορφανών';
$string['lockingajaxtimeout'] = 'Επεξεργασία χρόνου ανανέωσης κλειδώματος σελίδας';
$string['lockingtimeout'] = 'Χρονικό όριο κλειδώματος';
$string['map'] = 'Χάρτης';
$string['mapmenu'] = 'Μενού χάρτη';
$string['migrationfinished'] = 'Η μετεγκατάσταση ολοκληρώθηκε με επιτυχία';
$string['migrationfinishednowikis'] = 'Η μετεγκατάσταση (μεταφορά/μετατροπή) ολοκληρώθηκε. Κανένα wiki δεν μετεγκαταστάθηκε.';
$string['missingpages'] = 'Σελίδες χωρίς περιεχόμενο';
$string['modified'] = 'Τροποποιημένο';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'Η ενότητα δραστηριότητας wiki επιτρέπει στους συμμετέχοντες να προσθέτουν και να επεξεργάζονται μια συλλογή από ιστοσελίδες. Ένα wiki μπορεί να είναι συνεργατικό, με όλους να μπορούν να το επεξεργαστούν, ή μεμονωμένοι, όπου ο καθένας έχει το δικό του wiki που μόνο μπορούν να επεξεργαστούν.

Ένα ιστορικό προηγούμενων εκδόσεων κάθε σελίδας στο wiki διατηρείται, αναφέροντας τις επεξεργασίες που γίνονται από κάθε συμμετέχοντα.

Τα Wikis έχουν πολλές χρήσεις, όπως

* Για ομαδικές σημειώσεις διαλέξεων ή οδηγούς σπουδών
* Για τα μέλη μιας σχολής να σχεδιάσουν ένα πρόγραμμα εργασίας ή την ατζέντα συνάντησης μαζί
* Για τους εκπαιδευόμενους να συνεργάζονται με τον συντάκτη ενός online βιβλίου, δημιουργώντας περιεχόμενο σε ένα θέμα από τον εκπαιδευτή τους
* Για συνεργατική δημιουργία ιστοριών ή δημιουργία ποίησης, όπου κάθε συμμετέχων γράφει μια γραμμή ή στίχο
* Ως προσωπικό περιοδικό για εξετάσεις ή αναθεώρηση (χρησιμοποιώντας ένα μεμονωμένο wiki)';
$string['modulenameplural'] = 'Wikis';
$string['navigation'] = 'Πλοήγηση';
$string['navigationfrom'] = 'Αυτή η σελίδα προέρχεται από';
$string['navigationfrom_help'] = 'Οι σελίδες wiki που συνδέονται με αυτή τη σελίδα';
$string['navigationto'] = 'Η σελίδα αυτή πηγαίνει στο';
$string['navigationto_help'] = 'Σύνδεσμοι σε άλλες σελίδες';
$string['newpage'] = 'Νέο';
$string['newpagehdr'] = 'Νέα σελίδα';
$string['newpagetitle'] = 'Νέος τίτλος της σελίδας';
$string['noattachments'] = '<strong>Δεν υπάρχουν συνημμένα αρχεία</strong>';
$string['nocomments'] = 'Δεν υπάρχουν σχόλια';
$string['nocontent'] = 'Δεν υπάρχει περιεχόμενο για αυτή τη σελίδα';
$string['nocontribs'] = 'Δεν έχετε εισφορές σε αυτό το wiki';
$string['nocreatepermission'] = 'Δημιουργία άδειας σελίδας απαιτείται';
$string['noeditcommentpermission'] = 'Επεξεργασία άδειας σχολίου απαιτείται';
$string['noeditpermission'] = 'Απαιτείται η άδεια της επεξεργασίας σελίδας';
$string['nofrompages'] = 'Δεν υπάρχουν σύνδεσμοι προς αυτή τη σελίδα';
$string['nohistory'] = 'Δεν υπάρχει ιστορικό για αυτή τη σελίδα';
$string['nomanagecommentpermission'] = 'Διαχειριστείτε τα σχόλια που απαιτούνται';
$string['nomanagewikipermission'] = 'Απαιτείται η άδεια διαχείρισης wiki';
$string['noorphanedpages'] = 'Δεν υπάρχουν ορφανές σελίδες';
$string['nooverridelockpermission'] = 'Επιτρέπεται η παράκαμψη άδειας κλειδώματος';
$string['norated'] = 'Αυτή η σελίδα δεν έχει βαθμολογηθεί ακόμα, να είναι η πρώτη!';
$string['norating'] = 'Χωρίς βαθμολογία';
$string['nosearchresults'] = 'Χωρίς αποτέλεσματα';
$string['noteditblocks'] = 'Απενεργοποίηση επεξεργασίας μπλοκ';
$string['notingroup'] = 'Όχι σε ομάδα';
$string['notmigrated'] = 'Αυτό το wiki δεν έχει μετεγκατασταθεί ακόμα. Επικοινωνήστε με τον διαχειριστή σας.';
$string['notopages'] = 'Αυτή η σελίδα δεν συνδέεται με άλλες σελίδες';
$string['noupdatedpages'] = 'Δεν υπάρχουν ενημερωμένες σελίδες';
$string['noviewcommentpermission'] = 'Απαιτείται άδεια προβολής σχολίων';
$string['noviewpagepermission'] = 'Απαιτείται άδεια προβολής σχολίων';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Παλιά έκδοση';
$string['orphaned'] = 'Ορφανές σελίδες';
$string['orphaned_help'] = 'Λίστα των σελίδων που δεν συνδέονται από άλλη σελίδα.';
$string['overridelocks'] = 'Αντικατάσταση κλειδώθηκε';
$string['overridinglocks'] = 'Αντικατάσταση κλειδαριών';
$string['pageexists'] = 'Αυτή η σελίδα υπάρχει ήδη.';
$string['pageindex'] = 'Περιεχόμενα σελίδας';
$string['pageindex_help'] = 'Αυτό το δέντρο σελίδας του wiki';
$string['pageislocked'] = 'Κάποιος επεξεργάζεται αυτή τη σελίδα αυτή τη στιγμή. Προσπαθήστε να το επεξεργαστείτε σε λίγα λεπτά.';
$string['pagelist'] = 'Λίστα σελίδας';
$string['pagelist_help'] = 'Ο κατάλογος σελίδων ταξινομείται με αλφαβητική σειρά';
$string['page-mod-wiki-comments'] = 'Σελίδα σχολίων της Wiki';
$string['page-mod-wiki-history'] = 'Σελίδα ιστορικού Wiki';
$string['page-mod-wiki-map'] = 'Wiki σελίδα χάρτη';
$string['page-mod-wiki-view'] = 'Wiki ενότητα κεντρική σελίδα';
$string['page-mod-wiki-x'] = 'Κάθε σελίδα της wiki';
$string['pagename'] = 'Το όνομα της σελίδας';
$string['peerreview'] = 'Αξιολόγηση από ομότιμους';
$string['pluginadministration'] = 'Διοίκηση Wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Εκτυπώσιμη έκδοση';
$string['previewwarning'] = 'Αυτή είναι μια προεπισκόπηση. Οι αλλαγές δεν έχουν αποθηκευτεί ακόμα.';
$string['print'] = 'Εκτύπωση';
$string['rated'] = 'Βαθμολογήσατε αυτή τη σελίδα ως {$a}';
$string['rating'] = 'Βαθμολογία';
$string['ratingmode'] = 'Λειτουργία αξιολόγησης';
$string['removeallwikitags'] = 'Κατάργηση όλων των ετικετών wiki';
$string['removepages'] = 'Αφαιρέστε τις σελίδες';
$string['reparsetimeout'] = 'Αναδιάρθρωση προεπιλεγμένου χρονικού ορίου';
$string['repeatedsection'] = 'Wiki σφάλμα: Το όνομα τμήματος δεν μπορεί να επαναληφθεί »{$a}»';
$string['restore'] = 'Επαναφορά';
$string['restoreconfirm'] = 'Είστε σίγουροι ότι θέλετε να επαναφέρετε την έκδοση #{$a};';
$string['restoreerror'] = 'Η έκδοση #{$a} δεν μπόρεσε να αποκατασταθεί';
$string['restorethis'] = 'Επαναφορά αυτής της έκδοσης';
$string['restoreversion'] = 'Επαναφορά παλιάς έκδοση';
$string['restoring'] = 'Αποκατάσταση της έκδοσης #{$a}';
$string['return'] = 'Πήγαινε πίσω';
$string['save'] = 'Αποθήκευση';
$string['saving'] = 'Αποθήκευση σελίδας wiki';
$string['savingerror'] = 'Αποθήκευση σφάλματος';
$string['search:activity'] = 'Wiki - πληροφορίες δραστηριότητας';
$string['search:collaborative_page'] = 'Wiki - συνεργατικές σελίδες';
$string['searchcontent'] = 'Αναζήτηση στο περιεχόμενο της σελίδας';
$string['searchresult'] = 'Αποτελέσματα αναζήτησης:';
$string['searchterms'] = 'Αναζήτηση όρων';
$string['searchwikis'] = 'Αναζήτηση wikis';
$string['special'] = 'Ειδικός';
$string['tableofcontents'] = 'Πίνακας περιεχομένων';
$string['tagarea_wiki_pages'] = 'Wiki σελίδες';
$string['tagsdeleted'] = 'Οι ετικέτες Wiki έχουν διαγραφεί';
$string['tagtitle'] = 'Δείτε την "{$a}" ετικέτα';
$string['teacherrating'] = 'Αξιολόγηση των εκπαιδευτικών';
$string['timesrating'] = 'Αυτή η σελίδα έχει βαθμολογηθεί {$a->c} φορές με μέσο όρο: {$a->s}';
$string['updatedpages'] = 'Ανανεωμένες σελίδες';
$string['updatedpages_help'] = 'Πρόσφατα ενημερωμένες σελίδες wiki';
$string['updatedwikipages'] = 'Ανανεωμένες σελίδες Wiki';
$string['upload'] = 'Ανέβασμα και διαγραφή';
$string['uploadactions'] = 'Ενέργειες';
$string['uploadfiletitle'] = 'Συνημμένα';
$string['uploadname'] = 'Όνομα αρχείου';
$string['uploadtitle'] = 'Επισύναψη αρχείων';
$string['userdataitemcollaborative_comments'] = 'Συνεργαζόμενα σχόλια wiki';
$string['userdataitemcollaborative_files'] = 'Συνεργαζόμενα αρχεία wiki';
$string['userdataitemcollaborative_versions'] = 'Συνεργαζόμενες εκδόσεις σελίδας wiki';
$string['userdataitemindividual'] = 'Ατομικό wiki';
$string['version'] = 'Έκδοση';
$string['versionerror'] = 'Έκδοση ID δεν υπάρχει';
$string['versionnum'] = 'Έκδοση #{$a}';
$string['view'] = 'Προβολή';
$string['viewallhistory'] = 'Δείτε όλο το ιστορικό';
$string['viewcurrent'] = 'Τρέχουσα έκδοση';
$string['viewperpage'] = 'Εμφάνιση {$a} εκδόσεων ανά σελίδα';
$string['viewversion'] = 'Προβολής έκδοσης σελίδας #{$a}';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Προσθέστε ένα νέο wiki';
$string['wikiattachments'] = 'Συνημμένα Wiki';
$string['wikiboldtext'] = 'Έντονο κείμενο';
$string['wiki:createpage'] = 'Δημιουργία νέων σελίδων wiki';
$string['wiki:editcomment'] = 'Προσθήκη σχολίων στις σελίδες';
$string['wiki:editpage'] = 'Αποθήκευση σελίδων wiki';
$string['wikiexternalurl'] = 'Εξωτερικό URL';
$string['wikifiles'] = 'Wiki αρχεία';
$string['wikifiletable'] = 'Μεταφόρτωση λίστας αρχείων';
$string['wikiheader'] = 'Επίπεδο {$a} Κεφαλίδα';
$string['wikihr'] = 'Οριζόντια ρύθμιση';
$string['wikiimage'] = 'Εικόνα';
$string['wikiinternalurl'] = 'Εσωτερική σύνδεση';
$string['wikiintro'] = 'Περιγραφή';
$string['wikiitalictext'] = 'Πλάγια γραφή';
$string['wikilockingsettings'] = 'Κλείδωμα και κάλυψη χρονικών ορίων';
$string['wiki:managecomment'] = 'Διαχείριση σχολίων wiki';
$string['wiki:managefiles'] = 'Διαχείριση αρχείων wiki';
$string['wiki:managewiki'] = 'Διαχείριση ρυθμίσεων wiki';
$string['wikimode'] = 'Κατάσταση wiki';
$string['wikimodecollaborative'] = 'Συνεργατικό wiki';
$string['wikimode_help'] = 'Η κατάσταση του wiki καθορίζει αν ο καθένας μπορεί να επεξεργαστεί το wiki - συνεργατικό wiki - ή αν ο καθένας έχει το δικό του wiki, το οποίο μόνο αυτός μπορεί να επεξεργαστεί - ατομικό wiki.';
$string['wikimodeindividual'] = 'Ατομικό wiki';
$string['wikiname'] = 'Όνομα σελίδας';
$string['wikinowikitext'] = 'Δεν υπάρχει κείμενο wiki';
$string['wikiorderedlist'] = 'Ταξινομημένη λίστα';
$string['wiki:overridelock'] = 'Παράκαμψη κλειδωμένων σελίδων';
$string['wikipages'] = 'Wiki σελίδες';
$string['wikisettings'] = 'Ρυθμίσεις wiki';
$string['wikiunorderedlist'] = 'Μη ταξινομημένη λίστα';
$string['wiki:viewcomment'] = 'Εμφάνιση σχολίων σελίδας';
$string['wiki:viewpage'] = 'Εμφάνιση σελίδων wiki';
$string['wrongversionlock'] = 'Ένας άλλος χρήστης έχει επεξεργαστεί αυτήν τη σελίδα ενώ επεξεργάζεστε και το περιεχόμενό σας είναι παρωχημένο.';
$string['wrongversionsave'] = 'Ένας άλλος χρήστης έχει δημιουργήσει μια έκδοση ενώ επεξεργάζεστε και έχετε αντικαταστήσει τις αλλαγές του, ελέγξτε το ιστορικό της σελίδας.';
